--
-- PostgreSQL database dump
--

SET check_function_bodies = false;


--
-- TOC entry 2 (OID 191861)
-- Name: autor; Type: TABLE
--

CREATE TABLE autor (
    autorid integer NOT NULL,
    nachname character varying(30) NOT NULL,
    zusatz character varying(10),
    vornamen character varying(30)
);


--
-- TOC entry 4 (OID 197743)
-- Name: buch; Type: TABLE
--

CREATE TABLE buch (
    buchid integer NOT NULL,
    titel character varying(255),
    isbn character varying(15),
    auflage character varying(70),
    jahr smallint,
    preis numeric(10,2),
    waehrung character varying(15),
    signatur character varying(30),
    verlagsid integer
);


--
-- TOC entry 6 (OID 202624)
-- Name: schlagwort; Type: TABLE
--

CREATE TABLE schlagwort (
    swid integer NOT NULL,
    schlagwort character varying(50) NOT NULL
);


--
-- TOC entry 8 (OID 203465)
-- Name: buch_aut; Type: TABLE
--

CREATE TABLE buch_aut (
    buchid integer NOT NULL,
    autorid integer NOT NULL,
    rolle character(1) NOT NULL,
    rang smallint
);


--
-- TOC entry 10 (OID 209339)
-- Name: buch_sw; Type: TABLE
--

CREATE TABLE buch_sw (
    buchid integer NOT NULL,
    swid integer NOT NULL
);


--
-- TOC entry 12 (OID 210576)
-- Name: verlag; Type: TABLE
--

CREATE TABLE verlag (
    verlagsid integer NOT NULL,
    name character varying(80) NOT NULL,
    ort character varying(10000)
);


--
-- TOC entry 14 (OID 365156)
-- Name: todolist; Type: TABLE
--

CREATE TABLE todolist (
    buchid integer,
    titel character varying(255),
    isbn character varying(15),
    auflage character varying(70),
    jahr smallint,
    preis numeric(10,2),
    waehrung character varying(15),
    signatur character varying(30),
    verlagsid integer
);


--
-- TOC entry 15 (OID 366825)
-- Name: todotab; Type: TABLE
--

CREATE TABLE todotab (
    buchid integer,
    titel character varying(255),
    isbn character varying(15),
    auflage character varying(70),
    jahr smallint,
    preis numeric(10,2),
    waehrung character varying(15),
    signatur character varying(30),
    verlagsid integer
);


SET SESSION AUTHORIZATION 'trainersys';

--
-- Data for TOC entry 30 (OID 191861)
-- Name: autor; Type: TABLE DATA
--

COPY autor (autorid, nachname, zusatz, vornamen) FROM stdin;
1	Sedgewick	\N	Robert
2	Mehr	\N	Franz J.
3	Wendler	\N	Fredo
4	Wolfram	\N	Stephen
5	Wonneberger	\N	Reinhard
6	Bttcher	\N	Stefan
7	Steiner	\N	Josef
8	Schwalm	\N	Till S.
9	Schnupp	\N	Peter
10	Heuer	\N	Andreas
11	Lamma	\N	Evelina
12	Cameron	\N	Debra
13	Rattray	\N	 C.
14	Schmck	\N	Ulrich
15	Tornsdorf	\N	Helmut
16	Mller	\N	Stefan
17	Ludewig	\N	Jochen
18	Hagen	\N	Manfred
19	Will	\N	Liane
20	Zippel	\N	Richard E.
21	Martin	\N	Horst-Edgar
22	Wratil	\N	Peter
23	Michalewicz	\N	Zbigniew
24	Serra	\N	Roberto
25	Zanarini	\N	Gianni
26	Sakata	\N	 S.
27	Posner	\N	Michael I.
28	Lint	van	Jacobus H.
29	Geer	van der	Gerard
30	Eckert	\N	Klaus-Peter
31	Bretz	\N	Manfred
33	Weck	\N	Gerhard
34	Schrder	\N	Klaus
35	Kotulla	\N	Axel
36	Erlenktter	\N	Helmut
37	Zimmermann	\N	Hans-Jrgen
38	Milutinovic	\N	 M.
39	Fura	\N	David A.
40	Ramm	\N	Frederik
41	Kopka	\N	Helmut
42	Witt	\N	Kurt-Ulrich
43	Cronau	\N	Hans-Jrgen
44	Conrad	\N	Rainer
45	Dieterich	\N	Ernst-Wolfgang
46	Shammas	\N	Namir C.
47	Kaier	\N	Ekkehard
48	Levine	\N	Robert J.
49	Drang	\N	Diane E.
50	Edelson	\N	Barry
51	Born	\N	Gnter
52	Hesselmann	\N	Norbert
53	Fmeier	\N	Reinhard
54	Carl-Mitchell	\N	Smoot
55	Quarterman	\N	John S.
56	Degenhardt	\N	Werner
57	Engeler	\N	Erwin
58	Luchli	\N	Peter
59	Ranta	\N	Aarne
60	Dworatschek	\N	Sebastian
61	Becker	\N	Karl-Heinz
62	Dennig	\N	Jens
63	Esser	\N	Werner
64	Schpers	\N	Arne
65	Klein	\N	Rolf_Dieter
66	Kaindl	\N	Hermann
67	Tischer	\N	Michael
68	Wisemann	\N	Raymond
69	Jackel	\N	Dietmar
70	Fitting	\N	Melvin
71	Kruse	\N	Hilger
72	Ruland	\N	Christoph
73	Holtmann	\N	Everhard
74	Volck	\N	Rainer
75	Skarbek	\N	Jacek
76	Thiele	\N	Herbert
77	Prusinkiewicz	\N	Przemyslaw
78	Bolobas	\N	Bela
79	Reher	\N	Volker
80	King	\N	Adrian
81	Kalteis	\N	Reinhold
82	Claussen	\N	Ute
84	Bhring	\N	Helmut
85	Kersten	\N	Heinrich
86	Gottfried	\N	Byron S.
87	Goldstein	\N	Larry Jock
88	Harmon	\N	Paul
89	Maus	\N	Rex
90	Morrisey	\N	William
91	Baier	\N	Gerold
92	Sobell	\N	Mark G.
93	Curry	\N	Haskell B.
94	Hannemann	\N	Dieter
95	Rabetge	\N	Christian
96	Koreimann	\N	Dieter S.
97	Teuffel	\N	Michael
98	Sachs	\N	Lothar
99	Kuhlen	\N	Rainer
100	Mesirov	\N	Jill P.
101	Foster	\N	John Michael
102	Bhmer	\N	Martin
103	Kost	\N	Rudi
104	Finkenzeller	\N	Hermann
105	Nle	\N	Karl
106	Zwillinger	\N	Daniel
107	Sker	\N	Wilfried
108	Kangassalo	\N	Hannu
109	Steinacker	\N	Angelika
110	Bolc	\N	Leonard
111	Husty	\N	Ludwig
112	Metzger	\N	Roberta
113	Bieber	\N	Joachim
114	Hilgert	\N	Joachim
115	Neeb	\N	Karl-Hermann
116	Durr	\N	Michael
117	Gibbs	\N	Mark
118	Kasturi	\N	Rangachar
119	Detering	\N	Reinhard
120	Bielecki	\N	Jan
121	Bibel	\N	Wolfgang
122	Bernstein	\N	Herbert
123	Wollschlaeger	\N	Peter
124	Schoon	\N	Bernhard
125	Spinnarke	\N	Jrgen
126	Hering	\N	Ekbert
127	Harris	\N	Zellig S.
128	Jungbluth	\N	Thomas
129	Rssler	\N	Roland
130	Fuchs	\N	Norbert E.
131	Furbach	\N	Ulrich
132	Nagel	\N	Kurt
133	Rommelfanger	\N	Heinrich
134	Brigham	\N	Elbert O.
135	Rausch	\N	Peter
136	Locher	\N	Franz
137	Schnieder	\N	Ekkehard
138	Petri	\N	Mathias
139	Strucken	\N	Berthold
140	Berlin	\N	 G.
141	Brugger	\N	Ralf
142	Sturmfels	\N	Bernd
143	Nagler-Breitenbach	\N	 I.
144	Fedtke	\N	Stephen
145	Petzold	\N	Charles
146	Poor	\N	Vincent H.
147	Wedekind	\N	Hartmut
148	Aigner	\N	Martin
149	Danhuser	\N	Daniel
150	Baumann	\N	Peter
151	Schulz	\N	Ralph-Hardo
152	Davignon	\N	Bernhard
153	Kropf	\N	Thomas
154	Frommer	\N	Andreas
155	Kutzler	\N	Bernhard
156	Lichtenberger	\N	Franz
157	Winkler	\N	Franz
158	Tnnies	\N	Klaus D.
159	Lemke	\N	Heinz U.
160	Koymans	\N	Ronald L.
161	Orfali	\N	Robert
162	Harkey	\N	Dan
163	Schulz	\N	Arno
165	Oualline	\N	Steve
166	Kaucher	\N	Edgar
167	Hipp	\N	Christian
168	Michel	\N	Reinhard
169	Hice	\N	Gerald F.
170	Cashwell	\N	 L. F.
171	Jochum	\N	Stefan
172	Kiratli	\N	Gisela
173	Tinhofer	\N	Gottfried
174	Berge	\N	Claude
175	Shampine	\N	Lawrence F.
176	Bunzel	\N	Mark J.
177	Steeb	\N	Willi-hans
178	Hetze	\N	Sebastian
180	Brudermanns	\N	Benno
181	Schneider	\N	Manfred
182	Kirchner	\N	 H.
183	Simons	\N	 B.
184	Kolberg	\N	Michael
185	Dischinger	\N	Guido
186	Paulien	\N	Dirk
187	Haselier	\N	Rainer G.
188	Stucke	\N	Gregor
189	Holu	\N	Uwe
190	Niemeyer	\N	Gerhard
191	Rbsam	\N	Klaus Michael
192	Henrich	\N	Georg
193	Stroustrup	\N	Bjarne
194	Benthem	van	Johan
195	Schieb	\N	Jrg
196	Purdum	\N	Jack
197	Rubenking	\N	Neil J.
198	Huttel	\N	Klaus P.
199	Sneed	\N	Harry
200	Frhauf	\N	Karol
201	Schmidt	\N	Udo
202	Lusti	\N	Markus
203	Herrmann	\N	Ulrich
204	Lutz	\N	Theo
205	Klimesch	\N	Herbert
206	Schuhmacher	\N	Joachim
207	Futschek	\N	Gerald
208	Klaeren	\N	Herbert
209	Aisermann	\N	 M. A.
210	Ossing	\N	Franz
211	Reiser	\N	Martin
212	Wirth	\N	Niklaus
213	Gianone	\N	Christine M.
214	Dibble	\N	Peter
215	Klette	\N	Reinhard
216	Simon	\N	Werner
217	Maslo	\N	Andreas
218	Voelz	\N	Horst
219	Dahn	\N	Hans G.
220	Stutzke	\N	Heiko H.
221	Plenge	\N	Axel
222	Bartel	\N	Rainer
223	Frber	\N	Gnther
224	Frater	\N	Harald
225	Straley	\N	Stephen J.
226	Olympia	\N	 P. L.
227	Schindler	\N	Ursula
228	Eirund	\N	Helmut
229	Liebetrau	\N	Anton
230	Baloui	\N	Said
231	Williams	\N	Gerald E.
232	Schkel	\N	Holger
233	Engel	\N	Reinhard
234	Kammermeier	\N	Peter
235	Klimasauskas	\N	Casimir C.
236	Cai	\N	Jian
237	Krumm	\N	Rob
238	Krallmann	\N	Hermann
239	Khnel	\N	Claus
240	Krger	\N	Fred
241	Hoeren	\N	Thomas
242	Moritz	\N	Hans- Werner
243	Goossens	\N	Michel
244	Mittelbach	\N	Frank
245	Samarin	\N	Alexander
246	Matthiesen	\N	Gnter
247	Karagiannis	\N	Dimitris
248	Williams	\N	Robin
249	Beisecker	\N	Michael-A.
250	Munnik	\N	Josha
251	Redfern	\N	Darren
252	Heinemann	\N	Bernhard
253	Weihrauch	\N	Klaus
254	Cichocki	\N	 A.
255	Unbehauen	\N	 R.
256	Fahnenstich	\N	Klaus
257	Kreowski	\N	Hans-Jrg
258	Schierenbeck	\N	Henner
259	Raatz	\N	Stan
260	Kasimir	\N	Elke
261	Heilmann	\N	Wolf-Rdiger
262	Eichhorn	\N	Wolfgang
263	Mai	\N	Klemens
264	Rahm	\N	Erhard
265	Haf	\N	Cord-Michael
266	Winston	\N	Patrick H.
267	Klaeren	\N	Herbert A.
268	Davidson	\N	John
269	Gawehn	\N	Wilfried
270	Eichele	\N	Herbert
271	Breuer	\N	Markus
272	Langer	\N	Erasmus
273	Klaus	\N	Georg
274	Blachmann	\N	Nancy R.
275	Strucken	\N	Bernhard
276	Buba	\N	Eike-Manfred
277	Chorofas	\N	Dimitris
278	Klingberg	\N	Klaus D.
279	Roginskij	\N	Wladimir N.
280	Gnedenko	\N	 B. W.
281	Koroljuk	\N	 W. S.
282	Justschenko	\N	 J. I.
283	Fllinger	\N	Otto
284	Weber	\N	Wolfgang
285	Staer	\N	 W.
286	Rechenberg	\N	Peter
287	Kratzer	\N	Klaus P
288	Vignjevic	\N	Nikola
289	Kraus	\N	Helmut
290	Perlman	\N	Radia
291	Stern	\N	Hal
292	Maeder	\N	Roman E.
293	Fairley	\N	Richard E.
294	Batz	\N	Andreas
295	Nemeth	\N	Evi
296	Snyder	\N	Garth
297	Linder	\N	Wolfgang
298	Besnard	\N	Philippe
299	MacMenamin	\N	Stephen, M.
300	Palmer	\N	John F.
301	Kunii	\N	Tosiyasu L.
302	Rechenbach	\N	Peter
303	Sauer	\N	Hermann
304	Paintner	\N	Harry
305	Spanik	\N	Christian
306	Schumann	\N	Michael
307	Reisig	\N	Wolfgang
308	Greis	\N	Klaus P.
309	Girling	\N	 B.
310	Moring	\N	Henry G.
311	Plogas	\N	Lutz-Ulrich
312	Sielhorst	\N	Gerhard
313	Staugaard	\N	Andrew C.
314	Lippmann	\N	Stanley B.
315	Cohen	\N	Gerard
316	Huck	\N	Jerome C.
317	Flinn	\N	Michael J.
318	Geihs	\N	Kurt
319	Akkihebbal	\N	 L. A.
320	Trommer	\N	Ingrid
321	Snoopy Schmitz	\N	 S.
322	Sonnenleiter	\N	Klaus
323	Kanerva	\N	Pentti
324	Ollmert	\N	Hans Joachim
325	Wild	\N	Hartlieb
327	Liesert	\N	Hans-Joachim
328	Kaufmann	\N	Stephan
329	Richter	\N	Hauke
330	Kees	\N	Peter
331	Richardson	\N	Mervyn L.
332	Sillescu	\N	Daniel
333	Gckel	\N	Harald
334	Schneburg	\N	Eberhard
335	Sapper	\N	Gerd R.
336	Habermann	\N	Hans-Joachim
337	Leymann	\N	Frank
338	Hotz	\N	Gnter
340	Seidl	\N	Lev K.
341	Zenk	\N	Andreas
342	Valentin	\N	Robert
343	Gebhardt	\N	Rainer
344	Schrer	\N	Hugo
345	Stalke	\N	Thomas
346	Schach	\N	Stephen R.
347	Brors	\N	Isa
348	Farin	\N	 G.
349	Kurtz	\N	Christian
350	Freese	\N	Peter
351	Heilmann	\N	Heidi
352	Agricola	\N	Erhard
353	Mattos	\N	Nelson M.
354	Gottlob	\N	Georg
355	Tick	\N	Eva
356	Bach	\N	Maurice
357	Arney	\N	David C.
359	Dewdney	\N	 A. K.
360	Wendt	\N	Joachim
361	Proebster	\N	Walter E.
362	Louis	\N	Helmut P.
363	Eissfeldt	\N	Erich
364	Grdenfors	\N	Peter
365	Khler	\N	Eberhart
366	Gander	\N	Walter
367	Engeln-Mllges	\N	Gisela
368	Pao	\N	Miranda L.
369	Potter	\N	Frank
370	Tavangarian	\N	David
371	Siegert	\N	Hans-Jrgen
372	Poole	\N	Lon
373	Hofmann	\N	Georg R.
374	Hartmann	\N	Knut
375	Dorn	\N	Ulrich
376	Ellis	\N	Wade
377	Kober	\N	Rudolf
378	Hamann	\N	Kai
379	Mayer	\N	Norbert
380	Sebesta	\N	Robert W.
381	Book	\N	Rondald V.
382	Schning	\N	Uwe
383	Bischoff	\N	Rainer
384	Pirotte	\N	Alain
385	Cheese	\N	Andrew
386	Tai	\N	Thomas
387	Kuo	\N	Benjamin C.
388	Bhler	\N	Hansruedi
389	Rhr	\N	Michael
390	Raoult	\N	Jean-Claude
392	Simon	\N	Imre
393	Toueg	\N	Sam
394	Fiedler	\N	 U.
395	Baldeweg	\N	 F.
396	Rollke	\N	Karl-Herrmann
397	Schneider	\N	Hans Jrgen
398	Schlopsnies	\N	Dirk
399	Siepmann	\N	Bernd
400	Bundy	\N	Alan
401	Sommerville	\N	Ian
402	Balzert	\N	Helmut
403	Norton	\N	Peter
404	Hahn	\N	Harley
405	Brodmann	\N	Markus
406	Rudolph	\N	Dietmar
407	Wiseman	\N	Raymond
408	Hurth	\N	Bruno
409	Szigan	\N	Oliver
410	Herden	\N	Wolfgang
411	Kulikowski	\N	Casimir A.
412	Lau	\N	Kung-Kiu
413	Becker	\N	Ralf
414	Herman	\N	Ivan
415	Kanal	\N	Laveen N.
416	Tuleweit	\N	Raymond J.
417	Vollmar	\N	Roland
418	Burkhardt	\N	Werner
419	Studer	\N	Rudi
420	Beth	\N	Thomas
421	Shneiderman	\N	Ben
422	Kandzia	\N	Peter
423	Langmaack	\N	Hans
424	Mllejans	\N	Gordon
425	Lemay	\N	Laura
426	Schmitt	\N	Gnter
427	Krger	\N	Guido
428	Herschel	\N	Rudolf
429	Mller	\N	Mirko
430	Jackson	\N	Peter
431	Gazdar	\N	Gerald
432	Mellish	\N	Christopher S.
433	Wyes	\N	Jutta
434	Schwarz	\N	Norbert
435	Chorofas	\N	Dimitris N.
436	Brink	\N	Jean R.
437	Boley	\N	Harold
438	Novak	\N	 M.
439	Bekkers	\N	Yves
440	Bunke	\N	Horst Otto
441	Terplan	\N	Kornel
442	Voigt	\N	Christian
443	Fernengel	\N	Uwe
444	Wood	\N	Patrick
446	Brandt	\N	Ulrike
447	Schumann	\N	Hans-Georg
448	Mentrup	\N	Wolfgang
449	Eberlein	\N	Werner
450	Fssler	\N	Albert
451	Stiefel	\N	Eduard
452	Bauer	\N	Friedrich L.
453	Fuchs	\N	Jrgen
454	Furtado	\N	Antonio L.
455	Herzog	\N	Holger
456	Hmberg	\N	Reinhold
457	Brunak	\N	Sren
458	Iochpe	\N	Cirano
459	Beck	\N	Michael
460	Jrvelin	\N	Kalervo
461	Karszt	\N	Jakob
462	Kent	\N	William
463	Khakhar	\N	Dipak
464	Kieling	\N	Werner
465	Kitow	\N	 I. A.
466	Gecseg	\N	Ferenc
467	Krgeloh	\N	Klaus-Dieter
468	Mendez	\N	Raul
469	Graham	\N	Ian
470	Stanley	\N	Jeanette
471	Bischoff	\N	Friedrich
472	Weir	\N	George R.
473	Kaltofen	\N	Erich
474	Bode	\N	Arndt
475	Mller	\N	Gnter
476	Paul	\N	Heinz-Bernard
477	Peinl	\N	Peter
478	Euler	\N	Norbert
479	Stech	\N	Willi-Hans
480	Plickert	\N	Helmut
481	Hentschel	\N	Hans-Jrgen
482	Procenca	\N	Jose
483	Klinter	\N	Dietrich
484	Schiffner	\N	Gerhard
485	Ruffing	\N	Andreas
486	Weis	\N	Erich
487	Schwarz	\N	Ingo Ascan
488	Sokolovsky	\N	Zbynek
489	Mahdi	\N	Mudarris
490	Quinn	\N	Michael J.
491	Delahaye	\N	Jean-Paul
492	Agricola	\N	Christiane
493	Weikum	\N	Gerhard
494	Zehnder	\N	Carl August#
495	Johannsen	\N	Wolfgang
496	Radermacher	\N	Klaus
497	Olnhoff	\N	Thomas
498	Schiele	\N	Gerhard
499	Wagner	\N	Dietlind
500	Weber	\N	Marianne
501	Duppel	\N	Norbert
502	Hrder	\N	Theo
503	Slater	\N	Michael
504	Hsu	\N	 W. L.
505	Liebelt	\N	Christina
506	Judd	\N	 J. S.
507	Reinhardt	\N	Kurt
508	Grahne	\N	Gsta
509	Heigert	\N	Johannes
510	Jackson	\N	Glenn A.
511	Lehnert	\N	Klaus
512	Weber	\N	Ralf
513	Brauer	\N	Wilfried
514	Beutelspacher	\N	Albrecht
515	Rubin	\N	Harvey W.
516	Gottwald	\N	Siegfried
517	Perrott	\N	Ronald H.
518	Escher	\N	Wolfgang
519	Friedl	\N	Anton
520	Wagner	\N	 K.
521	Wechsung	\N	 G.
522	Bittanti	\N	Sergio
523	Heisel	\N	Maritta
524	Schulz	\N	Ralf
525	Lechner	\N	Andreas
526	King	\N	David
527	Loferer	\N	Klaus
528	Stuiber	\N	Franz
529	Unterberger	\N	Hans
530	Junge	\N	Hans-Dieter
531	Lang	\N	Ewald
532	Cartensen	\N	Kai-Uwe
533	Simmons	\N	Geoffrey
534	Arzen	\N	Karl-Erik
535	Jger	\N	Karl-Werner
536	Bratko	\N	Ivan
537	Schneider	\N	Michael G.
538	Hodson	\N	Robert F.
539	Kandel	\N	Abraham
540	Braun	\N	Bernd
541	Dorffner	\N	Georg
542	Berlage	\N	Thomas
543	Genesereth	\N	Michael R.
544	Gray	\N	Mike
545	Hodson	\N	Noel
546	Gordon	\N	Gil
547	Barr	\N	Avron
548	White	\N	Ron
549	Plmer	\N	Lutz
550	Hennes	\N	Clemens
551	Meyer-Wegener	\N	Klaus
552	Wagner	\N	Klaus W.
553	Savory	\N	Stuart E.
554	Schmidt	\N	Arnold H.
555	Lehner	\N	Karin
556	Tierling	\N	Eric
557	Zeidenberg	\N	Matthew
558	Hunter	\N	Philip
559	Zeyn	\N	Arno
560	Bauknecht	\N	Kurt
561	Zehnder	\N	Carl August
562	Fahnenstich	\N	Rainer G.
565	Bakker	de	Jacobus W.
567	Messmer	\N	Hans-Peter
568	Mller	\N	Marita
569	Denert	\N	Ernst
570	Nilsson	\N	Nils J.
571	Delobel	\N	 C.
572	Krieg-Brckner	\N	Bernd
573	Ptschke	\N	Dieter
574	Puppe	\N	Frank
575	Puppe	\N	Franziskus Gerhard
576	Bruhn-Jade	\N	Christa
577	Jungmann	\N	Dieter
578	Stange	\N	Horst
579	Weichler	\N	Kurt
580	Haselier	\N	Rainer
581	Apel	\N	Konstantin
582	Ghring	\N	Hans-Georg
583	Kauffels	\N	Franz-Joachim
584	Schneider	\N	 H.-J.
585	Anders	\N	Frank
586	Behrensdorf	\N	Thomas
587	Borges	\N	Malte
588	Klatte	\N	Rudi
589	Stober	\N	Rolf
590	Precht	\N	Manfred
591	Meier	\N	Nikolaus
592	Kleinlein	\N	Joachim
593	Rogler	\N	Ernst
594	Retti	\N	 J.
595	Domany	\N	 E.
596	Branham	\N	Richard L.
597	Smolka	\N	Gert
598	Custer	\N	Helen
599	Wang	\N	Paul
600	Hansel	\N	Jrgen
601	Lomnitz	\N	Gero
602	Kent	\N	Allen
603	Heinzmann	\N	Frank
604	Namyslik	\N	Franz
605	Schreiner	\N	Axel-Tobias
606	Hermes	\N	Hans
607	Kretschmer	\N	Fritz
608	Kutschera	v.	Franz
609	Giersig	\N	Jutta
610	Kollock	\N	Nicolai G.
611	Kraus	\N	Almute
612	Kannemann	\N	Klaus
613	Bochenski	\N	 J.
614	Bachmann	\N	Bernhard
615	Loeckx	\N	Jacques
616	Nicoud	\N	Jean-Daniel
617	Weimann	\N	Bruno
618	Kirch	\N	Olaf
619	Rine	\N	David C.
620	Lamport	\N	Leslie
621	Gallier	\N	Jean H.
622	Hrhager	\N	Markus
623	Partoll	\N	Heinz
624	Hilbert	\N	David
625	Bohlender	\N	Gerd
626	Gssel	\N	 M.
627	Loukides	\N	Mike
628	Dreyfus	\N	Hubert L.
629	Enenkiel	\N	Achim
630	Sterling	\N	Leon S.
631	Schoonover	\N	Michael A.
632	Bowie	\N	John S.
633	Arnold	\N	William R.
634	Gloger	\N	Michael
635	Mishra	\N	Bhubaneswar
636	Dittrich	\N	Stefan
637	Dembowski	\N	Klaus
638	Bonin	\N	Hinrich E.
639	Lewallen	\N	Dale
640	Knuth	\N	Donald E.
641	Taylor	\N	 J. G.
642	Hoffmann	\N	Norbert
643	Bauder	\N	Irene
644	Br	\N	Jrgen
645	Amit	\N	Daniel I.
646	Eick	\N	Christoph F.
647	Arbib	\N	Michael A.
648	Geszti	\N	Tams
649	Fleming	\N	Candace C.
650	Halle	von	Barbara
651	Khle	\N	Monika
652	MacClelland	\N	James L.
653	Derfler	\N	Frank J.
654	Krmer	\N	Walter
655	Fuhrmann	\N	 A.
656	Koch	\N	Olaf
657	Meder	\N	Norbert
658	Herold	\N	Helmut
659	Unger	\N	Werner
660	Kinnebrock	\N	Werner
661	Hruschka	\N	Peter
662	Wiorkowski	\N	Gabrielle
663	Kull	\N	David
664	Albrecht	\N	Peter
665	Holub	\N	Allen I.
666	Irvine	\N	Kip R.
667	Bachmann	\N	Florian
668	Wischnewski	\N	Erik
669	Kebschull	\N	Gerd
670	Roitzsch	\N	Erich H.
671	Berns	\N	Klaus
672	Althaus	\N	Martin
673	Osenberg	\N	Rainer
674	Cohen	\N	Grard
675	Bird	\N	Richard S.
676	Golan	\N	Jonathan S.
677	Head	\N	Tom
678	Hansen	\N	Nikolaus
679	Gawelczyk	\N	Andreas
680	Hoffmann	\N	Berthold
681	Alblas	\N	Henk
682	Yonezawa	\N	Akinori
684	Wenzel	\N	Lothar
685	Gorny	\N	Roderich
686	Stolnicki	\N	Julius
687	Rbiger	\N	Hans-Joachim
688	Jacquet	\N	Jean-Marie
689	Beck	\N	Christian
690	Schlgl	\N	Friedrich
691	Ras	\N	 Z. W.
692	Rode	\N	Hans-Jrgen
693	Bernstein	\N	Philip A.
694	Hadzilacos	\N	Vassos
695	Goodman	\N	Nathan
696	Hurley	\N	Richard B.
697	Shyamasundar	\N	Rudrapatna K.
698	Hughes	\N	John G.
699	Zima	\N	Hans
700	Loucopoulos	\N	Pericles
701	Voronkov	\N	Andrej
702	Banerjee	\N	Utpal
703	Brookes	\N	Stephen D.
704	Eriksson	\N	Lars-Henrik
705	Kobsa	\N	Alfred
706	Hauser	\N	Roland
707	Jensen	\N	Christian U.
708	Lenzing	\N	Helmut
709	Wallwitz	\N	Rainer
710	Pappe	\N	Stefan
711	Huguet	\N	 L.
712	Chaitin	\N	Gregory J.
713	Helm	\N	Gerhard
714	Wahlster	\N	Wolfgang
715	Dijkstra	\N	Edsger W.
716	Scholten	\N	Carel S.
717	Weltz	\N	Friedrich
718	Ortmann	\N	Rolf G.
719	Domany	\N	Eytan
720	Ochiogrosso	\N	James
721	Grgens	\N	Alfred
722	Schwanke	\N	Martina
723	Kim	\N	Won
724	Date	\N	Christopher J.
725	Wos	\N	Larry
726	Gerner	\N	 M.
727	Mller	\N	 B.
728	Sandweg	\N	 G.
729	Gardarin	\N	Georges
730	Valduriez	\N	Patrick
731	MacDonald	\N	David D.
732	Goor	van de	 A. J.
733	Minsky	\N	Marvin Lee
734	Papert	\N	Seymour A.
735	Radig	\N	Bernd
736	zsu	\N	Tamer M.
737	Page	\N	Bernd
738	Zell	\N	Andreas
739	Butler	\N	Gregory
740	Schlageter	\N	Gunter
741	Stucky	\N	Wolffried
742	Abramowski	\N	Stephan
743	Mller	\N	Heinrich
744	Louden	\N	Kenneth C.
745	Brause	\N	Rdiger
746	Ehrich	\N	Hans-Dieter
747	Gogolla	\N	Martin
748	Lipeck	\N	Udo W.
749	Abramson	\N	Harvey
750	Dahl	\N	Veronica
751	Gluck	\N	Mark A.
752	Nishizeki	\N	Takao
753	Chiba	\N	Norishige
754	Bolc	\N	Leonhard
755	Moll	\N	Robert N.
756	Kfoury	\N	 A. J.
757	Kanal	\N	Laveen
758	Hoeppner	\N	Wolfgang
759	Frauenstein	\N	Thomas
760	Pape	\N	Uwe
761	Wagner	\N	Olaf
762	Novak	\N	Hans-Joachim
763	Kochendrfer	\N	Gnter
764	Soucek	\N	Branko
765	Santifaller	\N	Michael
766	Freksa	\N	Christian
768	Habel	\N	Christopher
769	Lange	\N	Klaus-Peter
770	Lewis	\N	Harry R.
771	Papadimitriou	\N	Christos H.
772	Stoyan	\N	Herbert
773	Deen	\N	Sayyed M.
774	Westfechtel	\N	Bernhard
775	Laface	\N	Pietro
776	Swartz	\N	Merryanna L.
777	Brhl	\N	Adolf-Peter
778	Cohen	\N	Arjeh M.
779	Scholz	\N	Michael
780	Moosmller	\N	Lorenz
781	Smadja	\N	Birgit
782	Lammarsch	\N	Joachim
783	Steenweg	\N	Helge
784	Hanke	\N	Klaus
785	Shasha	\N	Dennis E.
786	Tanenbaum	\N	Andrew S.
787	Mertens	\N	Peter
788	Gora	\N	Walter
789	Shumaker	\N	Terence M.
790	Madson	\N	David A.
791	Fisher	\N	Steve
792	Reges	\N	Stuart
793	Rocha	da	Armando F.
794	Koch	\N	Peter...
795	Hrner	\N	Brigitte
797	Sorensen	\N	Humphrey
798	Buchmann	\N	 A.
799	Nurmi	\N	Otto
800	Lew	\N	Art
801	Gsgen	\N	Hans-Werner
802	Hertzberg	\N	Joachim
803	Shyamasundar	\N	Rudrapatna
804	Fronhfer	\N	Bertram
805	Dolev	\N	Danny
806	Erdweg	\N	Joachim
807	Dayong	\N	Chen
808	Deloch	\N	 S.
809	Leick	\N	 F.-J.
810	Jobst	\N	Eberhard
811	McCauley	\N	Joseph, L.
812	Vosselman	\N	George
813	Hitz	\N	Martin
814	Mirchandani	\N	Sonu
815	Habel	\N	Annegret
816	Kuppinger	\N	Martin
817	Grtner	\N	Gerold
818	Horspool	\N	Nigel R.
819	Knieriemen	\N	Thomas
820	Press	\N	William H.
821	Andlinger	\N	Paul
822	Kastens	\N	Uwe
823	Spaniol	\N	Otto
824	Hoff	\N	Simon
825	Pettorossi	\N	Alberto
826	Bensoussan	\N	Alain
827	Harbison	\N	Samuel P.
828	Steele Jr.	\N	Guy L.
829	Marek	\N	Robert
830	Pearce	\N	 D.
831	Bouge	\N	Luc
832	Oerter	\N	Gebhard J.
833	Feichtinger	\N	Herwig
834	Grokopf	\N	 R. E.
835	Schwab	\N	 H.-J.
836	Comyn	\N	Grard
837	Jantke	\N	Klaus P.
838	Lemut	\N	Enrica
839	Mignotte	\N	Maurice
840	Pustejovsky	\N	James
841	Bracchi	\N	 G.
842	Nijssen	\N	 G. M.
843	Vogler	\N	Walter
844	Hofer	\N	Johannes
845	Black	\N	Uyless
846	Martial	von	Frank
847	Effelsberg	\N	Wolfgang
848	Rusinowitch	\N	Michail
849	Hecker	\N	Dorle
850	Gtz	\N	Hans-Jrgen
851	Grz	\N	Gnther
852	Bechtholsheim	von	Matthias
853	Allman	\N	William F.
854	Karst	\N	Michael
855	Hill	\N	Fredrick J.
856	Peterson	\N	Gerald R.
857	Croall	\N	Ian F.
858	Levine	\N	Daniel S.
859	Hasse	\N	Peter
860	Wiesinger	\N	Johannes
861	Michesl	\N	Wolfgang
862	Steinmetz	\N	Gerhard
863	Kaiser	\N	Wolfgang
864	Lee	\N	Thomas
865	Khoshafian	\N	Setrag
866	Parsaye	\N	Kamran
867	Chignell	\N	Mark
868	Korth	\N	Henry F.
869	Silberschatz	\N	Abraham
870	Freytag	\N	Johann C.
871	Streicher	\N	Thomas
872	Voss	\N	Klaus
873	Se	\N	Herbert
874	Kremer	\N	Erhard
875	Locarek	\N	Hermann
876	Loistl	\N	Otto
877	Myers	\N	 J. P.
878	Odifreddi	\N	Piergiorgio
879	Wolff	\N	Robert S.
880	Yaeger	\N	Larry
881	Snyder	\N	Wayne
882	Klein	\N	 K. J.
883	Brunswicker	\N	Peter
884	Kehnen	\N	 H. J.
885	Klein	\N	Karl J.
886	Kehnen	\N	Heinrich
887	Franke	\N	Erich
888	Kowalk	\N	Wolfgang P.
889	Ehrig	\N	Hartmut
890	Zuse	\N	Konrad
891	Ross	\N	Peter
892	Mssenbck	\N	Hanspeter
893	Cap	\N	Clemens H.
894	Akin	\N	 J. E.
895	Strang	\N	John
896	Bertino	\N	Elisa
897	Martino	\N	Lorenzo
898	Harper	\N	David
899	Wooff	\N	Chris
900	Hodgkinson	\N	David
901	Das	\N	Subrata K.
902	Naumann	\N	Sven
903	Langer	\N	Hagen
904	Balke	\N	Ludwig
905	Bhling	\N	Karl Heinz
906	Babb	\N	Robert G.
907	Rhl	\N	Joachim
908	Verhuven	\N	Johannes
909	Pressman	\N	Roger S.
910	Bosch	\N	Karl
911	Hver	\N	Peter
912	Tiemeyer	\N	Ernst
913	Kuhlmann	\N	Gregor
914	Monka	\N	Michael
915	Voss	\N	Werner
916	Besser	\N	Georg
917	Hahner	\N	Markus
918	Urban	\N	Heinz
919	Seemann	\N	Lutz
920	Horn	\N	Dieter
921	Busch	\N	Norbert
922	Kirbach	\N	Jrgen
923	Blank	\N	Hans-Joachim
924	Marek	\N	 V. W.
925	Truszczynski	\N	Miroslaw
926	Kirkwood	\N	John
927	Batini	\N	Carlo
928	Ceri	\N	Stefano
929	Navathe	\N	Shamkant B.
930	Gray	\N	Jim
931	Reuter	\N	Andreas
932	Hickersberger	\N	Arnold
933	Hbinger	\N	Bernd
934	Lockemann	\N	Peter C.
935	Jonassen	\N	David H.
936	Kregeloh	\N	Thomas
937	Schnleber	\N	Stefan
938	Vossen	\N	Gottfried
939	Gro-Hardt	\N	Margret
940	Hartmann	\N	Anja
941	Jaeschke	\N	Andreas
942	Hackbusch	\N	Wolfgang
943	Zoller	\N	Bernd
944	Wirfs-Brock	\N	Rebecca
945	Wilkerson	\N	Brian
946	Wiener	\N	Lauren
947	Gray	\N	Peter M.
948	Kulkarni	\N	Krishnarao G.
949	Paton	\N	Norman W.
950	Kiczales	\N	Gregor
951	DesRivieres	\N	Jim
952	Bobrow	\N	Daniel G.
953	Keim	\N	Daniel A.
954	Prawirohardjo	\N	Edy S.
955	Brathwaite	\N	Kenneth S.
956	Tanca	\N	Letizia
957	Ng	\N	Kam Wing
958	Minker	\N	Jack
959	Hausmann	\N	Andreas
960	Wisbauer	\N	Robert
961	Rosenberg	\N	Grzegorz
962	Mittermeir	\N	Roland T.
963	McClure	\N	Carma L.
964	Janen	\N	Heike
965	Bundschuh	\N	Manfred
966	Jrgensmeier	\N	Gnter
967	Grabowski	\N	Jan
968	Klein	\N	Hans-Joachim
969	Alber	\N	Klaus
970	Struckmann	\N	Werner
971	Choffrut	\N	Christian
972	Spiegel	\N	Andr
973	Appelrath	\N	Hans-Jrgen
974	Peterson	\N	Gerald E.
975	Welsh	\N	Dominic J.
976	Thielen	\N	David
977	Woodruff	\N	Bryan
978	Padewitz	\N	Peter
979	Eysette	\N	 F.
980	Ritter	\N	Helge
981	Martinezt	\N	Thomas
982	Schulten	\N	Klaus
983	Bahlke	\N	Rolf
984	Post	\N	Hans-Ulrich
985	Kleine Bning	\N	Hans
986	Lattmann	\N	Theodor
987	Quibeldey-Cirkel	\N	Klaus
988	Brger	\N	Egon
989	Simon	\N	Klaus
990	Knut	\N	Detlef
991	Dastghaibi	\N	Nader S.
992	Petkovic'	\N	Dusan
993	Mittendorfer	\N	Josef
994	Hopcroft	\N	John E.
995	Ullman	\N	Jeffrey D.
996	Burle	\N	Gerhard
997	Poller	\N	Jochem
998	Smith	\N	Peter D.
999	Barnes	\N	Michael G.
1000	Kreisel	\N	 G.
1001	Krivine	\N	 J. L.
1002	Davis	\N	Stephen R.
1003	Callier	\N	Frank M.
1004	Desoer	\N	Charles A.
1005	Herrmann	\N	Dietmar
1006	Finch	\N	James K.
1007	Lehmann	\N	Millianne
1008	Hildebrand	\N	Uwe
1009	Jenks	\N	Richard D.
1010	Sutor	\N	Robert S.
1011	Stork	\N	Hans-Georg
1012	Nees	\N	Maike
1013	Jung	\N	Uwe
1014	Kstner	\N	Herbert
1015	Miola	\N	 A. M.
1016	Schwickert	\N	Axel C.
1017	Wilhelm	\N	Andreas
1018	Schiweck	\N	Christian
1019	Crandall	\N	Richard E.
1020	Abelson	\N	Harold
1021	Sussman	\N	 G. J.
1022	Lehmann	\N	Hagen
1023	Gumm	\N	Heinz-Peter
1024	Sommer	\N	Manfred
1025	Krishnaiah	\N	Paruchuri R.
1026	Winskel	\N	Glynn
1027	Kernighan	\N	Brian W.
1028	Plauger	\N	 P. J.
1030	Rose	\N	Michael
1031	Gting	\N	Ralf H.
1032	Heck	\N	Andre
1033	Koenig	\N	Andrew
1034	Reich	\N	David E.
1035	Topsoe	\N	Flemming
1036	Everling	\N	Wolfgang
1037	Wall	\N	Bernhard
1038	Albrecht	\N	Rudolf
1039	Ludwig	\N	Thomas
1040	Field	\N	Anthony J.
1041	Harrison	\N	Peter G.
1042	Cox	\N	David
1043	Little	\N	John
1044	O`Shea	\N	Donal
1045	Josuttis	\N	Nicolai
1046	Janicki	\N	Ryszard
1047	Lauer	\N	Peter E.
1048	Hndel	\N	Rainer
1049	Huber	\N	Manfred N.
1050	Schrder	\N	Stefan
1051	Bronstein	\N	Ilja N.
1052	Semendjajew	\N	 K. A.
1053	Bader	\N	Georg
1054	Salomaa	\N	Arto
1055	Giloi	\N	Wolfgang K.
1056	Felscher	\N	Walter
1057	Hertz	\N	John
1058	Krogh	\N	Anders
1059	Palmer	\N	Richard G.
1060	Heller	\N	Dan
1061	Ferguson	\N	Paula M.
1062	Aspern	von	Jens
1063	Mller	\N	Karl H.
1064	Paulish	\N	Daniel H.
1065	Hehl	\N	Friedrich W.
1066	Winkelmann	\N	Volker
1067	Meyer	\N	Hartmut
1068	Horsch	\N	Michael
1069	Klement	\N	Guido
1070	Cureton	\N	Bill
1071	Gunter	\N	Carl A.
1072	Stevens	\N	Richard W.
1073	Pomberger	\N	Gustav
1074	Blaschek	\N	Gnther
1075	Asperti	\N	Andrea
1076	Longo	\N	Giuseppe
1077	Pohlers	\N	Wolfram
1078	DeBlasi	\N	Mario
1079	Kozen	\N	Dexter
1080	Schlicht	\N	Hans-Jrgen
1081	Pakleppa	\N	Ingo
1082	DuBois	\N	Paul
1083	Leighton	\N	Frank T.
1084	Sweeney	\N	Peter
1085	Siegmund	\N	Gerd
1086	Krol	\N	Ed
1087	Andrews	\N	James H.
1088	O'Keefe	\N	Richard A.
1089	Brss	\N	Rolf-Jrgen
1090	Chorafas	\N	Dimitris
1091	Stephani	\N	Hans
1092	Smith	\N	David N.
1093	Welter	\N	Heinrich
1094	Milner	\N	Robin
1095	Tofte	\N	Mads
1096	Harper	\N	Robert
1097	Grams	\N	Timm
1098	Berendt	\N	Gerhard
1099	Ortmann	\N	Dirk
1100	Buschlinger	\N	Elmar
1101	Staab	\N	Frank
1102	Hinze	\N	Ralf Th.
1103	Lebensorger	\N	Reinhard
1104	Barth	\N	Matthias
1105	Dereser	\N	Karlheinz
1106	Sienkiewicz	\N	Bodo S.
1107	Ahrens	\N	Friedhelm
1108	Walter	\N	Helmut
1109	Petkovic	\N	Dusan
1110	Martin	\N	James
1111	Schaper	\N	Ralf
1112	Mylopoulos	\N	John
1113	McFadden	\N	Fred R.
1114	Hoffer	\N	Jeffrey A.
1115	Beisel	\N	Ernst-Peter
1116	Gl	\N	Helmut
1117	Mendel	\N	Manfred
1118	Sowa	\N	Friedhelm
1119	Melton	\N	Jim
1120	Simon	\N	Alan R.
1121	Pietrek	\N	Matt
1122	Wtjen	\N	Dietmar
1123	Zdonik	\N	Stanley B.
1124	Starke	\N	Peter H.
1125	Elmargarmid	\N	Ahmed K.
1126	Wey	\N	Ulrich
1127	Hurson	\N	 A. R.
1128	Curien	\N	Pierre-Louis
1129	Haken	\N	 H.
1130	Blankenberger	\N	Sven
1131	Rembold	\N	Ulrich
1132	Goldschlager	\N	Les
1133	Lister	\N	Andrew
1134	Schill	\N	Alexander
1135	Ahuja	\N	Ravindra K.
1136	Magnanti	\N	Thomas L.
1137	Orlin	\N	James L.
1138	Davenport	\N	 J. H.
1139	Siret	\N	 Y.
1140	Kndel	\N	Walter
1141	Mengeringhausen	\N	Annette
1142	Holtorf	\N	Klaus
1143	Dunlop	\N	Charles
1144	Fuchs	\N	Josef
1145	Liess	\N	Ewald
1146	Bartelme	\N	Norbert
1147	Kofler	\N	Michael
1148	Crevier	\N	Daniel
1149	Vvedensky	\N	Dimitri D.
1150	Hussmann	\N	Heinrich
1151	Gudenberg	von	Jrgen W.
1152	Hoschek	\N	Josef
1153	Lasser	\N	Dieter
1154	Alagar	\N	 V. S.
1155	Reischuk	\N	Karl R.
1156	Barwise	\N	Jon
1157	Spruth	\N	Wilhelm G.
1158	Hller	\N	Johann
1159	Rose	\N	Marshall T.
1160	Gerber	\N	Hans U.
1161	Riedel	\N	Wolfgang
1162	Goldstein	\N	Neal
1163	Alger	\N	Jeff
1164	Link	\N	Wolfgang
1165	Baptist	\N	Peter
1166	Gambosi	\N	 G.
1167	Gallivan	\N	Kyle A.
1168	Bhl	\N	Achim
1169	Zfel	\N	Peter
1170	Seifart	\N	Manfred
1171	Duin	\N	Heiko
1172	Schmitz	\N	Ulrich
1173	Pfenning	\N	Frank
1174	Ait-Kaci	\N	Hassan
1175	Elmasri	\N	Ramez
1176	Rauber	\N	Thomas
1177	Onvural	\N	Raif O.
1178	Montenbruck	\N	Oliver
1179	Pfleger	\N	Thomas
1180	Schwartz	\N	Eric L.
1181	Brunl	\N	Thomas
1182	Schrdter	\N	Frank
1183	Khler	\N	Wolf-Michael
1184	Paine	\N	Jocelyn
1185	Lasiecka	\N	Irena
1186	Hieronymus	\N	Andreas
1187	Mhlbradt	\N	Frank W.
1188	Gloggengieer	\N	Helmut
1189	Hickey	\N	Raymond
1190	Czichos	\N	Horst
1191	Mller	\N	Rolf
1192	Mainzer	\N	Klaus
1193	Gng	\N	Peter
1194	Aloimonos	\N	John Y.
1195	Shulman	\N	David
1196	Schultes	\N	Renate
1197	Pohle	\N	Ingo
1198	Gulbins	\N	Jrgen
1199	Eckmiller	\N	Rolf
1200	Ardizzone	\N	 E.
1201	Siepman	\N	Bernd
1202	Horn	\N	Berthold K.
1203	Horton	\N	William
1204	Niemann	\N	Heinrich
1205	Heuer	\N	Konrad
1206	Lunze	\N	Jan
1207	Schwarz	\N	Wolfgang
1208	Aloimonos	\N	Yiannis
1209	Farin	\N	Gerald
1210	Englisch	\N	Joachim
1211	Kose	\N	Kim
1212	Schrder	\N	Rolf
1213	Kollar-Fiedrich	\N	Ursula
1214	Hlldobler	\N	Steffen
1215	Schaub	\N	Torsten
1216	Warken	\N	Elmar
1217	Woll	\N	Artur
1218	Maier	\N	Gunther
1219	Wildberger	\N	Andreas
1220	Gloggengieer	\N	Reinhard
1221	Ziegler	\N	Hannes
1222	Brosius	\N	Gerhard
1223	Bolch	\N	Gunter
1224	Seidel	\N	Martina-Maria
1225	Rupprecht	\N	Michael
1226	Raasch	\N	Jrg
1227	Rdiger	\N	Karl-Heinz
1228	Grossman	\N	Robert L.
1229	Curry	\N	David A.
1230	Ertl	\N	Alfred
1231	Golgath	\N	Andreas
1232	Machholz	\N	Ralph
1233	Ungerer	\N	Theo
1234	Richter	\N	Reinhard
1235	Sander	\N	Peter
1236	Goldammer	\N	Gerd
1237	Jain	\N	Raj
1238	Booch	\N	Grady
1239	Hrebicek	\N	Jiri
1240	Kraut	\N	Eva
1241	Seidl	\N	Theodor
1242	Bloomer	\N	John
1243	Herczeg	\N	Michael
1244	Heise	\N	Burkhard
1245	Magnenat-Thalmann	\N	Nadie
1246	Feijs	\N	Laurentius M.
1247	Jonkers	\N	 H. B.
1248	Bendat	\N	Julius S.
1249	Piersol	\N	Allan G.
1250	Sharples	\N	Mike
1251	Carlson	\N	Bruce A.
1252	Gisser	\N	David G.
1253	Mammone	\N	Richard J.
1254	Jack	\N	Julian J.
1255	Noble	\N	Denis
1256	Tsien	\N	Richard W.
1257	Stone	\N	Harold S.
1258	Frey	\N	Donnalyn
1259	Adams	\N	Rick
1260	Rogers	\N	Hartley
1261	Aden	\N	Jrg-Udo
1262	Meinke	\N	Hans H.
1263	Gundlach	\N	 F. W.
1264	Gardner	\N	James
1265	Neuhoff	\N	Volker
1266	Taylor	\N	John G.
1267	Brillowski	\N	Claus
1268	Paepcke	\N	Andreas
1269	Drews	\N	Detlef
1270	Todino	\N	Grace
1271	Peek	\N	Jerry D.
1272	Hamilton	\N	Patrick
1273	Hoffman	\N	Hans-Jrgen
1274	Benhamon	\N	Frederic
1275	Friedmann	\N	Daniel P.
1276	Wand	\N	Mitchell
1277	Haynes	\N	Christopher T.
1278	Bezirgan	\N	Atilla
1279	Wohak	\N	Bertram
1280	Ewein	\N	Dieter
1281	Hwang	\N	Kai
1282	Knauf	\N	Rainer
1283	Apt	\N	 K. R.
1284	Grtzer	\N	George
1285	Klein	\N	Josef
1286	Maren	\N	Alianna J.
1287	Martini	\N	Helmut
1288	Wade	\N	Ellis
1289	Schmidt	\N	Karl-Heinrich
1290	Eimer	\N	Martin
1291	Geddes	\N	Keith O.
1292	Czapor	\N	Stephen R.
1293	Labahn	\N	George
1294	Eppinger	\N	Bernd
1295	Herter	\N	Eberhard
1296	Brede	\N	Hans-Joachim
1297	Koblitz	\N	 N.
1298	Smith	\N	Ralph J.
1299	Dorf	\N	Richard C.
1300	Fssinger	\N	Manfred
1301	Beyer	\N	Horst-Tilo
1302	Schlles	\N	Reiner
1303	Coulouris	\N	George
1304	Dollimore	\N	Jean
1305	Kindberg	\N	Tim
1306	Sieberichs	\N	Dagmar
1307	Krger	\N	Hans-Joachim
1308	Aumann	\N	Gnter
1309	Spitzmller	\N	Klaus
1310	Onodera	\N	Tamiya
1311	Tinnefeld	\N	Marie-Theres
1312	Ehmann	\N	Eugen
1313	Bernem	van	Theodor
1314	Gola	\N	Peter
1315	Wronka	\N	Georg
1316	Koch	\N	Hans-Dietrich
1317	Nilgens	\N	Michael
1318	Pohl	\N	Hartmut
1319	Balzert	\N	Heide
1320	Liggesmeyer	\N	Peter
1321	Hoefer	\N	 E. E.
1322	Nielinger	\N	 H.
1323	Thayer	\N	Thomas A.
1324	Lipow	\N	Myron
1325	Nelson	\N	 E. C.
1326	Bachmann	\N	Peter
1327	Wennrich	\N	Peter
1328	Heber	\N	Gerhard
1329	Zurmhl	\N	Rudolf
1330	Speiser	\N	Ambros P.
1331	Sweschnikow	\N	 A. A.
1332	Rosenblatt	\N	Bill
1333	Steinbrink	\N	Bernd
1334	Blake	\N	Andrew
1335	Edelmann	\N	Mathias
1336	Rimmer	\N	Steve
1337	Abiteboul	\N	 S.
1338	Roller	\N	Dieter
1339	Bossel	\N	Hartmut
1340	Katz	\N	Randy H.
1341	Grieger	\N	Wilfried
1342	Cremers	\N	Armin B.
1343	Griefahn	\N	Ulrike
1344	Hinze	\N	Ralf
1345	Friedrich	\N	Alfred
1346	Posthoff	\N	Christian
1347	Schultz	\N	Konrad
1348	Pagel	\N	Bernd-Uwe
1349	Six	\N	Hans-Werner
1350	Sulimma	\N	Dirk
1351	Hoffmann	\N	Wilfried
1352	Johnson	\N	Mike
1353	Schlittgen	\N	Rainer
1354	Nye	\N	Adrian
1355	Kleinert	\N	Hagen
1356	Dogac	\N	Asuman
1357	Vo	\N	Herbert
1358	Henzler	\N	Rolf G.
1359	Mildenberger	\N	Otto
1360	Thistlewaite	\N	Paul B.
1361	Raalte	van	Thomas
1362	Aggarwal	\N	 J. K.
1363	Halang	\N	Wolfgang A.
1364	Tilli	\N	Thomas
1365	Plasmeijer	\N	Rinus
1366	VanEekelen	\N	Marko
1367	Gonnet	\N	Gaston H.
1368	Baeza-Yates	\N	Ricardo
1369	Badach	\N	Anatol
1370	Hoffmann	\N	Erwin
1371	Knauer	\N	Olaf
1372	Mullender	\N	Sape
1373	Meyers	\N	Scott
1374	O'Reilly	\N	Tim
1375	Kowalik	\N	Janusz S.
1376	Olbrich	\N	Gerold
1377	Quick	\N	Michael
1378	Schweikart	\N	Jrgen
1379	Feldman	\N	James M.
1380	Retter	\N	Charles T.
1381	Mayer	\N	Andreas
1382	Kretschmer	\N	Bernd
1383	Kronenberg	\N	Friedrich
1384	Podschun	\N	Trutz E.
1385	Messina	\N	Calogero
1386	Michaijlov	\N	Aleksandr S.
1387	Cunningham	\N	Steve
1388	Noll	\N	Justus
1389	Beer	\N	Erika
1390	Werling	\N	Gerhard
1391	Raymans	\N	Heinz-Gerd
1392	Schlabach	\N	Torsten
1393	Corrigan	\N	Peter
1394	Gurry	\N	Mark
1395	Friedman	\N	Frank L.
1396	Koffman	\N	Elliot B.
1397	Weizenbaum	\N	Joseph
1398	Gonschorek	\N	Karl Heinz
1399	Axhausen	\N	Hartmut
1400	Aumiller	\N	Rainer
1401	Gopaul	\N	Mitra V.
1402	Dapper	\N	Thomas
1403	Penrose	\N	Roger
1404	Hatley	\N	Derek J.
1405	Pirbhai	\N	Imtiaz A.
1406	Cheswick	\N	William R.
1407	Bellovin	\N	Steven M.
1408	Reinwald	\N	Berthold
1409	Mechler	\N	Bernhard
1410	Polya	\N	George
1411	Tarjan	\N	Robert E.
1412	Woods	\N	Donald R.
1413	Gaskins	\N	Tom
1414	Schulman	\N	Andrew
1415	Schkolnick	\N	Mario
1416	Piehler	\N	Gabriele
1417	Sippel	\N	Diethelm
1418	Pfeiffer	\N	Udo
1419	Gilmore	\N	David J.
1420	Edwards	\N	Alistair D.
1421	Ewert	\N	Jrg-Peter
1422	Cargill	\N	Tom
1423	Bird	\N	Richard
1424	Wadler	\N	Philip
1425	Schmitt	\N	Franz J.
1426	Peters	\N	Jrgen
1427	Hoggar	\N	Stuart G.
1428	Mller	\N	Wolfgang
1429	Erlenktter	\N	helmut
1430	Jacobs	\N	Ute
1431	Abdelhamid	\N	Rames
1432	Musall	\N	Peter
1433	Schnabel	\N	Werner
1434	Rojas Gonzlez	\N	Ral
1435	Mueller	\N	Scott
1436	Gray	\N	Alfred
1437	Rubin	\N	Charles
1438	Hernler	\N	Karl
1439	Marsden	\N	Alan
1440	Harenberg	\N	Bodo
1441	Braut	\N	Christian
1442	Schlichter	\N	Wolfgang
1443	Meissel	\N	Oliver
1444	Marwedel	\N	Peter
1445	Mehl	\N	Horst
1446	Chaudhuri	\N	Pranay
1447	McConnell	\N	Steve
1448	Coy	\N	Wolfgang
1449	Lehmann	\N	Gunther
1450	Wunder	\N	Bernhard
1451	Selz	\N	Manfred
1452	Derniame	\N	Jean-Claude
1453	Sagerer	\N	Gerhard
1454	Schader	\N	Martin
1455	Wirsing	\N	Martin
1456	Beaumont	\N	Anthony
1457	Geiger	\N	Kyle
1458	Ueberberg	\N	Johannes
1459	Bouchon-Meunier	\N	 G.
1460	Tackett	\N	Jack
1461	Gunter	\N	David
1462	Brown	\N	Lance
1463	Bruynooghe	\N	Maurice
1464	Bunke	\N	Horst
1466	Barth	\N	Helmut
1467	Buckles	\N	Bill P.
1468	Petry	\N	Frederick E.
1469	Meyer	\N	Jean-Arcady
1470	Dario	\N	Paolo
1471	Kruglinski	\N	David J.
1472	Michalski	\N	Ryszard S.
1474	DeMarco	\N	Tom
1475	Schukat-Talamazzini	\N	Ernst Gnter
1476	Brandstdt	\N	Andreas
1477	Deransart	\N	Pierre
1478	Deswarte	\N	Yves
1479	Drr	\N	Martin
1480	Bill	\N	Ralf
1481	Fritsch	\N	Dieter
1482	Kosko	\N	Linda
1483	Jamieson	\N	Leah H.
1484	Haugg	\N	Friedrich
1485	Omlor	\N	Stefan
1486	Trauboth	\N	Heinz
1487	Albitz	\N	Paul
1488	Liu	\N	Cricket
1489	Eggermont	\N	Jos J.
1490	Kiyek	\N	Karl-Heinz
1491	Schwarz	\N	Friedrich
1492	Eijck	van	 J.
1493	Emde	\N	Werner
1494	Enjalbert	\N	Patrice
1495	Konrad	\N	Erhard
1496	Biethan	\N	Jrg
1497	Mucksch	\N	Harry
1498	Ruf	\N	Walter
1499	Zimmermann	\N	Wolf
1500	Pfitzmann	\N	 A.
1501	Feigenbaum	\N	Joan
1502	Fisch	\N	Henrik
1503	Waldheim	\N	Kjersten
1504	Fuhr	\N	Norbert
1505	Giloi	\N	Wolfgang
1506	Gloor	\N	Peter A.
1507	Gorny	\N	Peter
1508	Graham	\N	Ronald L.
1509	Patashnik	\N	Oren
1510	Greene	\N	Daniel H.
1511	Greve	\N	John-Hendrik
1512	Guessarian	\N	 I.
1513	Moore	\N	Will R.
1514	Schels	\N	Ignatz
1515	Thienen	von	Wolfhard
1516	Rost	\N	Martin
1517	Schack	\N	Michael
1518	Sabnis	\N	Anant G.
1519	Tittel	\N	Carsten
1520	Dayhoff	\N	Judith E.
1521	Kondo	\N	 J.
1522	Mocker	\N	Ute
1523	Mocker	\N	Helmut
1524	Werner	\N	Matthias
1525	Albrecht	\N	Robert M.
1526	Plura	\N	Michael
1527	Powell	\N	Joel
1528	Moll	\N	Karl-Rudolf
1529	Sloman	\N	Morris
1530	Ziegert	\N	Michael
1531	Yuan	\N	Li-Yan
1532	Schimmel	\N	Curt
1533	Goos	\N	Gerhard
1534	Wolf	\N	Gisela
1535	Hartung	\N	Joachim
1536	Elpelt	\N	Brbel
1537	Klsener	\N	Karl-Heinz
1538	Eisenbach	\N	Susan
1539	Sadler	\N	Chris
1540	Jane	\N	 M. R.
1541	Schmidt	\N	Friedhelm
1542	Rago	\N	Stephen A.
1543	Dannegger	\N	Christian
1544	Geugelin-Dannegger	\N	Patricia
1545	Apers	\N	Peter M.
1546	Wright	\N	Gary R.
1547	Mui	\N	Linda
1548	Pearce	\N	Eric
1549	Bacon	\N	Jean
1550	Charwat	\N	Hans Jrgen
1551	Craig	\N	John J.
1552	Hernndez	\N	Daniel
1553	Prner	\N	Heinz Axel
1554	Prner	\N	Beate
1555	Rob	\N	Peter
1556	Coronel	\N	Carlos
1557	Eisenreich	\N	Gnther
1558	Sube	\N	Ralf
1559	Schfer	\N	Werner
1560	Meulen	an de	Helmut
1561	Reinelt	\N	Gerhard
1562	Shirley	\N	John
1563	Hu	\N	Wei
1564	Magid	\N	David
1565	Braun	\N	Stefan
1566	Huser	\N	Harald
1567	Tomas	\N	Gerald
1568	Ueberhuber	\N	Christoph W.
1569	May	\N	Cathy
1570	Hekmatpour	\N	Sharam
1571	Leben	\N	Joe
1572	Wrle	\N	Helmut
1573	Rumpf	\N	Hans-Joachim
1574	Erven	\N	Joachim
1575	Levene	\N	Mark
1576	Meyn	\N	Sean P.
1577	Tweedie	\N	Richard L.
1578	Goscinski	\N	Andrzej
1579	Schneier	\N	Bruce
1580	Piscitello	\N	David M.
1581	Chapin	\N	 A. L.
1582	Lipinski	\N	Klaus
1583	Pelagatti	\N	Giuseppe
1584	Bancilhon	\N	Franois
1585	Scheer	\N	August-Wilhelm
1586	Mache	\N	Wolfgang
1587	Moss	\N	 J. E.
1588	Feddersen	\N	Sven
1589	Ruske	\N	Gnther
1590	Arndt	\N	Alfred
1591	Royer	\N	James S.
1592	Case	\N	John
1593	Masuch	\N	Michael
1594	Heckerman	\N	David
1595	Weste	\N	Neil H.
1596	Eshraghian	\N	Kamran
1597	Weinstock	\N	Harold
1598	Bowers	\N	David S.
1599	Lentzen	\N	Walter
1600	Hill	\N	Manfred
1601	Zessin	\N	Ralf
1602	Voltz	\N	Hannspeter
1603	Hansen	\N	Gary W.
1604	Hansen	\N	James V.
1605	Sessions	\N	Roger
1606	Hopper	\N	Keith
1607	Holmes	\N	Geoffrey
1608	Rogers	\N	William
1609	Partridge	\N	Craig
1610	Berstel	\N	Jean
1611	Ryan	\N	Peter
1612	Meier	\N	Andreas
1613	Stonebraker	\N	Michael
1614	Doyle	\N	Jon
1615	Bouchitt	\N	Vincent
1616	Chmora	\N	Andrew
1617	Tanguiane	\N	Andranick S.
1618	Nazareth	\N	 J. L.
1619	Pfeiffer	\N	Heather D.
1620	Paulisch	\N	Frances N.
1621	Teillaud	\N	Monique
1622	Bonuccelli	\N	Maurizio
1623	Weber	\N	Matthias
1624	Simons	\N	Martin
1625	Lafontaine	\N	Christine
1626	Volkert	\N	Jens
1627	Doshita	\N	Shuji
1628	Mller	\N	Bernhard
1629	Calmet	\N	Jacques
1630	Preneel	\N	Bart
1631	Lomet	\N	David B.
1632	Cousot	\N	Patrick
1633	Schiper	\N	Andr
1634	Scheid	\N	Christoph
1635	Grechenig	\N	Thomas
1636	Bass	\N	Leonhard J.
1637	Fitch	\N	John
1638	Finin	\N	Thimothy W.
1639	Warboys	\N	Brian C.
1640	Haddawy	\N	Peter
1641	Pieprzyk	\N	Josef
1642	Sadeghiyan	\N	Babak
1643	Roberto	\N	Vito
1644	Jhne	\N	Bernd
1645	Grnbacher	\N	Herbert
1646	Singh	\N	Munindar P.
1647	Filgueiras	\N	Miguel
1648	Donatiello	\N	Lorenzo
1649	Bjorner	\N	Dines
1650	Saurwein	\N	Karl-Heinz
1651	Hnekopp	\N	Thomas
1652	Kelemen	\N	 J.
1653	Ousterhout	\N	John K.
1655	Ramani	\N	 S.
1656	Jorna	\N	Ren J.
1657	Mor	\N	Jorge J.
1658	Wright	\N	Stephen J.
1659	Brouwer-Janse	\N	Maddy D.
1660	Iwansky	\N	Alfred
1661	Wilhelmi	\N	Wolfgang
1662	Mller	\N	Joachim
1663	Heinrich	\N	Lutz J.
1664	Roithmayr	\N	Friedrich
1665	Schwab	\N	Adolf J.
1666	Morgenstern	\N	Ralf
1667	Oberdorfer	\N	Matthias
1668	Profos	\N	Paul
1669	Domeisen	\N	Heinz
1670	Messinger	\N	Heinz
1671	Ottmann	\N	Thomas
1672	Widmayer	\N	Peter
1673	Ferretti	\N	Vittorio
1674	Mschenborn	\N	Hans J.
1675	Seibicke	\N	Wilfried
1677	Krickhahn	\N	Reinhard
1678	Brner	\N	Wolfgang
1679	Weber	\N	Herbert
1680	McGoveran	\N	 D.
1681	Gasman	\N	Lawrence
1682	Monadjemi	\N	Peter
1683	Westwater	\N	Raymond
1684	Hennessy	\N	John L.
1685	Patterson	\N	David A.
1686	Wolf	\N	Gottfried
1687	Garey	\N	Michael R.
1688	Berger	\N	Dieter
1689	Frisch	\N	AEleen
1690	Ordemann	\N	Hans-Joachim
1691	Schomerus	\N	Rudolf
1692	Brinkmann	\N	Karl-Heinz
1693	Sydow	v.	Friedrich
1694	Willmann	\N	Helmut
1695	Salizites	\N	Joerg H.-
1696	Drews	\N	Hans-Ludwig
1697	Kassel	\N	Hans
1698	Leenich	\N	Heinz Rudolf
1699	Weinrich	\N	Harald
1700	Kaufmann	\N	Hans
1701	Huth	\N	Siegfried A.
1702	Schemann	\N	Hans
1703	Schmidt	\N	Helmut
1704	Wu	\N	Wen-tsn
1705	Miola	\N	Alfonso
1706	Balczar	\N	Jos L.
1707	Daz	\N	Joseph
1708	Gabarr	\N	Joaquim
1709	Pujolle	\N	Guy
1710	Schefe	\N	Peter
1711	Klawun	\N	Christoph
1712	zgner	\N	Fsun
1713	Broy	\N	Manfred
1714	Earnshaw	\N	Rae A.
1715	Vogt	\N	Ewald
1716	Capper	\N	Derek M.
1717	Koch	\N	Christoph
1718	Aho	\N	Alfred V.
1719	Ullmann	\N	Jeffrey D.
1720	Rde	\N	Ulrich
1721	Tomasevic	\N	Milo
1722	Milutinovic	\N	Veljko
1723	Flynn	\N	Ida M.
1724	MacHoes	\N	Ann M.
1725	Husch	\N	Bernhard
1726	Chang	\N	Chin-liang
1727	Carpenter	\N	Bob
1728	Balczar	\N	Jos L.
1729	Daz	\N	Josep
1730	Adams	\N	Phillipp M.
1731	Tondo	\N	Clovis L.
1732	Wang	\N	Paul S.
1733	December	\N	John
1734	Randall	\N	Neil
1735	Akl	\N	Selim G.
1736	Lyons	\N	Kelly A.
1737	Keene	\N	Sonya E.
1738	Steinmller	\N	Wilhelm
1739	Zwenger	\N	Thomas
1740	Bekke	\N	Johan ter H.
1741	Deitel	\N	Harvey M.
1742	Kogan	\N	Michael S.
1743	Horn	\N	Thomas
1744	Weigend	\N	Andreas S.
1745	Apostolico	\N	 A.
1746	Baumgarten	\N	Bernd
1747	Bieri	\N	Hanspeter
1748	Lipsett	\N	Roger
1749	Schaefer	\N	Carl F.
1750	Ussery	\N	Cary
1751	Grieser	\N	Franz
1752	Winterer	\N	Andreas
1753	Glaeser	\N	Georg
1754	Fischer	\N	Otto
1755	Lee	\N	John P.
1756	Baylis	\N	William E.
1757	Shah	\N	Amit
1758	Ramakrishnan	\N	 G.
1759	Baron	\N	Robert J.
1760	Higbie	\N	Lee
1761	Altenhvel	\N	Michael
1762	Geisel	\N	Jens
1763	Levi	\N	Paul
1764	Heusinger	\N	Peter
1765	Ronge	\N	Karl-Heinz
1766	Stock	\N	Gerhard
1767	Borrione	\N	Dominique
1768	Strch	\N	Bertram
1769	Hamacher	\N	Horst W.
1770	Gilly	\N	Daniel
1771	Froese	\N	Jrgen
1772	Ramsey	\N	Rick
1773	Berg	\N	Ernst
1774	Kuhlmann	\N	Friedrich
1775	Foley	\N	James D.
1776	Garfinkel	\N	Simson
1777	Spafford	\N	Gene
1778	Lorenz	\N	Waldemar
1779	Scherzer	\N	Ulrich
1780	Ortlepp	\N	Michael
1781	Barbosa	\N	Valmir C.
1782	Bartel	\N	Andreas
1783	Baumann	\N	Hans D.
1784	Brumbaugh	\N	David E.
1785	Barz	\N	Hans Wilhelm
1786	Plattner	\N	Bernhard
1787	Achilles	\N	Albrecht
1788	Nesterov	\N	Yurii
1789	Nemirovskii	\N	Arkadii
1790	Anderl	\N	Reiner
1791	Albrecht	\N	Ralf
1792	Nicol	\N	Natascha
1793	Hgener	\N	Jrgen
1794	Lauer	\N	Thomas
1795	Helander	\N	Martin
1796	Domenig	\N	Marc
1797	Hacken	\N	Pius ten
1798	O'Neil	\N	Patrick
1799	Darwen	\N	Hugh
1800	Ritchie	\N	Graeme D.
1801	Andrews	\N	Dorine C.
1802	Stalick	\N	Susan K.
1803	Adams	\N	Phillip M.
1804	Tondo	\N	CLovis L.
1805	Arnold	\N	David B.
1806	Aliev	\N	Rafig
1807	Bonfig	\N	Karl W.
1808	Aliew	\N	Fuad
1809	Backer	\N	Reiner
1810	Ananda	\N	Akkihebbal L.
1811	Strobel	\N	Stefan
1812	Uhl	\N	Thomas
1813	Kripfganz	\N	Jochen
1814	Perlt	\N	Holger
1815	Nakamura	\N	Shoichiro
1816	Francez	\N	Nissim
1817	Maguire	\N	Carmel
1818	Kazlauskas	\N	Edward J.
1819	Weir	\N	Anthony D.
1820	Bitterle	\N	Dieter
1821	Szillat	\N	Horst
1822	Galvin	\N	Peter B.
1823	Lehnert	\N	Uwe
1824	Seberry	\N	Jennifer
1825	Giblin	\N	Peter
1826	Stapelberg	\N	Stefan
1827	Moskowitz	\N	David
1828	Hanson	\N	 S. J.
1829	Ohlbach	\N	Hans-Jrgen
1830	Brewka	\N	Gerhard
1831	Tison	\N	Sophie
1832	Hagiya	\N	Masami
1833	Gutsche	\N	Ralf
1834	Thiele	\N	Georg
1835	Jrg	\N	Klaus-Werner
1836	Hoppen	\N	Peter
1837	Fischer	\N	Klaus G.
1838	Besslich	\N	Philipp W.
1839	Lu	\N	Tian
1840	Passens	\N	Bernd
1841	Schll	\N	Ingrid
1842	Humann	\N	Heinrich
1843	Gabele	\N	Eduard
1844	Zrn	\N	Brigitte
1845	Gamm	von	Christoph
1846	Grawe	\N	Tonio
1847	Gerding	\N	Michael
1848	Kibbel	\N	Bjrn
1849	Bruce	\N	Vicki
1850	Green	\N	Patrick
1851	Grossman	\N	Robert
1852	Goebl	\N	Reinhard W.
1853	Ihara	\N	Shunsuke
1854	Meyer	\N	Manfred
1855	DePrycker	\N	Martin
1856	DeMicheli	\N	Giovanni
1857	Deuflhard	\N	Peter
1858	Hohmann	\N	Andreas
1859	Herrtwich	\N	Ralf G.
1860	Hommel	\N	Gnter
1861	Unland	\N	Rainer
1862	Connolly	\N	John H.
1863	Cardenas	\N	Alfonso F.
1864	Gaffney	\N	Patrick W.
1865	Johnson	\N	Mark
1866	Koblischke	\N	Heinz
1867	Hinz	\N	Friedhelm
1868	Jacobson	\N	Reed
1869	Costales	\N	Bryan
1870	Allman	\N	Eric
1871	Rickert	\N	Neil
1872	Obermayr	\N	Karl
1873	Lister	\N	Timothy
1874	Crowley	\N	James L.
1875	Currid	\N	Cheryl C.
1876	Saxon	\N	Steven
1877	Harmon	\N	Donna K.
1878	White	\N	Colin J.
1879	Bcker	\N	Heinz-Dieter
1880	Wegener	\N	Ingo
1881	Steinbauer	\N	Dieter
1882	Dowd	\N	Kevin
1884	Girard	\N	Jean-Yves
1885	Taylor	\N	Paul
1886	Lafont	\N	Yves
1887	Rtcher	\N	Gnter
1888	Bttger	\N	Klaus-Peter
1889	Ankerstein	\N	Ursula
1890	Langenkamp	\N	Thomas
1891	Bredno	\N	Jrg
1892	Schiffmann	\N	Wolfram
1893	Schmitz	\N	Robert
1894	Weiland	\N	Jrgen
1895	Preiner	\N	Andreas
1896	Pollmann	\N	Alfried
1897	Pepper	\N	Peter
1898	Stahlknecht	\N	Peter
1899	Willms	\N	Gerhard
1900	Preece	\N	Jenny
1901	Heiss	\N	Hans-Ulrich
1902	Kruse	\N	Robert L.
1903	Ebel	\N	Hans F.
1904	Bliefert	\N	Claus
1905	Castano	\N	Silvana
1906	Letzel	\N	Sven
1907	Meyer	\N	Ren
1908	Boedicker	\N	Dagmar
1909	Meyer	\N	Ren
1910	Kerr	\N	David
1911	Stein	\N	Wolfgang
1912	Salvendy	\N	Gavriel
1913	Rupietta	\N	Walter
1914	Mora	\N	Teo
1915	Wix	\N	Barbara
1916	DiPrimio	\N	Franco
1917	Hofmann	\N	Martin
1918	Simon	\N	Lothar
1919	Eggink	\N	Bernd
1920	Balzer	\N	Dietrich
1921	Sengupta	\N	Saumyendra
1922	Korobkin	\N	Carl Ph.
1923	Lehnert	\N	Christian
1924	Mock	\N	Michael
1925	Kirberg	\N	Reinhard
1926	Zimmermann	\N	Christoph
1927	Kraas	\N	Albrecht W.
1928	Schmithuser	\N	Michael
1929	Salomon	\N	Norbert
1930	Schmitt	\N	Alfred A.
1931	Watson	\N	Blake
1932	Storr	\N	Dieter W.
1933	Tornsdorf	\N	Manfred
1934	Gold	\N	Jordan
1935	Hogan	\N	Thom
1936	Bretschneider	\N	Udo
1937	Lu	\N	Hongjun
1938	Ooi	\N	Beng-Chin
1939	Tan	\N	Kian-Lee
1940	Thompson	\N	Nigel
1941	Goodheart	\N	Berny
1942	Cox	\N	James
1943	Modrow	\N	Eckart
1944	Johansson	\N	Stig
1945	Lang	\N	Stefan M.
1946	Shoam	\N	Yoav
1947	Blair	\N	David C.
1948	Carroll	\N	Paul
1949	Aupperle	\N	Martin
1950	Brcker	\N	Theodor
1951	Zilahi-Szab	\N	Mikls G.
1952	LePore	\N	Ernest
1953	Damberger	\N	Arno
1954	Uphoff	\N	Matthias
1955	Mathar	\N	Rudolf
1956	Pfeiffer	\N	Dietmar
1957	Schnorrenberg	\N	Uwe
1958	Goebels	\N	Gabriele
1959	Wickner	\N	Andreas
1960	Aijmer	\N	Karin
1961	Svartik	\N	Jan
1962	Masing	\N	Walter
1963	Dumke	\N	Reiner
1964	Bodendorf	\N	Freimut
1965	Merkel	\N	Helmut
1966	Kurbel	\N	Karl
1967	Luft	\N	Alfred L.
1968	Ktter	\N	Rudolf
1969	Wu	\N	Xuequn
1970	Steeb	\N	Willi-Hans
1971	Salcher	\N	Ewald
1972	Wille	\N	Rudolf
1973	Schneider	\N	Ralf
1974	Bemmerl	\N	Thomas
1975	Desfray	\N	Philippe
1976	Rcker	\N	Gnther
1977	Eichstdt	\N	Siegfried
1978	Weyerhuser	\N	Jrgen
1979	Fumy	\N	Walter
1980	Albert	\N	Jrgen
1981	Hsener	\N	Thomas
1982	Stetter	\N	Franz
1983	Knll	\N	Heinz-Dieter
1984	Busse	\N	Jrgen
1985	Drrhfer	\N	Stefan
1986	Tuschik	\N	Hans-Peter
1987	Wolter	\N	Helmut
1988	Coleman	\N	Derek
1989	Bauer	\N	Bodo
1990	Nullmeier	\N	Erhard
1991	Schwarze	\N	Jochen
1992	Grieger	\N	Ingolf
1993	Willmer	\N	Heidemarie
1994	Rumbaugh	\N	James
1995	Maxey	\N	David
1996	Anderson	\N	James A.
1997	Siyan	\N	Karanjit
1998	Hare	\N	Chris
1999	Gilster	\N	Paul
2000	Nnaji	\N	Bartholomew O.
2001	Storr	\N	Alfred
2002	Crochemore	\N	Maxime
2003	Brickell	\N	Ernest F.
2004	Berg	de	Mark
2005	Shepherd	\N	Doug
2006	Levi	\N	Giorgio
2007	Adam	\N	Nabil R.
2008	Lengauer	\N	Thomas
2009	Cosnard	\N	Michel
2010	Karhumki	\N	Juliani
2011	Barendregt	\N	Henk
2012	Helleseth	\N	Tor
2013	Pichler	\N	Franz
2014	Nerode	\N	Anil
2015	Leeuwen	van	Jan
2016	Anderson	\N	Ross
2017	Hunt	\N	Warren A.
2018	Lakemeyer	\N	Gerhard
2019	Fritzson	\N	Peter A.
2020	Hochmuth	\N	Michael
2021	Wildenhain	\N	Frank
2022	Dyckhoff	\N	Roy
2023	Atzeni	\N	Paolo
2024	Aussenac	\N	Nathalie
2025	VanLoocke	\N	Philip R.
2026	Torasso	\N	Pietro
2027	Kugler	\N	Hans-Jrgen
2028	Brookes	\N	Stephen
2029	Imai	\N	Hideki
2030	Fernau	\N	Henning
2031	Richter	\N	Jeffrey
2032	Schend	\N	Bernd
2033	Reimer	\N	Ulrich
2034	Marinell	\N	Gerhard
2035	Steckel-Berger	\N	Gabriele
2036	Fiedler	\N	 D.
2037	Hunter	\N	 B.
2038	Gollmann	\N	Dieter
2039	Zitterbart	\N	Martina
2040	Schmidt	\N	Claudia
2041	Stone	\N	Harold
2042	Wendland	\N	Thomas
2043	Voets	\N	Stephan
2044	Fraser	\N	Christopher W.
2045	Hanson	\N	David R.
2046	Breuer	\N	Hans
2047	Dickie	\N	Mark
2048	Seitz	\N	Jochen
2049	Russel	\N	Deborah
2050	Gangemi	\N	 G. T.
2051	Hodges	\N	Andrew
2052	Tocci	\N	Ronald J.
2053	Alteneder	\N	Andreas
2054	Jablonski	\N	Stefan
2055	Jerrard	\N	Harold G.
2056	MacNeill	\N	Donald B.
2057	Herken	\N	Rolf
2058	Ritchie	\N	Dennis M.
2059	Lamb	\N	Linda
2060	Peek	\N	Jerry
2061	Washburn	\N	Kevin
2062	Evans	\N	Jim
2063	Rheingold	\N	Howard
2064	Jacobs	\N	Paul S.
2065	Murray	\N	James
2066	Ryper	van	William
2067	Wohler	\N	Bill
2068	Welch	\N	Brent B.
2069	Denis-Papin	\N	 M.
2070	Eckhardt	\N	Henning
2071	Kuhlins	\N	Stefan
2072	He	\N	Peter
2073	Wirl	\N	Klaus
2074	Kreowski	\N	 H.-J.
2075	Kruse	\N	Rudolf
2076	Kylstra	\N	 F. J.
2077	Thuy	\N	Nguyen Huu C.
2078	Lehmann	\N	Eckard
2079	Riethmller	\N	Tino
2080	Straburg	\N	Heiko
2081	Lidl	\N	Rudolf
2082	Pilz	\N	Gnter
2083	Lobo	\N	Jorge
2084	Rajasekar	\N	Arcot
2085	Ince	\N	Darrel
2086	Popien	\N	Claudia
2087	Meyer	\N	Bernd
2088	Weber	\N	Dieter
2089	Schulze	\N	Hans Herbert
2090	Milne	\N	George J.
2091	Luck	von	Kai
2092	Winkler	\N	Jrgen F. H.
2093	Diehl	\N	Norbert
2094	Held	\N	Albert
2095	Agrawal	\N	Rakesh
2096	Kster	\N	Heinz-Gerd
2097	Francis	\N	Brian
2098	Novikov	\N	 P. S.
2099	Cline	\N	Marshall P.
2100	Lomow	\N	Greg A.
2101	Fette	\N	Joachim
2102	Zilahi-Szab	\N	Gza
2103	Geelhaar	\N	Heinz
2104	Budd	\N	Timothy A.
2105	Richter	\N	Jeffrey M.
2106	Zbel	\N	Dieter
2107	Albrecht	\N	Wolfgang
2108	Weber	\N	Jrgen
2109	Steinmann	\N	Heinrich
2110	Dehne	\N	Frank
2111	Wiener	\N	Lauren R.
2112	Szepietowski	\N	Andrzej
2113	Harrison	\N	Mark
2114	Heinzel	\N	Edgar
2115	Flamig	\N	Bryan
2116	Perry	\N	Paul
2117	Weiss	\N	Mark A.
2118	Oliver	\N	Ian
2119	Borchers	\N	Wolfram
2120	Dilger	\N	Marc
2121	Vonhoegen	\N	Helmut
2122	Omondi	\N	Amos R.
2123	Vetter	\N	Max
2124	Barton	\N	John J.
2125	Nackman	\N	Lee R.
2126	Teufel	\N	Bernd
2127	Schmidt	\N	Stephanie
2128	Teufel	\N	Thomas
2129	Roth	\N	Ekkehardt
2130	Vogel	\N	Detlef
2131	Zeiner	\N	Karlheinz
2132	Nievergelt	\N	Jurg
2133	Hinrichs	\N	Klaus H.
2134	Tietjen	\N	 S.
2135	Voss	\N	Edgar
2136	Oberdorfer	\N	Roland
2137	Krienke	\N	Rainer
2138	Misgeld	\N	Wolfgang
2139	Bauldry	\N	William C.
2140	Fiedler	\N	Joseph R.
2141	Davies	\N	Paul
2142	Gribbin	\N	John
2143	Stevens	\N	Roger T.
2144	Bergin	\N	Joseph
2145	Lalwani	\N	Rajesh
2146	Buckland	\N	Michael
2147	Mesnaric	\N	Christa
2148	Ortenburger	\N	Christine
2149	Steiner	\N	Ren
2150	Kloks	\N	Ton
2151	Swan	\N	Tom
2152	Waldschmidt	\N	 E. H.
2153	Walter	\N	Hermann K.
2154	Tresch	\N	Markus
2155	Teorey	\N	Toby J.
2156	Puchan	\N	Jrg
2157	Wolff von Gudenberg	\N	Jrgen
2158	Scheller	\N	Martin
2159	Brunet	\N	Pere
2160	Thieser	\N	Michael
2161	Kehnen	\N	Heinrich J.
2162	Wallrath	\N	Mechthild
2163	Thro	\N	Ellen
2164	Young	\N	Douglas A.
2165	Klautke	\N	Harald
2166	Rowley	\N	Jennifer E.
2167	Doerrscheidt	\N	Arno
2168	Simis	\N	Aron
2169	Mastrianni	\N	Steven J.
2170	Marinaro	\N	Maria
2171	Rosenberg	\N	Jonathan
2172	Buck-Emden	\N	Rdiger
2173	Galimow	\N	Jrgen
2174	Henry	\N	Lee S.
2175	Graham	\N	John R.
2176	Bowman	\N	Judith S.
2177	Emerson	\N	Sandra L.
2178	Darnovsky	\N	Marcy
2179	Httenhofer	\N	Manfred
2180	Lesch	\N	Matthias
2181	Peyerimhoff	\N	Norbert
2182	Oerthel	\N	Frank
2183	Tuschl	\N	Stefan
2184	Bouchard	\N	Oliver
2185	Nominikat	\N	Elke
2186	Huttel	\N	Klaus Peter
2187	Goodman	\N	Michele A.
2189	Massoudi	\N	Robert A.
2190	DeAntonellis	\N	Valeria
2191	Johnen	\N	Marga
2192	Stief	\N	Michael
2193	Gilluwe	van	Frank
2194	Flik	\N	Thomas
2195	Liebig	\N	Hans
2196	Smith	\N	Cameron
2197	Blachman	\N	Nancy
2198	Cornell	\N	Gary
2199	Strain	\N	Troy
2200	Zavodnik	\N	Raymond
2201	Kopp	\N	Herbert
2202	Rangan	\N	Venkat P.
2203	Bochmann	von	Gregor
2204	sik	\N	Zoltn
2205	Gutknecht	\N	Jrg
2206	Stinson	\N	Douglas R.
2207	Chetverikov	\N	Dmitry
2208	Jones	\N	Neil D.
2209	Takasu	\N	Satoru
2210	MacWilliams	\N	Florence J.
2211	Sloane	\N	Neil J.
2212	Mitchell	\N	Richard
2213	Frster	\N	Christian
2214	Vogel	\N	Reinhard
2215	Rokamp	\N	Alfred
2216	Paulson	\N	Lawrence C.
2217	Mark	\N	Dave
2218	Bantre	\N	Michel
2219	LeCharlier	\N	Baudouin
2220	Nieswandt	\N	Aribert
2221	Kochan	\N	Stephen G.
2222	Clarke	\N	Michael
2223	Klau	\N	Peter
2224	Krommer	\N	Arnold R.
2225	Lehrmann Madsen	\N	Ole
2226	Ganzha	\N	Viktor G.
2227	Laugier	\N	Christian
2228	Schfer	\N	Steffen
2229	Halpin	\N	Terry
2230	Franken	\N	Peter
2231	Heuser	\N	Lutz
2232	Myers	\N	Glenford J.
2233	Coad	\N	Peter
2234	North	\N	David
2235	Mayfield	\N	Mark
2236	Weberg	\N	Robert L.
2237	Joyce	\N	Jeffrey J.
2238	Neumann	\N	Horst A.
2239	Posukidis	\N	Ilias
2240	Bues	\N	Manfred
2241	Rombach	\N	 H. D.
2242	Morik	\N	Katharina
2243	Borzyszkowski	\N	Andrzej M.
2244	Marik	\N	Vladimir
2245	Nishio	\N	Shojiro
2246	Daz-Herrera	\N	Jorge L.
2247	berhuber	\N	Christoph
2248	Best	\N	Eike
2249	Frank	\N	Andrew U.
2250	Kovcs	\N	Peter
2251	Smith	\N	Ross
2252	Kraas	\N	Hans-Joachim
2253	Pelz	\N	Kuno
2254	Marx	\N	Andreas
2255	Siedler	\N	Thomas
2256	Kuhlmann	\N	Bernd
2257	Schweikhardt	\N	Waltraud
2258	Ganzinger	\N	Harald
2259	Weidenhammer	\N	Jrg
2260	Scheler	\N	Gabriele
2261	Lenz	\N	Katja
2262	Krger	\N	Michael
2263	Paech	\N	Barbara
2264	Truv	\N	Staffan
2265	Schouten	\N	Hendrik Jan
2266	Stenstrm	\N	Per
2267	Schinner	\N	Manfred
2268	Zeller	\N	Hansjrg
2269	Herrmann	\N	Jrgen
2270	Kempter	\N	Hubert
2271	Kern	\N	Axel
2272	Nietzke	\N	Rainer
2273	Wirth	\N	Rdiger
2274	Heinrich	\N	Jan
2275	Weber	\N	Karl
2276	Henning	\N	Walter
2277	Pircher	\N	Peter A.
2278	Trier	\N	Uwe
2279	Huhn	\N	Alfons
2280	Bnter	\N	Toni
2281	Jochum	\N	Gerhard
2282	Willmertinger	\N	Walter
2283	Shelah	\N	Saharon
2284	Scherf	\N	Burkhard
2285	Ferber	\N	Reginald
2286	Kleiber	\N	Lucia
2287	Lu	\N	Xinbo
2288	Neubauer	\N	Michael
2289	Hrycej	\N	Tomas
2290	Schwantner	\N	Michael
2291	Biller	\N	Horst
2293	Brinkmann	\N	Axel
2294	Hormel	\N	Michael
2295	Keinath	\N	Armin
2296	Lucas	\N	Jrgen
2297	Esparza	\N	Javier
2298	Fleischhack	\N	Hans
2299	Giegerich	\N	 R.
2300	Trautloft	\N	Rainer
2301	Lindner	\N	Ulrich
2302	Kierulf	\N	Anders
2303	Heinemann	\N	Dirk
2304	Hafermann	\N	Udo
2305	Frei	\N	Heinz
2306	Schulz	\N	Klaus-Jrgen
2307	Kohlhepp	\N	Peter
2308	Schmidt	\N	Hauke
2309	Panajotow	\N	Iwan
2310	Wedel	\N	Thomas
2311	Sinkwitz	\N	Rainer
2312	Hohl	\N	Hubertus
2313	Vogel	\N	Peter
2314	Waloszek	\N	Gerd
2316	Gutknecht	\N	Matthias
2317	Orth	\N	Andreas
2318	Wodtko	\N	Andrea
2319	Grass	\N	Werner
2320	Shanwan	\N	Odeh Ali
2321	Cherniavsky	\N	Vladimir S.
2322	Gries	\N	Jochen
2323	Grieb	\N	Wolfgang
2324	Sametinger	\N	Johannes
2325	Johannsen	\N	Andreas
2326	Khler	\N	Dagmar
2327	Costantini	\N	Ruggero
2328	Rensink	\N	Arend
2329	Ehrich	\N	Sven
2330	Sanchez	\N	Beatriz
2331	Ritter	\N	Heiner
2332	Frster	\N	Klaus-Jrgen
2333	Koch	\N	Eckhard
2334	Krner	\N	Ulf
2335	diPrimio	\N	Franco
2336	Lang	\N	Hans-Werner
2337	Wrobel	\N	Stefan
2338	Businger	\N	Arnold
2339	Massar	\N	 R.
2340	Reinert	\N	Joachim
2341	Dressler	\N	Oskar
2343	Malcolm	\N	Grant R.
2344	Dieterich	\N	Klaus
2345	Grller	\N	Eduard
2346	Politt	\N	Christian
2347	Fintz	\N	 J.
2348	Glnzer	\N	 K.
2349	Renschler	\N	 H. E.
2350	Berchtold	\N	Michael
2351	Hlle	\N	Bernd
2352	Wansing	\N	Heinrich T.
2353	Lukkien	\N	Johan Jan
2354	Thimmel	\N	Andreas
2355	Menche	\N	Ralf Thorsten
2356	Gilg	\N	Hartmut
2357	Draxler	\N	Christoph
2358	Torkelson	\N	Mark
2359	Brendel	\N	Wolfgang
2360	Grtsch	\N	Eberhard
2361	Nagel	\N	Manfred
2362	Reus	\N	Thomas
2363	Flug	\N	Christian
2364	Knopik	\N	Thomas
2365	Wilmes	\N	Thomas
2366	Heimbold	\N	Tilo
2367	Hein	\N	Hans-Werner
2368	Thomas	\N	Joachim
2369	Huch	\N	Martin
2370	Lemmert	\N	Karin
2371	Hallmann	\N	Matthias
2372	Leister	\N	Wolfgang
2373	Trienekens	\N	Henricus W.
2374	Igel	\N	Burkard
2375	Bundschuh	\N	Florian
2376	Halstenberg	\N	Bernd
2377	Walter	\N	Jrg
2378	Vey	\N	Stefan
2379	Homeister	\N	Dieter
2380	Witschital	\N	Peter
2381	Schumacher	\N	Helmut
2382	Hofmeister	\N	Thomas
2383	hring	\N	Sabine
2384	Gondran	\N	Michel
2385	Lhr-Richter	\N	Perdita
2386	Benz	\N	Thomas
2387	Borghoff	\N	Uwe M.
2388	Haas	\N	Martin
2389	Morschel	\N	Ivan J.
2390	Krger	\N	 F.
2391	Liedtke	\N	Thomas
2392	Freitag	\N	Harmut
2394	Antoniou	\N	Grigorios
2395	Wu	\N	Shin-Ting
2396	Rohr	\N	Karl
2397	Roth	\N	Peter
2398	Heck	\N	Andreas
2399	Schneeberger	\N	Josef
2400	Gutbrod	\N	Roger
2401	Hopfer	\N	Rainer
2402	Nerz	\N	Bernhard
2403	Bartmu	\N	 G.
2404	Monge	\N	Raul
2405	Nagel	\N	Peter
2406	Gauger	\N	Jrg
2407	Hmpel-Schkel	\N	Claudia
2408	Tribius	\N	Thomas
2409	Eichholz	\N	Stefan
2410	Schfer	\N	Jrgen
2411	Schfer	\N	Torsten
2412	Stock	\N	Thomas
2413	Preu	\N	Achim
2414	Seib	\N	Jrgen
2415	Muth	\N	Matthias
2416	Gbel	\N	Martin
2417	Schmitt	\N	Andreas S.
2418	Krll	\N	Christoph
2419	Nauck	\N	Detlef
2420	Reu	\N	Walter
2421	Weisbrod	\N	Steffen
2422	Schulz	\N	Mario
2423	Werchner	\N	Ralph
2424	Denz	\N	Cornelia
2425	Stcker	\N	Michael
2426	Jger	\N	Erwin
2427	Lutz	\N	Michael Georg
2428	Krieger	\N	Rolf
2429	Schmid	\N	Kurt
2431	Weinand	\N	Andr
2432	Gebhardt	\N	Jrg
2433	Zhou	\N	Hongbo
2434	Lipp	\N	Michael N.
2435	Portugheis	\N	Jaime
2436	Werthebach	\N	Rainer H.
2437	Hartmann	\N	Karsten
2438	Ullrich	\N	Kerstin
2439	Reinhardt	\N	Klaus
2440	Weigele	\N	Martin
2441	Petry	\N	Erwin
2442	Tausend	\N	Birgit
2443	Amberg	\N	Michael
2444	Amann	\N	Claus
2446	Trachtenberg	\N	 E. A.
2447	Ebi	\N	 N.
2451	Bittner	\N	Udo
2452	Bldorn	\N	 H.
2453	Bocionek	\N	Siegfried
2454	Braun	\N	Heinrich
2455	Daniilidis	\N	Konstantinos
2456	Ditzinger	\N	Thomas
2457	Franck	\N	Egon
2458	Franke	\N	Bernd
2459	Fromherz	\N	Markus P. J.
2460	Geier	\N	Ulrich
2461	Gersdorf	\N	Bernd
2462	Ghezal	\N	Abdelhakim
2463	Ghring	\N	Wolf
2464	Rasche	\N	Walter
2465	Gttler	\N	Herbert
2466	Herget	\N	Josef
2467	Kyas	\N	Othmar
2468	Jobmann	\N	Manfred R.
2469	Kolonko	\N	Michael
2470	Krger	\N	Katharina
2471	Schlter	\N	Michael
2472	Kummer	\N	Robert
2473	Wolf	\N	 F.
2474	Maier	\N	Dieter
2475	Mattos	\N	 N. M.
2476	Melich	\N	Matthias
2477	Mller	\N	Martin
2478	Mig	\N	Michael
2479	Namneck	\N	Peter
2480	Permantier	\N	Gerald
2483	Bckle	\N	Gnter
2484	Prhofer	\N	Herbert
2485	Pree	\N	Wolfgang
2486	Rathke	\N	Christian
2487	Retter	\N	Klaus
2488	Rhiner	\N	Matthias
2489	Rothe	\N	Christoph
2490	Schfer	\N	Germar
2491	DeMori	\N	Renato
2492	Seigis	\N	Anton
2493	Stolze	\N	Markus
2494	Stritzinger	\N	Alois
2495	Kuchen	\N	Herbert
2496	Valta	\N	Robert
2497	Vasell	\N	Jesper
2498	Wagner	\N	Peter
2499	Wollnack	\N	Jrg
2500	Mller	\N	Dietmar P.
2501	Muscholl	\N	Anca
2502	Fremmer	\N	Gabriele
2503	Lederer	\N	Edgar F.
2504	Hopfer	\N	Reiner
2505	Wolf	\N	Peter
2506	Ebinger	\N	Werner
2507	Wilhelms	\N	Gerhard
2508	Cote Munoz	\N	Jairo A.
2509	Schning	\N	Harald
2510	Meyer	\N	Bertrand
2511	Weisbin	\N	Charles R.
2512	Bucher	\N	Walter
2513	Maurer	\N	Hermann
2514	Giger-Hofmann	\N	Christiane
2515	Gabriel	\N	Roland
2516	Rhrs	\N	Heinz-Peter
2517	Blieberger	\N	Johann
2518	Mattson	\N	 H. F.
2519	Riet	van de	 R. P.
2520	Hennings	\N	Ralf-Dirk
2521	Batori	\N	Istvan S.
2522	Abramsky	\N	Samson
2523	Fiedler	\N	David
2524	Hunter	\N	Bruce
2525	Prata	\N	Stephen
2526	Cuber	\N	Ulrich
2527	Wenzel	\N	Heino
2528	Dutt	\N	 C.
2529	Freiburg	\N	 J.
2530	Hawa	\N	Mohamed
2531	Altrock	von	Constantin
2532	Wetter	\N	Reinhard
2533	Comer	\N	Douglas E.
2534	Stevens	\N	David L.
2535	Niedereichholz	\N	Joachim
2536	Dichtl	\N	Erwin
2537	Dpke	\N	Wilfried
2538	Tucker	\N	Allen B.
2539	Sederberg	\N	Thomas W.
2540	Schek	\N	Hans-J.
2541	Talbott	\N	Steve
2542	Muthmann	\N	Gustav
2543	Zhou	\N	Yi-Tong
2544	Chellappa	\N	Rama
2545	Drosdowski	\N	Gnther
2546	Schreiber	\N	 J.
2547	Taylor	\N	Allen G.
2548	Thies	\N	Klaus-Dieter
2549	Nielson	\N	Gregory M.
2550	Balas	\N	Egon
2551	Hansen	\N	Olav
2552	Embree	\N	Paul M.
2553	Negroponte	\N	Nicholas
2554	Pinz	\N	Axel
2555	Gugick	\N	David
2556	Lans	van der	Rick F.
2557	Naeve	\N	Peter
2558	Gries	\N	David
2559	Lmmel	\N	Uwe
2560	Wei	\N	Roman
2561	Schoonbeek-Kuper	\N	Holger
2562	Jaksch	\N	Christian
2563	Markus	\N	Frank
2564	Jennings	\N	Roger
2565	Hipson	\N	Peter
2566	Parberry	\N	Ian
2567	Savola	\N	Tom
2568	Westenbroek	\N	Alan
2569	Heck	\N	Joseph
2570	Harrison	\N	Patrick R.
2571	Strbe	\N	Martin F.
2572	Husain	\N	Kamran
2573	Parker	\N	Tim
2574	Ginsberg	\N	Matt
2575	Smith	\N	Philip
2576	Stockmayer	\N	Christian
2577	Gorman	\N	Michael
2578	Freihof	\N	Michael
2579	Krten	\N	Ingrid M.
2580	Eckel	\N	Georg
2581	Rosen	\N	Kenneth H.
2582	Rosinski	\N	 R.
2583	Farber	\N	 J.
2584	Mason	\N	Ian A.
2585	Etchemendy	\N	John
2586	Maybury	\N	Mark T.
2587	Pollard	\N	Carl
2588	Sag	\N	Ivan A.
2589	Lindemann	\N	Peter
2590	Herrmann	\N	Gnter
2591	Plt	\N	Stefan
2592	Reutter	\N	Fritz
2593	Hunt	\N	Craig
2594	Ishikawa	\N	Hiroshi
2595	Kiermeier	\N	Michael
2596	Fotheringham	\N	Stewart
2597	Fortner	\N	Brand
2598	Bloom	\N	Stephen L.
2599	Cattell	\N	Roderick G.
2600	Mellish	\N	Chris
2601	Kamp	\N	Hans
2602	Reyle	\N	Uwe
2603	Friedrich	\N	Jrgen
2604	Pedrycz	\N	Witold
2605	Bertol	\N	Daniela
2606	Beichelt	\N	Frank
2607	Sullivan	\N	Joseph W.
2608	Levine	\N	John R.
2609	Mason	\N	Tony
2610	Brown	\N	Dough
2611	Fisher	\N	Yuval
2612	Spth	\N	Helmut
2613	Troelstra	\N	Anne S.
2614	Schmidt	\N	Gunther
2615	Strhlein	\N	Thomas
2616	Gibbons	\N	Alan
2617	Wechler	\N	Wolfgang
2618	Kay	\N	Judy
2619	Kummerfeld	\N	Bob
2620	Lausen	\N	Georg
2621	Ehrhardt	\N	Dietmar
2622	Schulte	\N	Jrgen
2623	Gaus	\N	Wilhelm
2624	Pinson	\N	James L.
2625	Matzke	\N	Bernd
2626	Heimann	\N	Frank
2627	Turianskyj	\N	Nino
2628	Janke	\N	Uwe
2629	Olivastro	\N	Dominic
2630	Simon	\N	Herbert A.
2631	Brown	\N	Wayne C.
2632	Shepherd	\N	Barry J.
2633	Rosenbaum	\N	Oliver
2634	Ebeling	\N	Wolfgang
2635	Hirzebruch	\N	Friedrich
2636	Snowden	\N	Christopher M.
2637	Watson	\N	Mark
2638	Crossley	\N	John N.
2639	Switzer	\N	Robert
2640	Spenke	\N	Michael
2641	Salton	\N	Gerard
2642	McGill	\N	Michael J.
2643	Gaylord	\N	Richard J.
2644	Wellin	\N	Paul R.
2645	Abel	\N	Michael
2646	Mosses	\N	Peter D.
2647	Schfer	\N	Wilhelm
2648	Craig	\N	John C.
2649	Zhao	\N	Rui
2650	Dongorra	\N	Jack
2651	Hertzberger	\N	Bob
2652	Baumgartner	\N	Peter
2654	Smith	\N	Justin R.
2655	Smith	\N	Carl H.
2656	Hesse	\N	Wolfgang
2657	Schnath	\N	Johannes
2658	Keller	\N	Bill
2659	Wittenberg	\N	Reinhard
2660	Bukharaev	\N	Rais G.
2661	Cohen	\N	Jack
2662	Stewart	\N	Ian
2663	Fejer	\N	Peter A.
2664	Langholm	\N	Tore
2665	Odell	\N	James J.
2666	Wolfinger	\N	Christine
2667	Shieber	\N	Stuart M.
2668	Guillou	\N	Louis C.
2669	Hsiang	\N	Jieh
2670	Birmelin	\N	Michael
2671	Wilson	\N	Leslie B.
2672	Clark	\N	Robert G.
2673	Braun	\N	Christoph
2674	Schulz	\N	Ulrich
2675	Huber	\N	Michael
2676	Lawrence	\N	Jeannette
2677	Ramsay	\N	Allan
2678	Clifford	\N	James
2679	Nielson	\N	Flemming
2680	Nielson	\N	Hanne R.
2681	Cooper	\N	Robin
2682	Mller-Ettrich	\N	Gunter
2683	Ungar	\N	Anthony M.
2684	Wall	\N	Larry
2685	Schwartz	\N	Randal L.
2686	Werlin	\N	Josef
2687	Winslett	\N	Marianne
2688	Goldblatt	\N	Robert
2689	Wotjak	\N	Gerd
2690	Haug	\N	Edward J.
2691	Bandemer	\N	Hans
2692	Paredaens	\N	Jan
2693	Wettstein	\N	Horst
2694	Oberschelp	\N	Walter
2695	Wille	\N	Detlef
2696	Steinmetz	\N	Ralf
2697	Horowitz	\N	Ellis
2698	Sahni	\N	Sartaj
2699	Anderson-Freed	\N	Susan
2700	Ebeling	\N	Werner
2701	Feistel	\N	Rainer
2702	Becker	\N	Hans-Roland
2703	Stellman	\N	Thomas A.
2704	Krishnan	\N	 G. V.
2705	Rhea	\N	Robert A.
2706	Wakerly	\N	John F.
2707	Gerhardt	\N	Waltraud
2708	Zurek	\N	Wojciech
2709	Kumar	\N	Vipin
2710	Brassard	\N	Gilles
2711	Bratley	\N	Paul
2712	Alagic	\N	Suad
2713	Hohlfeld	\N	Bernhard
2714	Wenzel	\N	Gnter
2715	Tournier	\N	Evelyno
2716	Paul	\N	Reinhold
2717	Scheder	\N	Georg
2718	Kresse	\N	Frank
2719	Welsh	\N	Matt
2720	Kaufman	\N	Lar
2721	Urchs	\N	Max
2722	Wallmller	\N	Ernest
2723	Bontempo	\N	Charles J.
2724	Saracco	\N	Cynthia M.
2725	Roy	\N	Rada
2726	Hacker	\N	Winfried
2727	Gamma	\N	Erich
2728	Norton	\N	Daniel A.
2729	Kranakis	\N	Evangelos
2730	Morris	\N	Mary E.
2731	Chapman	\N	Brent D.
2732	Zwicky	\N	Elizabeth D.
2733	Klckl	\N	Ingo
2734	Thiemann	\N	Peter
2735	Nathanson	\N	Andrew
2736	Yount	\N	Eden
2737	Abdallah	\N	Areski N.
2738	Erhard	\N	Werner
2739	Jackson	\N	Michael
2740	Burghes	\N	David
2741	Zhang	\N	Guo-Qiang
2742	Malyshkin	\N	Victor
2743	Reichel	\N	Horst
2744	Dougherty	\N	Dale
2745	Koman	\N	Richard
2746	Ferguson	\N	Paula
2747	Dayan	\N	Paul S.
2748	Crowe	\N	Malcom K.
2749	Shoenfield	\N	Joseph R.
2750	Barendregt	\N	Hendrik P.
2751	Thayse	\N	Andr
2752	Wiehler	\N	Lothar F.
2753	Schmitt	\N	Peter H.
2754	Heise	\N	Werner
2755	Quattrocchi	\N	Pasquale
2756	Avenhaus	\N	Jrgen
2757	Dassow	\N	Jrgen
2758	Paun	\N	Gheorghe
2759	Schlichter	\N	Johann H.
2760	Hammond	\N	Kevin
2761	O'Donnell	\N	John T.
2762	Day	\N	Robert A.
2763	Schreiber	\N	Dirk
2764	Heilpern	\N	Mark A.
2765	Miller	\N	Eric
2766	Miller	\N	Walden
2767	Brosius	\N	Felix
2768	Albrecht	\N	Rudolf F.
2769	Brecht	\N	Werner
2770	Feuerstein	\N	Steven
2771	Wenzel	\N	Paul
2772	Boisseau	\N	Marc
2773	Demange	\N	Michel
2774	Munier	\N	Jean-Marie
2775	Franken	\N	Gerhard
2776	MacGregor	\N	Ronald J.
2777	Hajer	\N	Hans
2778	Kolbeck	\N	Rainer
2779	Weinert	\N	Annette
2780	Naur	\N	Peter
2781	Wiedermann	\N	Jir
2782	McEnery	\N	Tony
2783	Andrews	\N	Derek J.
2784	Thuraisingham	\N	Bhavani
2785	Nivat	\N	Maurice
2786	Cooper	\N	Richard
2787	Schneider	\N	Fred B.
2788	Marciniak	\N	John J.
2789	Pahwa	\N	Ash
2790	Frerichs	\N	Jan-Gerd
2791	Ebbinghaus	\N	Heinz-Dieter
2792	Flum	\N	Jrg
2793	Barkakati	\N	Nabajyoti
2794	Fieger	\N	Andreas
2795	Toutenburg	\N	Helge
2796	Hlary	\N	Jean-Michel
2797	Comon	\N	Hubert
2798	Eklundh	\N	Jan-Olof
2799	Bradner	\N	Scott O.
2800	DeSantis	\N	Alfredo
2801	Bowen	\N	Jonathan P.
2802	Becker	\N	Thomas
2803	Weipfennig	\N	Volker
2804	Kredel	\N	Heinz
2805	Gabbay	\N	Dov M.
2806	Weske	\N	Mathias
2807	Sandkuhl	\N	Kurt
2808	Kindt	\N	Andreas
2809	Shultis	\N	Kenneth J.
2810	Jerney	\N	Helena F.
2811	Jerney	\N	John
2812	Janssen	\N	Jrgen
2813	Laatz	\N	Wilfried
2814	Lenz	\N	Anita
2815	Meretz	\N	Stefan
2816	Smith	\N	Matt
2817	Watanabe	\N	Osamu
2818	Pirani	\N	Giancarlo
2819	Forcesi	\N	 S.
2820	Gergely	\N	Tams
2821	Ury	\N	Lszl
2822	Gulliver	\N	Aaron T.
2823	Jonsson	\N	Bengt
2824	Hermenegildo	\N	Manuel
2825	Jouannaud	\N	Jean-Pierre
2826	Fogarty	\N	Terence C.
2827	Beilner	\N	 H.
2828	Papurt	\N	David M.
2829	Schuster	\N	Heinz Georg
2830	Steinberg	\N	Claus
2831	Bszrmnyi	\N	Lszl
2832	Weich	\N	Carsten
2833	Brown	\N	Stephen D.
2834	Loogen	\N	Rita
2835	Schroeder	\N	Manfred
2836	Haring	\N	Gnter
2837	Wainer	\N	Jacques
2838	Pinto-Ferreira	\N	Carlos
2839	Prvara	\N	Igor
2840	Hartenstein	\N	Reiner W.
2841	Desmedt	\N	Yvo G.
2842	Gori	\N	Marco
2843	Sannella	\N	Donald
2844	Bergadano	\N	Francesco
2845	Gnther	\N	Christoph G.
2846	Mundy	\N	Joseph L.
2847	Moore	\N	Will
2848	Schubert	\N	Thomas E.
2849	Gentzsch	\N	Wolfgang
2850	Saake	\N	Gunter
2851	Bertoldi	von	Norbert
2852	Brem	\N	Robert
2853	Obermair	\N	Hans
2854	Mller-Lund	\N	Snke
2855	Goltz	\N	Hans-Joachim
2856	Herre	\N	Heinrich
2857	Thaller	\N	Georg E.
2858	Lin	\N	George
2859	Stewart	\N	Gayla
2860	Braitenberg	\N	Valentin
2861	Petrowski	\N	Thorsten
2862	Brendel	\N	Dieter
2863	Bertelsons	\N	Boris
2864	Rasch	\N	Matthias
2865	Hoffmann	\N	Jan Erik
2866	Wernecke	\N	Klaus-Dieter
2867	Slatalla	\N	Michelle
2868	Quittner	\N	Joshua
2869	Breitschuh	\N	, Ulrich
2870	Jurisch	\N	Ronald
2871	Sienz	\N	Stephan
2872	Kyle	\N	Jim
2873	Coplien	\N	James O.
2874	Stallings	\N	William
2875	Bense	\N	Hermann
2876	Mayer	\N	Otto
2877	Bolinger	\N	Don
2878	Bronson	\N	Tan
2879	Icove	\N	David
2880	Seger	\N	Karl
2881	VonStorch	\N	William
2882	Jones	\N	Russ
2883	Wojcieszynski	\N	Brigitte
2884	Wojcieszynski	\N	Rainer
2885	Fedrowitz	\N	Jutta
2887	Hutchins	\N	William J.
2888	Somers	\N	Harold L.
2889	Trimberger	\N	Stephen M.
2890	Larson	\N	James A.
2891	Frick	\N	Andreas
2892	Marr	\N	Roland
2893	Garbe	\N	Klaus
2894	Seiffert	\N	Helmut
2895	Bttemeyer	\N	Wilhelm
2896	Schulte	\N	Magdalene
2897	Thompson	\N	Steven A.
2898	Aleshire	\N	Keith
2899	Shanley	\N	Tom
2900	Traub	\N	Joe F.
2901	Yourdon	\N	Edward
2902	Marko	\N	Hans
2903	Graf	\N	Alexander
2904	Bundschuh	\N	Werner
2905	Kruse	\N	Hans-Gnther
2906	Asser	\N	Gnter
2907	Argyris	\N	John
2908	Faust	\N	Gunter
2909	Haase	\N	Maria
2910	Stewart	\N	Marty C.
2911	Gottwald	\N	Wolfgang
2912	Sossenheimer	\N	Ralf
2913	Kerner	\N	Otto
2914	Alt	\N	Rainer
2915	Cathomen	\N	Ivo
2916	Closs	\N	Sissi
2917	Haag	\N	Karin
2918	Schlicht	\N	Hans Jrgen
2919	Hansen	\N	Hans Robert
2920	Hanly	\N	Jeri R.
2921	Seyfried	\N	Markus
2922	Strack-Zimmermann	\N	Hans
2923	Prinz	\N	Wolfgang
2924	Lehmann	\N	Eberhard
2925	Plieninger	\N	Martin
2926	Walther	\N	Ernst
2927	Wilms	\N	Heiner
2928	Steen	van	Maarten
2929	Sips	\N	Henk
2930	Lampton	\N	Christopher
2931	Oostdijk	\N	Nelleke
2932	Crangle	\N	Colleen
2933	Suppes	\N	Patrick
2934	Drfler	\N	Willibald
2935	Peschek	\N	Werner
2936	Spitzer-Nunner	\N	Eva
2937	Spitzer	\N	Harry
2938	Gerhards	\N	Gerhard
2939	Hopper	\N	Teresa
2940	Kufer	\N	Mechthild
2941	Baumann	\N	Rdiger
2942	Esik	\N	Zoltan
2943	Glassner	\N	Andrew S.
2944	Arvo	\N	James
2945	Kirk	\N	David
2946	Heckbert	\N	Paul S.
2947	Paeth	\N	Alan W.
2948	Koza	\N	John R.
2949	Biedermann	\N	Sven
2950	Meckelburg	\N	Nannette
2951	Gassner	\N	Klaus
2952	Borchert	\N	Andreas F.
2953	Laasch	\N	Christian
2954	Schmitt	\N	Michael
2955	Calvert	\N	Charles
2956	Herczeg	\N	Jrgen
2957	Holtmann	\N	Ulrich
2958	Muth	\N	Peter
2959	Darianian	\N	Mohsen
2960	Goorhuis	\N	Henk
2961	Garzotto	\N	Andreas
2962	Partsch	\N	Gerhard
2963	Jaburek	\N	Walter J.
2964	Winograd	\N	Terry
2965	Mankwald	\N	Karl-Peter
2966	Rosendahl	\N	Manfred
2967	Walker	\N	Richard
2968	Laffra	\N	Chris
2969	Versendaal	\N	Johannes M.
2970	Vries-Baayens	\N	Anne E.
2971	Ortner	\N	Erich
2972	Goldmann	\N	Martin
2973	Herwig	\N	Claus
2974	Hoofacker	\N	Gabriele
2975	Taivalsaari	\N	Antero
2976	Schumacher	\N	Gnter
2977	Tsakpinis	\N	Athanassios
2978	Arvidsson	\N	Ake
2979	Lieske	\N	Hans-Joachim
2980	Hffgen	\N	Klaus-Uve
2981	Schechtner	\N	Oswald
2982	Knig	\N	Esther
2983	Zimbel	\N	Roland
2984	Hendel	\N	Klaus
2985	McKenna	\N	Thomas
2986	Berkel	\N	Thomas
2987	Dennis	\N	McLeod
2988	Lohmann	\N	Guy M.
2989	Bocca	\N	Jorge
2990	Kasimir	\N	Thomas
2991	Metcalf	\N	Michael
2992	Reid	\N	John
2993	Abrams	\N	Marc
2994	Bagrodia	\N	Rajiva
2995	Loeper	\N	Hans
2996	Dziollo	\N	Antje
2997	Kemper	\N	Alfons
2998	Moerkotte	\N	Guido
2999	Nding	\N	 H.
3000	Cohn	\N	 P. M.
3001	Dederichs	\N	Jrgen
3002	Coleman	\N	Thomas F.
3003	Loan	van	Charles
3004	Jnich	\N	Klaus
3005	Wilde	\N	Andreas
3006	Johnsonbaugh	\N	Richard
3007	Kalin	\N	Martin
3008	Bormann	\N	Sven
3009	Stigliani	\N	Joan
3010	Haller	\N	Johann
3011	Claus	\N	Volker
3012	Larisch	\N	Dirk
3013	Zippel	\N	Richard
3014	Kurz	\N	Karsten
3015	Wagener	\N	Wolfgang
3016	Kortendick	\N	Oliver
3017	Franke	\N	Thomas
3018	Lee	\N	Byeong G.
3019	Kim	\N	Seok C.
3020	Nagl	\N	Wolf D.
3021	Ihringer	\N	Thomas
3022	Kane	\N	Gerry
3023	Heinrich	\N	Joe
3024	Werthner	\N	Hannes
3025	Burke	\N	Manfred
3026	Kunz	\N	Jrgen
3027	Zuidweg	\N	Johan
3028	Broberg	\N	Leif
3029	Schulz	\N	Dieter
3030	Catanzaro	\N	Ben
3031	Hegering	\N	Heinz-Gerd
3032	Abeck	\N	Sebastian
3033	Wloka	\N	Dieter W.
3034	Hutchinson	\N	Alan
3035	Lavrac	\N	Nada
3036	Fisher	\N	Michael
3037	Morn	\N	Federico
3038	Hammer	\N	Rolf
3039	Gruska	\N	Jozef
3040	Vitnyi	\N	Paul
3041	Eklundh	\N	Berth
3042	Rada	\N	Roy
3043	Stotz	\N	Dieter
3044	Hutt	\N	Brigitte
3045	Potthoff	\N	Andreas
3047	Koren	\N	Israel
3048	Purba	\N	Sanjiv
3049	Wilke	\N	Thomas
3050	VanLe	\N	Tu
3051	Adleman	\N	Leonhard M.
3052	Schdl	\N	Wolfgang
3053	Lerman	\N	Manuel
3054	Kting	\N	Heinz
3055	Gurewich	\N	Nathan
3056	Gurewich	\N	Ori
3057	Biham	\N	Eli
3058	Shamir	\N	Adi
3059	Worden	\N	Daniel J.
3060	Aasa	\N	Annika
3061	Hawryszkiewycz	\N	Igor T.
3062	Hicks	\N	Clint
3063	Amenu	\N	Aschalew
3064	Klauer	\N	Bernd
3066	Wachsmuth	\N	Ipke
3067	Steels	\N	Luc
3068	Ras	\N	Zbigniew W.
3069	Veloso	\N	Manuela M.
3070	Oliver	\N	Dick
3071	Havel	\N	Ivan M.
3072	Franke	\N	Klaus
3073	Herzner	\N	Wolfgang
3074	Bock	\N	Hans-Hermann
3075	Monjau	\N	Dieter
3076	Lichnerowicz	\N	 A.
3077	Endl	\N	Robert
3078	Jahn	\N	Johannes
3079	Pantenburg	\N	Carola
3080	Peter	\N	Gerhard
3081	Klement	\N	Erich P.
3082	Buth	\N	Karl-Heinz
3083	Bower	\N	James M.
3084	Beeman	\N	David
3085	Mira	\N	Jos
3086	Ochsenschlger	\N	Peter
3087	Prinoth	\N	Rainer
3088	Steffens	\N	Petra
3089	Blasberg	\N	Angela
3090	Holzmann	\N	Gerard J.
3091	Pehrson	\N	Bjrn
3092	Hoch	\N	Rainer
3093	Ishida	\N	Toru
3094	Bovet	\N	Daniel P.
3095	Crescenzi	\N	Pierluigi
3096	Kay	\N	Martin
3097	Gawron	\N	Jean M.
3098	Norvig	\N	Peter
3099	Barahona	\N	Pedro
3100	Haton	\N	Jean-Paul
3101	Thalmann	\N	Nadia M.
3102	Ferraro	\N	Richard F.
3103	Castelfranchi	\N	Cristiano
3104	Bolding	\N	Kevin
3105	Mikhailov	\N	Alexander S.
3106	Loskutov	\N	Alexander Yu.
3107	Marek	\N	Wiktor V.
3108	Weaver	\N	David L.
3109	Drr	\N	Heiko
3110	Churchland	\N	Patricia S.
3111	Sejnowski	\N	Terrence J.
3112	Doberenz	\N	Walter
3113	Kowalski	\N	Thomas
3114	Vasell	\N	Jonas
3115	Schwardmann	\N	Ulrich
3116	Jeschke	\N	Klaus
3117	Reps	\N	Thomas
3118	Teitelbaum	\N	Tim
3119	Ward	\N	Patrick
3120	Bohr	\N	Dieter
3121	Rozenberg	\N	Grzegorz
3122	Hinton	\N	Geoffrey E.
3123	Crystal	\N	David
3124	Christie	\N	Alan M.
3125	Kurdelski	\N	Lutz-Peter
3126	Langham	\N	Matthew
3127	Brning	\N	Hinrich
3128	Burhenne	\N	Werner
3129	Erbs	\N	Heinz-Erich
3130	Horstmann	\N	Cay S.
3131	Carroll	\N	Martin D.
3132	Ellis	\N	Margaret A.
3133	Froidevaux	\N	Christine
3134	Schnhage	\N	Arnold
3135	Grotefeld	\N	Andreas F.
3136	Vetter	\N	Ekkehart
3137	Brackx	\N	 F.
3138	Constales	\N	 D.
3139	Hbner	\N	Gerhard
3140	Ford	\N	William
3141	Topp	\N	William
3142	Cadoli	\N	Marco
3143	Hfting	\N	Franz
3144	Seraphin	\N	Marco
3145	Goldberg	\N	Adele
3146	Robson	\N	David
3147	Boykin	\N	Joseph
3148	Holsti	\N	Niklas
3149	Vlzing	\N	Peter P.
3150	Langendrfer	\N	Horst
3151	Schnor	\N	Bettina
3152	Heym	\N	Michael
3153	Nielsen	\N	Jakob
3154	Shore	\N	Richard A.
3155	Soare	\N	Robert I.
3156	Leybusch	\N	Arne
3157	Hoffmann	\N	Christoph M.
3158	Mrtin	\N	Christian
3159	Israel	\N	Helmut
3160	Bluman	\N	George W.
3161	Kumei	\N	Sukeyuki
3162	Cyranek	\N	Gnther
3163	Newquist	\N	Harvey
3164	Kilger	\N	Michael
3165	Diedrich	\N	Eckhart
3166	Greenfield	\N	Jonathan S.
3167	Tangemann	\N	Michael
3168	Jensen	\N	Kurt
3169	Brger	\N	Stefan
3170	Ginsburg	\N	Mark
3171	Hofestdt	\N	Ralf
3172	Kirchner	\N	Hlne
3173	Schubert	\N	Sigrid
3174	Nakamura	\N	Akira
3175	Talbott	\N	Stephen L.
3176	May	\N	Volker
3177	Arnold	\N	Oksana
3178	Gieseler	\N	Steffen
3179	Nicola	\N	Jill
3180	Schmidt	\N	Diana
3181	Gnther	\N	 O.
3182	Khanna	\N	Raman
3183	Woolley	\N	Benjamin
3184	Eisenstadt	\N	Marc
3185	Brayshaw	\N	Mike
3186	Paton	\N	Norman
3187	Patel	\N	Dilip
3188	Parker	\N	Richard O.
3189	Riesel	\N	Hans
3190	Stauffer	\N	Dietrich
3191	Nghiem	\N	Alex D.
3192	Chudnovsky	\N	David V.
3193	Wolfe	\N	Michael
3195	Lindner	\N	Rolf
3196	Schlechtendahl	\N	Ernst G.
3197	Brookshear	\N	Glenn J.
3198	Kckler	\N	Norbert
3199	Nelson	\N	Mark
3200	Hafner	\N	Christian
3201	Hildebrandt	\N	Helmut
3202	Scheerer	\N	Eckart
3203	Selman	\N	Alan L.
3204	Hartmanis	\N	Juris
3205	Hoare	\N	Charles A.
3206	Barnsley	\N	Michael F.
3207	Fliege	\N	Norbert
3208	Boehm	\N	Wolfgang
3209	Prautzsch	\N	Hartmut
3210	Hehner	\N	Eric C.
3211	Barton	\N	Robert
3212	Buchberger	\N	Bruno
3213	Holthausen	\N	Olaf
3214	Lamersdorf	\N	Winfried
3215	Kulisch	\N	Ulrich W.
3216	Miranker	\N	Willard L.
3217	Benz	\N	Walter
3218	Rieger	\N	Wolfgang
3219	Jger	\N	Reinhold S.
3220	Rissberger	\N	Alfons
3221	Monnerjahn	\N	Rolf
3222	Till	\N	David
3223	Calude	\N	Cristian
3224	Partee	\N	Barbara H.
3225	Meulen	\N	Alice ter
3226	Wall	\N	Robert E.
3227	Wolfinger	\N	Bernd
3228	Bini	\N	Dario
3229	Pan	\N	Victor Y.
3230	Encarnacao	\N	Jose L.
3231	Thomas	\N	Pete
3232	Weedon	\N	Ray
3233	Livingston	\N	Brian
3234	Kalawsky	\N	Roy S.
3235	Kehoe	\N	Brendan P.
3236	Pereira	\N	Fernando C.
3237	Lffelmann	\N	Klaus
3238	Lnendonk	\N	Joachim
3239	Jirotka	\N	Marina
3240	Janko	\N	Wolfgang H.
3241	Yao	\N	Xin
3242	Banatre	\N	Jean-Pierre
3243	Keller	\N	Jrg
3244	Paul	\N	Wolfgang J.
3245	Li	\N	Ming
3246	Kampis	\N	George
3247	Leierer	\N	Gudrun A.
3248	Baron	\N	Gerd
3249	Kirschenhofer	\N	Peter
3250	Sethi	\N	Ravi
3251	Ullrich	\N	Christian
3252	Jesshope	\N	Chris
3253	Habib	\N	Raouf
3254	Weberpals	\N	Helmut
3255	Schlobohm	\N	Eckhard
3256	Schlohbohm	\N	Eckhard
3257	Quinlan	\N	Ross J.
3258	Oram	\N	Andrew
3259	Rosenberry	\N	Ward
3260	Kenney	\N	David
3261	Fisher	\N	Gerry
3262	Falconer	\N	Kenneth J.
3263	Nieder	\N	Hans C.
3264	Riemenschneider	\N	Frank
3265	Helbig	\N	Hermann
3266	Ueberschr	\N	Hans-Jochen
3267	Schmmer	\N	Martine
3268	Meyer	\N	Jochen
3269	Tlg	\N	Sebastian
3270	Du	\N	Ding-Zhu
3271	Mayr	\N	Ernst W.
3272	Schwefel	\N	Hans-Paul
3273	Schmalhofer	\N	Franz
3274	Tokoro	\N	Mario
3275	Siegel	\N	Martin
3276	Widom	\N	Jennifer
3277	Beach	\N	Richard J.
3278	Arikawa	\N	Setsuo
3279	Clarke	\N	David J.
3280	Eichler	\N	Jrgen
3281	Ackermann	\N	Gerhard
3282	Fischer	\N	Alice E
3283	Grodzinsky	\N	Frances S.
3284	Heitlinger	\N	Paulo
3285	Zhu	\N	Jianping
3286	Bapat	\N	Subodh
3287	Beier	\N	Ekkehard
3288	Wheeler	\N	Tom
3289	Vogler	\N	Michael
3290	Sayood	\N	Khalid
3291	Paul	\N	Richard P.
3292	Dohmen	\N	Wilfried
3293	Bias	\N	Randolph G.
3294	Dawe	\N	 M. S.
3295	Dawe	\N	 C. M.
3296	Veltkamp	\N	Remco C.
3297	Benker	\N	Hans
3298	Toussaint	\N	Marcel
3299	Dix	\N	Alan
3300	DellaDora	\N	Jean
3301	Reinhard	\N	Ulrike
3302	Pacheco	\N	Xavier
3303	Teixeira	\N	Steve
3304	Nagl	\N	Manfred
3305	Nutt	\N	Gary J.
3306	Pohl	\N	Martin
3307	Eriksdottar	\N	Holger
3308	Ferstl	\N	Otto K.
3309	Sinz	\N	Elmar J.
3310	Brucker	\N	Peter
3311	Bieberstein	\N	Norbert
3312	Burnett	\N	Margaret
3313	Dunne	\N	Paul E.
3314	Pittelkow	\N	Martin
3315	Wermter	\N	Stefan
3316	Capron	\N	Harriet L.
3317	Perron	\N	John D.
3318	Schaerer	\N	Daniel
3319	Adelsberger	\N	Heimo H.
3320	Avresky	\N	Dimitri R.
3321	Noltemeier	\N	Hartmut
3322	Santillana	de	Giorgio
3323	Dechend	von	Hertha
3324	Dorn	\N	Bernhard
3325	Apt	\N	Krzysztof R.
3326	Olderog	\N	Ernst-Rdiger
3327	Amoroso	\N	Edward G.
3328	Baukrowitz	\N	Andrea
3329	Boes	\N	Andreas
3330	Eckhardt	\N	Bernd
3331	Cohen	\N	Michael F.
3332	Wallace	\N	John R.
3333	Cahill	\N	 S. J.
3334	Dietze	\N	Joachim
3335	Meyer	\N	Yves
3336	Borst	\N	Walter
3337	Elzer	\N	Peter F.
3338	Char	\N	Bruce W.
3339	Bhme	\N	Gert
3340	Bonzini	\N	 C.
3341	Nikulin	\N	Viaceslav V.
3342	Shafarevich	\N	Igor R.
3343	Denecke	\N	Klaus
3344	Todorov	\N	 K.
3345	Baues	\N	Jrgen
3346	Sakas	\N	Georgios
3347	Ibrahim	\N	Rosalind L.
3348	Hlavc	\N	Vclav
3349	Monien	\N	Burkhard
3350	Etiemble	\N	Daniel
3351	Bcker	\N	Matthias C.
3352	Geidel	\N	Joachim
3353	Lachmann	\N	Matthias F.
3354	Kapur	\N	Deepak
3355	Pearce	\N	David
3356	Papazoglou	\N	Mike P.
3357	Coppersmith	\N	Don
3358	Ford	\N	Neville J.
3359	Woodroffe	\N	Mark
3360	Staples	\N	John
3361	Spirakis	\N	Paul
3362	Mark	\N	Vladimr
3363	Sandini	\N	Giulio
3364	Tomek	\N	Ivan
3365	Falb	\N	Peter
3366	Blumenthal	\N	Brad
3367	Borning	\N	Alan
3368	Davidor	\N	Yuval
3369	Pingali	\N	Keshav
3370	Daubechies	\N	Ingrid
3371	Berns	\N	Karsten
3372	Tamassia	\N	Roberto
3373	Taylor	\N	Richard N.
3374	Ressler	\N	Sandy
3375	Bicarregui	\N	Juan C.
3376	Drexler	\N	Eric K.
3377	Peterson	\N	Chris
3378	Pergamit	\N	Gayle
3379	Demant	\N	Bernd
3380	Duffy	\N	Thomas M.
3381	Palmer	\N	James E.
3382	Mehlenbacher	\N	Brad
3383	Schlter	\N	Ulrich
3384	Burkhardt	\N	Steffen
3385	Brown	\N	Chris
3386	Cherkassky	\N	Vladimir
3387	Furukawa	\N	Koichi
3388	Brooks	\N	Frederick P.
3389	Marr	\N	David
3390	Falcidieno	\N	Bianca
3392	Willimczik	\N	Klaus
3393	Hasebrook	\N	Joachim
3394	Hitzenberger	\N	Ludwig
3395	Davis	\N	Lawrence
3396	Andersson	\N	Stig I.
3397	Podlech	\N	Rdiger
3398	Herrmann	\N	Manfred
3399	Warmers	\N	Harald
3400	Pennebaker	\N	William B.
3401	Mitchell	\N	Joan L.
3402	Mano	\N	Morris M.
3403	Roetzheim	\N	William
3404	Vlz	\N	Horst
3405	Fribourg	\N	Laurent
3406	Hutchison	\N	David
3407	Halatsis	\N	Costas
3408	Iivari	\N	Juhani
3409	Denvir	\N	 B. T.
3410	Malkowsky	\N	Eberhard
3411	Nickel	\N	Wolfgang
3412	Herron	\N	Russell S.
3413	Rauterberg	\N	Matthias
3414	Risler	\N	Jean-Jacques
3415	Rigoll	\N	Gerhard
3416	Pohst	\N	Michael E.
3417	Rau	\N	Karl-Heinz
3418	Diner	\N	Daniel B.
3419	Fender	\N	Derek H.
3420	Bidoit	\N	Michel
3421	Joosen	\N	Wouter
3422	Minasi	\N	Mark
3423	Blattner	\N	Meera M.
3424	Nierstrasz	\N	Oscar M.
3425	Guerraoui	\N	Rachid
3426	Larsen	\N	Kim G.
3427	Wooldridge	\N	Michael J.
3428	Naftalin	\N	Maurice
3429	Nievergelt	\N	Jrg
3430	Lewerentz	\N	Claus
3431	Gill	\N	Rainer
3432	Breymann	\N	Ulrich
3433	Vandoni	\N	Carlo E.
3434	Bach	\N	Maurice J.
3435	Gnther	\N	Karin Susann
3436	Souli	\N	Francoise F.
3437	Lie	\N	Jung Sun
3438	Caelli	\N	William J.
3439	Hao	\N	Wang
3440	Hempel	\N	Ursula
3441	Loley	\N	Hans
3442	Ronagel	\N	Alexander
3443	Yu	\N	Philip S.
3444	Bukhres	\N	Omran
3445	Smythe	\N	Colin
3446	MacCallum	\N	Malcom A.
3447	Wright	\N	Francis J.
3448	Mhrke	\N	Ulrich
3449	Herrmann	\N	Paul
3450	Schmidt	\N	Marco
3451	Dietrich	\N	Jens
3452	Sosna	\N	Dieter
3453	Zschttge	\N	Steffen
3454	Hering	\N	  K.
3455	Haupt	\N	  R.
3456	Villmann	\N	  Th.
3457	Heyer	\N	Gerhard
3458	Schierwagen	\N	Andreas
3459	Grbe	\N	Hans-Gert
3460	Apel	\N	Joachim
3461	Stckrad	\N	Jrgen
3462	Tworzewski	\N	Piotr
3463	Winiarski	\N	Tadeusz
3464	Sthr	\N	Thomas
3465	Wagner	\N	Gerd
3466	Jaspers	\N	Jan
3467	Kochan	\N	St.
3468	Christaller	\N	Th.
3469	Wetter	\N	Th.
3470	Besslich	\N	Ph.
3471	Albano	\N	 A.
3472	Bergamini	\N	 R.
3473	Ghelli	\N	 G.
3474	Orsini	\N	 R.
3475	Reeves	\N	 C. M.
3476	Hu	\N	Sze-tsen
3477	Columbic	\N	Martin Ch.
3478	Braun	\N	Edward L.
3479	Whitesitt	\N	Eldon J.
3480	Klr	\N	Jir
3481	Korfhage	\N	Robert R.
3482	Booth	\N	Taylor L.
3483	Gladkij	\N	 A. V.
3484	Melcuk	\N	 I. A.
3485	Kramer	\N	Martin
3486	Bartholomes	\N	 F.
3487	Fagin	\N	Ronald
3488	Hong	\N	Hoon
3489	Wagner	\N	Ralf
3490	Heider	\N	Uwe-Karsten
3491	Galil	\N	Zvi
3492	Hearn	\N	Anthony C.
3493	Wegener	\N	Alexander
3494	Neumann	\N	Karl
3495	Teale	\N	Steve
3496	Heywood	\N	Drew
3497	Strohner	\N	Hans
3498	Vollenweider	\N	Peter
3499	Pflug	\N	Georg
3500	Koch	\N	Christof
3501	Turau	\N	Volker
3502	Marcus	\N	Aaron
3503	Sder	\N	Gnter
3504	Koch	\N	Olaf G.
3505	Rayl	\N	Eric
3506	Brooks	\N	Rodney A.
3507	Gaussier	\N	Philippe
3508	Ayache	\N	Nicholas
3509	Kumar	\N	Ramayya
3510	Lubich	\N	Hannes P.
3511	Kosslyn	\N	Stephen M.
3512	Riehm	\N	Ulrich
3513	Wingert	\N	Bernd
3514	Stiller	\N	Burkhard
3515	Birman	\N	Kenneth P.
3516	Delgado-Garca	\N	 J. M.
3517	Schoppmann	\N	Harald
3518	Goble	\N	Carole
3519	MacLennan	\N	Bruce J.
3520	Slade	\N	Robert
3521	Schulmeister	\N	Rolf
3522	McNeill	\N	Daniel
3523	Freiberger	\N	Paul
3524	Seifert	\N	Franz
3525	Matthes	\N	Florian
3526	Alagar	Van	galur, S.
3527	DeMichelis	\N	Giorgio
3528	Pacholski	\N	Leszek
3529	Hoffmann-Riem	\N	Wolfgang
3530	VanHoff	\N	Arthur
3531	Shaio	\N	Sami
3532	Starbuck	\N	Orca
3533	Stearns	\N	Samuel D.
3534	Hush	\N	Don R.
3535	Cantoni	\N	Virginio
3536	McLuhan	\N	Marshall
3537	Wolper	\N	Pierre
3538	Rao	\N	Josyula R.
3539	Astesiano	\N	Egidio
3540	Dezani-Ciancaglini	\N	Mariangiola
3541	Klas	\N	Wolfgang
3542	Schrefl	\N	Michael
3543	Mschwitzer	\N	Albrecht
3544	Manna	\N	Zohar
3545	Podelski	\N	Andreas
3546	Flp	\N	Zoltn
3547	Wilhelm	\N	Reinhard
3548	Maurer	\N	Dieter
3549	Thompson	\N	Simon
3550	Summit	\N	Steve
3551	Kelly	\N	John
3552	Leivant	\N	Daniel
3553	Stanek	\N	William R.
3554	Lee	\N	Insup
3555	Mittelbach	\N	Henning
3556	Spitschka	\N	Horst
3557	Mller	\N	Jrgen
3558	Shapiro	\N	Stuart C.
3559	Tolksdorf	\N	Robert
3560	Dershowitz	\N	Nachum
3561	Haridi	\N	Seif
3562	Sinha	\N	Alok K.
3563	Bueroe	\N	Jrg
3564	Wolff	\N	Christian
3565	Tetens	\N	Holm
3566	Popper	\N	Karl R.
3567	Eccles	\N	John C.
3568	LaLonde	\N	Wilf
3569	Kersten	\N	Annette G.
3570	Pfau	\N	Axel
3571	Lewien	\N	Dirk
3572	Boine-Frankenheim	\N	Oliver
3573	Slonneger	\N	Kenneth
3574	Kurtz	\N	Barry L.
3575	Fowler	\N	Susan L.
3576	Stanwick	\N	Victor R.
3577	Wiklund	\N	Michael E.
3578	Fernandes	\N	Tony
3579	Laurel	\N	Brenda
3580	Blum	\N	Baruch
3581	Clau	\N	Gnter
3582	Finze	\N	Falk-Rdiger
3583	Partzsch	\N	Lothar
3584	Banzhaf	\N	Wolfgang
3585	Hasselmeier	\N	Helmut
3586	Gallmeister	\N	Bill O.
3587	Segall	\N	Adrian
3588	Abiteboul	\N	Serge
3589	Hull	\N	Richard
3590	Vianu	\N	Victor
3591	Hhnle	\N	Reiner
3592	Rankl	\N	Wolfgang
3593	Effing	\N	Wolfgang
3594	Cooper	\N	Alan
3595	Buur	\N	Jacob
3596	Windum	\N	Jesper
3597	Weinmann	\N	Lynda
3598	Cotton	\N	Bob
3599	Oliver	\N	Richard
3601	Landauer	\N	Thomas K.
3602	Nicholls	\N	John G.
3603	Martin	\N	Robert A.
3604	Wallace	\N	Bruce G.
3605	Roitblat	\N	Herbert L.
3606	Conn	\N	Michael P.
3607	Papathomas	\N	Thomas V.
3608	Mnch	\N	Dieter
3609	Jamin	\N	Klaus W.
3610	Ibaraki	\N	Toshihide
3611	Schmidt	\N	Erik M.
3612	Trampisch	\N	Hans Joachim
3613	Metzger	\N	Philip W.
3614	Boddie	\N	John
3615	Tel	\N	Gerard
3616	Gettys	\N	James
3617	Scheifler	\N	Robert W.
3618	Newman	\N	Ron
3619	Bode	\N	Christian
3620	MacCallum	\N	Anne C.
3621	Kavanaugh	\N	Mary E.
3622	Tjoa	\N	 A. M.
3623	Ito	\N	Takayasu
3624	Spencer	\N	Regina
3625	Plechl	\N	Otto
3626	Bouchon-Meunier	\N	Bernadette
3628	Peterson	\N	Todd
3629	Aubin	\N	Jean-Pierre
3630	Antsaklis	\N	Panos
3631	Mnch	\N	Siegfried
3632	Institut f. Math. Maschinen u	\N	Dieter
3633	Moss	\N	Chris
3634	Camurati	\N	Paolo E.
3635	Lewis	\N	Ted G.
3636	Zingg	\N	Stefan
3637	Rao	\N	Bindu R.
3638	Vince	\N	John
3639	Klingen	\N	Leo H.
3640	Stoll	\N	Clifford
3641	Vromans	\N	Johan
3642	Loomis	\N	Mary E.
3643	Savitch	\N	Walter
3644	Laszlo	\N	Michael J.
3645	Shnier	\N	Mitchell
3646	Yasdi	\N	Ramin
3647	Schwarte	\N	Joachim
3648	Harig	\N	Dieter
3649	Pajari	\N	George
3650	Steinmann	\N	Uwe
3651	Ebner	\N	Thomas
3652	Gro	\N	Markus
3653	Gates	\N	Bill
3654	Steinhaus	\N	Ingo
3655	Koch	\N	Christine
3656	Burbulla	\N	Dietrich C.
3657	Dodson	\N	 C. T.
3658	Klute	\N	Rainer
3659	Khnel	\N	Ralf
3660	Subrahmanian	\N	 V. S.
3661	Merz	\N	Michael
3662	Hammer	\N	Eric M.
3663	Ritchey	\N	Tim
3664	Flanagan	\N	David
3665	Klau	\N	Michle
3666	Koch-Steinheimer	\N	Peter
3667	Lambrich	\N	Sabine
3668	Garca	\N	Alfonsa
3669	Pew	\N	John A.
3670	Neou	\N	Vivian
3671	Recker	\N	Mimi
3672	Gloor	\N	Oliver
3673	Amrhein	\N	Beatrice
3674	Pletzer	\N	Marc
3675	Perkins	\N	Charles L.
3676	Handschuch	\N	Thomas
3677	Borowka	\N	Petra
3678	Simovici	\N	Dan A.
3679	Tenny	\N	Richard L.
3680	Borland	\N	Russel
3681	Harris	\N	Matthew
3682	Bergin	\N	Thomas J.
3683	Bollmann	\N	Stefan
3684	Kronfeld	\N	Amichai
3685	Purcell	\N	John
3686	Farrow	\N	Rik
3687	Montgomery	\N	John
3688	Geffner	\N	Hector
3689	Mller	\N	Silvia M.
3690	Goodman	\N	Danny
3691	Ghezzi	\N	Carlo
3692	Jazayeri	\N	Mehdi
3693	Buhr	\N	Ray J.
3694	Casselman	\N	Ron S.
3695	Pintur	\N	David
3696	Cezzar	\N	Ruknet
3697	Callery	\N	Michael
3698	Dershem	\N	Herbert L.
3699	Jipping	\N	Michael J.
3700	Gordon	\N	Michael J.
3701	Golub	\N	Gene H.
3702	Ortega	\N	James M.
3703	Bal	\N	Henri E.
3704	Grune	\N	Dick
3705	Brodie	\N	Michael L.
3706	Hipsley	\N	Paul
3707	Sellis	\N	Timos
3708	Raynal	\N	Michel
3709	Helary	\N	Jean-Michel
3710	Jackson	\N	Jerry R.
3711	McClellan	\N	Alan L.
3712	Kaufmann	\N	William J.
3713	Smarr	\N	Larry L.
3714	Hein	\N	Mathias
3715	Braccini	\N	Carlo
3716	Montanari	\N	Ugo
3717	Neider	\N	Jackie
3718	Davis	\N	Tom
3719	Woo	\N	Mason
3720	Nierstrasz	\N	Oscar
3721	Hilbert	\N	David R.
3722	Burrough	\N	Peter A.
3723	Kristen	\N	Gerald
3724	Newham	\N	Cameron
3725	Mller	\N	Jean-Claude
3726	Revell	\N	Norman
3727	Ferreira	\N	Afonso
3728	Godart	\N	Claude
3729	Charoy	\N	Francois
3730	Beilner	\N	Heinz
3731	Straer	\N	Wolfgang
3732	Klein	\N	Reinhard
3733	Lau	\N	Christina
3734	Meinhardt	\N	Hans
3735	Latham	\N	Roy
3736	Nees	\N	Georg
3737	Masser	\N	Ian
3738	Mycroft	\N	Alan
3739	Quigley	\N	Ellie
3740	Schmeck	\N	Hartmut
3741	Roscher	\N	Andreas
3742	Janssen	\N	Rainer
3743	Schott	\N	Wolfgang
3744	Dybjer	\N	Peter
3745	Clarke	\N	Anne
3746	Baker	\N	Henry G.
3747	Binstock	\N	Andrew
3748	Rex	\N	John
3749	Sander-Beuermann	\N	Wolfgang
3750	Yanoff	\N	Scott
3751	Kemp	\N	Rainer
3752	Forrest	\N	Stephanie
3753	Su	\N	Stanley Y.
3754	Belew	\N	Richard K.
3755	Maurer	\N	Ueli
3756	Hebisch	\N	Torsten
3757	Knotek	\N	Olaf
3758	Schbe	\N	Ingo
3759	Grellmann	\N	Jana
3760	Ho	\N	Ngoc Duc
3761	Sachs	\N	Andrea
3762	Krulee	\N	Gilbert K.
3763	Kiel	\N	Jrgen
3764	Witt	\N	Kurt-Ullrich
3765	Buckiewicz	\N	Marek
3766	Soethe	\N	Ferdinand
3767	Huitema	\N	Christian
3768	Dobes	\N	Martin
3769	Abramidis	\N	Alexander
3770	Abramidis	\N	Georg
3771	Baumann	\N	Gerd
3772	Smith	\N	Einar
3773	Boell	\N	Hans Peter
3774	Mitschang	\N	Bernhard
3775	Schmieder	\N	Gerald
3776	Langton	\N	Christopher G.
3777	Kupper	\N	Hubert
3778	Patterson	\N	Dan W.
3779	Kaiser	\N	Ulrich
3780	Haynes	\N	Colin
3781	Loshin	\N	Peter
3782	Arnold	\N	Robert S.
3783	Omidvar	\N	Omid
3784	Dodenhft	\N	Dieter
3785	Lancaster	\N	Wilfrid F.
3786	Warner	\N	Amy J.
3787	Gibson	\N	James J.
3788	Kidder	\N	Tracy
3789	Berson	\N	Alex
3790	Anderson	\N	George
3791	Radke	\N	Horst-Dieter
3792	Glasgow	\N	Janice
3793	Pohl	\N	Ira
3794	Volkmann	\N	Lutz
3795	Inmon	\N	 W. H.
3796	Neuss	\N	Christian
3797	Marsch	\N	Jrgen
3798	Fritze	\N	Jrg
3799	Louis	\N	Dirk
3800	Eckel	\N	Bruce
3801	Gibbs	\N	Simon J.
3802	Tsichritzis	\N	Dionysios C.
3803	Santos	\N	Adelino
3804	Hofri	\N	Micha
3805	Kuga	\N	Michio
3806	Burleson	\N	Donald K.
3807	Clausen	\N	Michael
3808	Baum	\N	Ulrich
3809	Nance	\N	Barry
3810	Hartmann	\N	Michael
3811	Kargl	\N	Herbert
3812	Bergmann	\N	Uwe
3813	Horster	\N	Patrick
3814	Kraaibeek	\N	Peter
3815	Magid	\N	Peter G.
3816	Schneider	\N	Ira H.
3818	Desharnais	\N	Jules
3819	Fatma	\N	Mili
3820	Moore	\N	Robert C.
3821	Malone	\N	Michael S.
3822	Niemann	\N	Klaus D.
3823	Mahr	\N	Bernd
3824	Werner	\N	Dieter
3825	Hoeck	\N	Klaus
3826	Kveler	\N	Gerd
3827	Schwoch	\N	Dietrich
3828	Edwards	\N	Jeri
3829	Horvath	\N	Peter
3830	Maurer	\N	Rainer
3831	Pfalzgraf	\N	Jochen
3832	Ponse	\N	Alban
3833	Chellis	\N	James
3834	Moncur	\N	Michael
3835	Easlick	\N	Richard L.
3836	Hache	\N	Ernst
3837	Sander	\N	Heinz
3838	Sander	\N	Katja
3839	Krantz	\N	Steve
3840	Gutekunst	\N	Jrgen
3841	Dyllong	\N	Ulrich
3842	Horn	\N	Christian
3843	Krall	\N	Andreas
3844	Herrmann	\N	Dieter
3845	Verse-Herrmann	\N	Angela
3846	Zorn	\N	Werner
3847	Baecker	\N	Ronald M.
3848	Kaup	\N	Christoph
3849	Klems	\N	Michael
3850	Beyer	\N	Uta
3851	Brixel	\N	Matthias
3852	Dillon	\N	Andrew
3853	Burgartz	\N	Dieter
3854	Klingert	\N	Arnold
3855	Bauer	\N	Gnther
3856	Beims	\N	Hans-Dieter
3857	Gause	\N	Donald C.
3858	Weinberg	\N	Gerald M.
3859	Glckner-Rist	\N	Angelika
3860	Hettler	\N	Rudolf
3861	Stanley	\N	, Richard P.
3862	Estublier	\N	Jacky
3863	Hampe-Neteler	\N	Wolfgang
3864	Eberleh	\N	Edmund
3865	Daldrup	\N	Uli
3866	Waite	\N	William M.
3867	Grosch	\N	Josef
3868	Schrer	\N	Friedrich-Wilhelm
3869	Eisenbud	\N	David
3870	Egenhofer	\N	Max J.
3871	Hebert	\N	Martial
3872	Vobein	\N	Reinhard
3873	Zachary	\N	Pascal G.
3874	Haught	\N	Dan
3875	Ferguson	\N	Jim
3876	Krmer	\N	Sabine
3877	Lipkin	\N	Bernice S.
3878	Clausert	\N	Horst
3879	Kistler	\N	James J.
3880	Meuer	\N	Hans-Werner
3881	Wagner	\N	Oliver
3882	Lansdale	\N	Mark W.
3883	Ormerod	\N	Thomas C.
3884	Hein	\N	Jochen
3885	Sudan	\N	Madhu
3886	Bhalla	\N	Subhash
3887	Hald	\N	Anton
3888	Nevermann	\N	Wolf
3889	Burke	\N	Edmund
3890	Foxley	\N	Eric
3891	Lehman	\N	Jill F.
3892	Graubard	\N	Stephen R.
3893	Finkelstein	\N	Larry
3894	Feulner	\N	Johannes
3895	Malaka	\N	Rainer
3896	McFarland	\N	David
3897	Bsser	\N	Thomas
3898	Httner	\N	Jens
3899	Wandke	\N	Hartmut
3900	Rtz	\N	Anette
3901	Dengel	\N	Andreas
3902	Littmann	\N	Enno
3903	Koulopoulos	\N	Thomas M.
3904	Frappaolo	\N	Carl
3905	Brain	\N	Marshall
3906	Lovette	\N	Lance
3907	LaMothe	\N	Andr
3908	Limper	\N	Wolfgang
3909	Kellner	\N	Hedwig
3910	Krumm	\N	Arnold
3911	Zinke	\N	Otto
3912	Brunswig	\N	Heinrich
3913	Holland	\N	John H.
3914	Luger	\N	George F.
3915	Stubblefield	\N	William A.
3916	Indurkhya	\N	Bipin
3917	Hasenkamp	\N	Ulrich
3918	Reifer	\N	Donald J.
3919	Landow	\N	George P.
3920	VanDeSnepscheut	\N	Jan L.
3921	Lyons	\N	John
3922	Lauer	\N	Thomas W.
3923	Lehner	\N	Christoph
3924	Killenberg	\N	Harald
3925	Leithuser	\N	Thomas
3926	Apers	\N	Peter
3927	Gaul	\N	Wolfgang
3928	Gtze	\N	Rainer
3929	Garbus	\N	Jeffrey R.
3930	Solomon	\N	David S.
3931	Tretter	\N	Brian
3932	Hvasshovd	\N	Svein-Olaf
3933	Kohnen	\N	Martin
3934	Halsall	\N	Fred
3935	Solomon	\N	David
3936	Bobak	\N	Angelo R.
3937	Eickler	\N	Andr
3938	Ryan	\N	Nick
3939	Smith	\N	Dan
3940	Bukhres	\N	Omran A.
3941	Cluts	\N	Nancy W.
3942	Celko	\N	Joe
3943	Cannan	\N	Stephen J.
3944	Otten	\N	Gerard A.
3945	Strner	\N	Gnther
3946	Eder	\N	Johann
3947	Hennekeuser	\N	Johannes
3948	Ftterling	\N	Stefan
3949	Kemmler	\N	Wolfgang
3950	Salemi	\N	Joe
3951	Baker	\N	Brad A.
3952	Heinrichs	\N	Bernd
3954	Schnell	\N	Jrgen
3955	Gillette	\N	Rob
3956	Muench	\N	Dean
3957	Tabaka	\N	Jean
3958	Kirsche	\N	Thomas
3959	Greene	\N	Joseph B.
3960	Hesse	\N	Stefan
3961	Kumar	\N	Vijay
3964	Comer	\N	Douglas
3966	Jennrich	\N	Bruno
3967	Vogler	\N	Adrian
3968	Veloso	\N	Manuela
3969	Nayak	\N	Pandurang P.
3970	Furuhashi	\N	Takeshi
3971	Watson	\N	Ian D.
3973	Ahuja	\N	Vijay
3974	Muhar	\N	Andreas
3975	VanLoan	\N	Charles
3976	Monagan	\N	 M. B.
3979	Collin	\N	 S. M.
3980	Markowitz	\N	Judith A.
3981	Nadeau	\N	Michael
3983	Kelly-Bootle	\N	Stan
3984	Ashenden	\N	Peter J.
3985	Klsch	\N	Ren
3986	Gall	\N	Harald
3987	Zurada	\N	Jacek M.
3988	Sanderson	\N	David W.
3989	Middendorf	\N	Stefan
3990	Singer	\N	Rainer
3991	Monk	\N	Andrew F.
3992	Stark	\N	Brian
3993	David	\N	Jean-Marc
3994	Kosch	\N	Andreas
3995	Redlich	\N	Jens-Peter
3996	Mowbray	\N	Thomas J.
3997	Zahavi	\N	Ron
3998	Abeles	\N	Moshe
3999	Kientzle	\N	Tim
4000	Lindley	\N	Craig A.
4001	Meissner	\N	Hansgeorg
4002	Sperschneider	\N	Volker
4003	Hammer	\N	Barbara
4004	Staas	\N	Dieter
4005	Maguire	\N	Steve
4006	Darimont	\N	Albrecht
4007	Steffen	\N	Armin
4008	Lockhart	\N	Harold W.
4009	Schrmann	\N	Gerd
4010	Wei	\N	Karl-Heinz
4011	Gebauer	\N	Judith
4012	Vgtle	\N	Marcus
4013	Siegel	\N	Jon
4014	Motsch	\N	Walter
4015	Raggett	\N	Dave
4016	Lam	\N	Jenny
4017	Alexander	\N	Ian
4018	Rauch	\N	Wolf
4019	Nilausen	\N	Jesper
4021	Arnold	\N	Ken
4022	Gosling	\N	James
4023	Heal	\N	 K. M.
4024	Hansen	\N	 M. L.
4025	Rickard	\N	 K. M.
4026	Jger	\N	Rudolf
4027	Travis	\N	Brian E.
4028	Waldt	\N	Dale C.
4029	Zielke	\N	Frank
4030	Papert	\N	Seymour
4031	Campbell	\N	Mary
4032	Campbell	\N	David
4033	Bning	\N	Herbert
4034	Trenkler	\N	Gtz
4035	Watt	\N	David A.
4036	Ortmann	\N	Jrgen
4037	Fox	\N	Geoffrey C.
4038	Williams	\N	Roy D.
4039	Messina	\N	Paul C.
4040	Scheibe	\N	Carsten
4041	Stillings	\N	Neil A.
4042	Maar	\N	Christa
4043	Peschl	\N	Markus F.
4044	Penner	\N	Volker
4045	Gutschmidt	\N	Markus
4046	Karl	\N	Wolfgang
4047	Ebner	\N	Michael
4048	Kilberth	\N	Klaus
4049	Gryczan	\N	Guido
4050	Zllighoven	\N	Heinz
4051	King	\N	Peter J. B.
4052	Mel	\N	Bartlett, W.
4053	Pesce	\N	Mark
4055	Bishop	\N	Christopher M.
4056	Ferrell	\N	William R.
4057	Nahrstedt	\N	Klara
4058	Stelmach	\N	George E.
4059	Fuchs	\N	Albert F.
4060	Krumm	\N	Heiko
4061	Bickhard	\N	Mark H.
4062	Terveen	\N	Loren
4063	Nirenburg	\N	Sergei
4064	Dadam	\N	Peter
4065	Lopez	\N	Robert J.
4066	Mullet	\N	Kevin
4067	Sano	\N	Darrell
4069	Owald	\N	Achim
4070	Paris	\N	Ccile L.
4071	Samet	\N	Hanan
4072	Feiler	\N	Jesse
4073	Fluckiger	\N	Franois
4075	Tsai	\N	Thomas C.
4076	Laquey	\N	Tracy
4078	Pfleger	\N	Silvia
4079	Laborde	\N	Jean-Marie
4080	Maurer	\N	Frank
4081	Touretzky	\N	David S.
4082	Lippmann	\N	Richard P.
4083	Moody	\N	John E.
4084	Kloth	\N	Axel
4085	Kohonen	\N	Teuvo
4086	Martin	\N	Robert C.
4087	Nilsson	\N	James W.
4088	Kurshan	\N	Robert P.
4089	Kremers	\N	Horst
4090	Krogmann	\N	Uwe
4091	Kiser	\N	Markus
4092	Kstler	\N	Gerhard
4093	Reichwein	\N	Georg
4094	Knneke	\N	Nico
4095	Wienkop	\N	Uwe
4096	Speicher	\N	Michael
4097	Piepenburg	\N	Ulrich
4098	Mietzner	\N	Andreas
4099	Zimmermann	\N	Steffen
4100	Stahl	\N	Irene
4101	Meyer	\N	Renate
4102	Kalus	\N	Christian
4103	Bayer	\N	Harald F.
4104	Bublys	\N	Frank
4105	Wellner	\N	Jrg
4106	Wittig	\N	Thomas
4107	Mller	\N	Silke
4108	Hesse	\N	Markus
4109	Bertol	\N	Michael W.
4110	Petersen	\N	Holger
4111	Wagner	\N	Hubert
4112	Schneider	\N	Markus
4113	Huang	\N	Sumin
4114	Speh	\N	Marcus
4115	Garidis	\N	Christos
4116	Graaf	\N	Klaus
4117	Zurwehn	\N	Volker
4118	Gruhn	\N	Volker
4119	Goll	\N	Sigrun
4120	Luo	\N	Youjun
4121	Becker	\N	Wolfgang
4122	Abdel-Hamid	\N	Atef A.
4123	Jung	\N	Thomas
4124	Haselhorst	\N	Ralf
4125	Keler	\N	Ullrich
4126	Schleich	\N	Robert
4127	Karimaa	\N	Erkki
4128	Beckmann	\N	Anja
4129	Voigt	\N	Burkhard
4130	Michl	\N	Thomas
4131	Studer	\N	Bruno
4132	Cau	\N	Antonio
4133	Miksa	\N	Markus
4134	Menzel	\N	Uwe
4135	Han	\N	Shiqi
4136	Bertling	\N	Hubert
4137	Felbecker	\N	Heribert
4138	Schalbe	\N	Bernd
4139	Deppisch	\N	Uwe
4140	Grabienski	\N	Peter
4141	Gerlach	\N	Michael
4142	Lohse	\N	Jrg
4143	Toussaint	\N	Brian C.
4144	Grigorjan	\N	Manuela
4145	Schirmer	\N	Lutz-Heinrich
4146	Tzeras	\N	Konstadinos
4147	Rohen	\N	Mechthild
4148	Dimann	\N	Stefan
4149	Hartmann	\N	Thorsten Peter
4150	Ostkamp	\N	Rdiger
4151	Kreyss	\N	Jutta
4152	Hamad	\N	Hatem
4153	Ferguson	\N	 D.
4154	Mller	\N	Robert
4155	Thews	\N	 O.
4156	Rohrbach	\N	 C.
4157	Sergl	\N	 M.
4158	Pommerening	\N	 K.
4160	Wegner	\N	Timothy
4161	Riedel	\N	Susan A.
4162	Eisenmenger	\N	Richard
4163	Ling	\N	Tok Wang
4164	Luse	\N	Marv
4165	Schneider	\N	Hans-Jochen
4166	Mller	\N	Claus M.
4167	Skahill	\N	Kevin
4168	Kreisel	\N	Uwe
4169	Tabbert	\N	Pamela A.
4170	Port	\N	Robert F.
4171	Lima	\N	Tony
4172	Bremes	\N	Dieter
4173	Hankin	\N	Chris
4174	Coupland	\N	Douglas
4175	Cipolla	\N	Roberto
4176	Barclay	\N	Kenneth A.
4177	Gordon	\N	Brian J.
4178	Barr	\N	Michael
4179	Wells	\N	Charles
4181	Hance	\N	Olivier
4182	Tranter	\N	Jeff
4183	Cypser	\N	 R. J.
4184	Duff	\N	Iain S.
4185	Erisman	\N	Albert M.
4186	Reid	\N	John K.
4187	Guengerich	\N	Steven
4188	Schussel	\N	George
4189	Otte	\N	Randy
4190	Patrick	\N	Paul
4191	Roy	\N	Mark
4192	Buzzi-Ferraris	\N	Guido
4193	Hauske	\N	Gert
4194	Davy	\N	John R.
4195	Pacheco	\N	Peter S.
4196	Hrdle	\N	Wolfgang
4197	Brning	\N	Ulrich
4198	Vapnik	\N	Vladimir N.
4199	Meyer	\N	Hanns-Martin
4200	Braun	\N	Jrg
4201	Douba	\N	Salim
4202	Buneman	\N	Peter
4203	Banks	\N	Jerry
4204	Carson	\N	John II S.
4205	Nelson	\N	Barry L.
4206	Lerbinger	\N	Klaus
4207	Kuchenbuch	\N	Michael
4208	Ehrkamp	\N	Jrg
4209	Dralle	\N	Steffen
4210	Mansfeld	\N	Godehard
4211	Merz	\N	Thomas
4212	Brockschmidt	\N	Kraig
4213	Weihrich	\N	Thomas
4214	Jagadish	\N	 H. V.
4215	Steppan	\N	Bernhard
4216	Rohr	\N	Stefan
4217	Carrel-Billiard	\N	Marc
4218	Blahut	\N	Richard E.
4219	Rosenbloom	\N	Paul S.
4220	Brackett	\N	Michael H.
4221	Castro	\N	Elizabeth
4222	Baber	\N	Robert L.
4223	Emmeche	\N	Claus
4224	Libes	\N	Don
4225	Garzon	\N	Max
4226	Bosc	\N	Patrick
4227	Carey	\N	Michael
4228	Haralick	\N	Robert M.
4229	Shapiro	\N	Linda G.
4230	Baufeldt	\N	Kai
4231	Murers	\N	Rolf
4232	Bennett	\N	Jeremy P.
4233	Andrews	\N	Mark
4234	Burgard	\N	Michael J.
4235	Phillips	\N	Kenneth D.
4236	Ginsburg	\N	David
4237	Gutzmann	\N	Michael M.
4238	Azem	\N	Alireza
4239	Anise	\N	Ayodele
4240	Beck	\N	Theresa B.
4241	Shortley	\N	Jean N.
4242	Viescas	\N	John
4244	Lalani	\N	Suleiman
4245	Jamsa	\N	Kris
4246	Snodgrass	\N	Richard T.
4247	Bischofberger	\N	Walter R.
4248	Golze	\N	Ulrich
4249	Lehner	\N	Franz
4250	Hagen	\N	Hans
4251	Musser	\N	David R.
4252	Saini	\N	Atul
4253	Fetcke	\N	Thomas
4254	Someren	van	Maarten W.
4255	Barnard	\N	Yvonne F.
4256	Sandberg	\N	Jacobijn A.
4257	Brinksma	\N	Ed
4258	Lke	\N	Hans D.
4259	Little	\N	Thomas D. C.
4260	Hutchison	\N	Andrew
4261	Koch	\N	Hans-Henning
4262	Wolf	\N	Stefan
4263	Egly	\N	Uwe
4264	Zahedani	\N	Ali-Said Memar
4265	Ohme	\N	Michael
4266	Kieling	\N	Bjrn
4267	Sommer	\N	Edgar
4268	Brning	\N	Stefan
4269	Rebolledo	\N	Viktor Vergara
4270	Darscht	\N	Pablo
4271	Beese	\N	Holger
4272	Suter	\N	Bettina Ansel
4273	Pasternak	\N	Boris
4274	Krygier	\N	Klaus W.
4275	C.T. Nguyen Huu	\N	Peter
4276	Manoj Goyal	\N	Michele A.
4277	Liskowsky	\N	Rdiger
4278	Storms	\N	Penny
4287	Mullin	\N	Mark M.
4290	Kernler	\N	Helmut K.
4291	DalCin	\N	Mario
4292	Mili	\N	Ali
4293	Obermair	\N	Werner
4294	Carpenter	\N	Roger H.
4295	Olson	\N	Kenneth Russell
4296	Rue	\N	Harald
4297	Saito	\N	Hiroshi
4298	Jungnickel	\N	Dieter
4299	Pareigis	\N	Stephan
4300	Ruhland	\N	Klaus
4301	Logie	\N	Robert H.
4302	Seibert	\N	Sebastian
4303	Ristad	\N	Eric S.
4304	Woerrlein	\N	Hartmut
4305	Hamann	\N	Sabine
4306	Lester	\N	Bruce P.
4307	Mintert	\N	Stefan
4308	Minenko	\N	Wladimir
4309	Schierholz	\N	Stefan
4310	Lanham	\N	Richard A.
4311	Theel	\N	Oliver
4312	Bischoff	\N	Arnd
4313	Dietsche	\N	Luzia
4314	Everett	\N	 H. R.
4315	Traub	\N	Stefan
4316	Steele	\N	James
4317	Detig	\N	Christine
4318	Freiss	\N	Martin
4319	Feig	\N	Michael
4320	Lehr	\N	Siegfried
4321	Lakhnech	\N	Yassine
4322	Scheurer	\N	Thierry
4323	Mochalski	\N	Klaus
4324	Kolodner	\N	Janet
4325	Schneider	\N	Robert D.
4326	Geppert	\N	Andreas
4327	Diehl	\N	Stephan
4328	Smith	\N	George W.
4329	Brill	\N	Peter
4330	Struber	\N	Peter
4331	Lynch	\N	Nancy
4332	Eysenbach	\N	Gunther
4333	Moldovan	\N	Dan I.
4334	Bajcsy	\N	Ruzena
4335	Rothmaler	\N	Philipp
4336	Schwichtenberg	\N	Helmut
4337	Huet	\N	Grard
4338	Paulus	\N	Dietrich W. R.
4339	Hornegger	\N	Joachim
4340	Frber	\N	Georg
4341	Heiler	\N	Siegfried
4342	Michels	\N	Paul
4343	Weinlnder	\N	Markus
4344	Zernik	\N	Uri
4345	Chin	\N	Roland T.
4346	Leke	\N	Frank
4347	Riddle	\N	Dick
4348	Dick	\N	Samuel
4349	Langer	\N	Uwe
4350	Wiegert	\N	Oliver
4351	Klepper	\N	Martin
4352	Hansen	\N	Wolf-Rdiger
4353	Peschanel	\N	Frank D.
4354	Galinski	\N	Christian
4355	Hofstadter	\N	Douglas R.
4356	Jauernig	\N	Othmar
4357	Krner	\N	Dietmar
4358	Forbrig	\N	Peter
4359	Fhnrich	\N	Klaus-Peter
4360	Wollboldt	\N	Gottfried W.
4361	Post	\N	Frits H.
4362	Lwis	von	Martin
4363	Fischbeck	\N	Nils
4364	Karge	\N	Reinhard
4365	Jacobson	\N	Ivar
4366	Ericsson	\N	Maria
4367	Jacobson	\N	Agneta
4368	McClain	\N	Gary
4369	Schreiber	\N	Uwe
4370	Worsch	\N	Thomas
4371	Handke	\N	Jrgen
4372	Pitter	\N	Keiko
4373	Hase	\N	Hans-Lothar
4374	Wood	\N	John M.
4375	Shirazi	\N	Behrooz A.
4376	Hurson	\N	Ali R.
4377	Kavi	\N	Krishna M.
4378	Lancken	von der	Nikolaus
4379	Wismller	\N	Roland
4380	Foster	\N	Ian
4381	Beedgen	\N	Rainer
4382	Zehendner	\N	Eberhard
4383	Wittig	\N	Klaus-Jrgen
4384	Bruhn	\N	Volker
4385	Schmalzried	\N	Dirk
4386	Walther	\N	Lars
4388	Bitterer	\N	Andreas
4389	Koerner	\N	Michael
4390	Fai	\N	Chak Ming
4391	Ruthven	\N	Joe
4392	Hartel	\N	Pieter H.
4393	Gnther	\N	Karsten
4394	Jorge	\N	Steffen
4395	Heilmann	\N	Axel
4396	Schukat-Talamazzini	\N	Ernst G.
4397	Trautzsch	\N	Sascha
4398	Kesper	\N	Kurt
4399	Sturm	\N	Matthias
4400	Reilly	\N	Ronan G.
4401	Adam	\N	Uwe
4402	Wells	\N	Lisa
4403	Travis	\N	Jeffrey
4404	Wallrabe	\N	Arnulf
4405	Kanchanasut	\N	Kanchana
4406	Boutell	\N	Thomas
4407	Edel	\N	Klaus
4408	Kinnear	\N	Kenneth E.
4409	Rschke	\N	Dierk
4410	Sperl	\N	Matthias
4411	Voigtmann	\N	Thomas
4412	Gundavaram	\N	Shishir
4413	Frakes	\N	William
4414	Dreler	\N	Helmut
4415	Lehey	\N	Greg
4416	Langsam	\N	Yedidyah
4417	Augenstein	\N	Moshe J.
4418	Tenenbaum	\N	Aaron M.
4419	Drozdek	\N	Adam
4420	Simon	\N	Donald L.
4421	Sanchez	\N	Julio
4422	Canton	\N	Maria P.
4423	Eherer	\N	Stefan
4424	Schilli	\N	Michael
4425	Straubing	\N	Howard
4426	Huber-Wschle	\N	Friedbert
4427	Weisweber	\N	Wilhelm
4428	Fu	\N	King-Sun
4429	Gonzalez	\N	Rafael C.
4430	Lee	\N	George C. S.
4431	Drake	\N	Chris
4432	Brown	\N	Kimberley
4433	Bernstein	\N	Daniel J.
4434	Ege	\N	Raimund
4435	Nerbonne	\N	John
4436	Prechtel	\N	Reinhard
4437	Wilks	\N	Yorick A.
4438	Slator	\N	Brian M.
4439	Guthrie	\N	Louise M.
4440	Rosner	\N	Michael
4441	Paul	\N	Hansjrgen
4442	Keller	\N	Gerhard
4443	Smith	\N	Joan M.
4444	Mehl	\N	Stephan
4445	Otremba	\N	Gertrud
4446	Schwuchow	\N	Werner
4447	Zimmermann	\N	Harald H.
4448	Moehrke	\N	Ulrich U. M.
4453	Biskup	\N	Joachim
4459	Brwald	\N	Werner
4460	Anderson	\N	Curtis Anthony
4461	Avis	\N	Winfried d'
4462	Mller	\N	Uwe
4463	Dotzler	\N	Bernhard J.
4464	Moore	\N	Dorothy
4465	TenHagen	\N	Klaus
4466	Wodaski	\N	Ron
4467	Vlissides	\N	John M.
4468	Schlegelmilch	\N	Aribert
4469	Thiagarajan	\N	Pazhamaneri S.
4470	Winston	\N	Patrick Henry
4471	Narasimhan	\N	Sundar
4472	Encarnao	\N	Jos
4473	Encarnao	\N	Jose
4474	Encarnao	\N	Jos L.
4475	Encarnao	\N	Jose L.
4476	Brenner	\N	Walter
4477	Cornes	\N	Phil
4478	Thorpe	\N	Danny
4479	ztrk	\N	Zafer
4480	Pont	\N	Michael J.
4481	Tremblay	\N	Jean-Paul
4482	Sorenson	\N	Paul G.
4483	Doberkat	\N	Ernst E.
4484	Fssler	\N	Jrg
4485	Fischer	\N	Joachim
4486	Ahrens	\N	Klaus
4487	Conner	\N	Brookshire D.
4488	Niguidula	\N	David
4489	VanDam	\N	Andries
4490	Schmitz	\N	Lothar
4491	Murray	\N	William H.
4492	Pappas	\N	Chris H.
4493	Deimling	\N	Dietmar
4494	Rundshagen	\N	Michael
4495	Cann	\N	Ronnie
4496	Engels	\N	Christoph
4497	Grosof	\N	Benjamin N.
4498	Bhasker	\N	Jayaram
4499	Lvy	\N	Pierre
4500	Fuchs	\N	Michael
4501	Mandel	\N	Thomas
4502	VanderLeun	\N	Gerard
4503	Boor	\N	Thomas
4504	Hutter	\N	Joachim
4505	Pribas	\N	Arnulf A.
4506	Glass	\N	Graham
4507	Schuchert	\N	Brett
4508	Braun	\N	Steffen
4509	Sieber	\N	Ulrike
4510	Strmer	\N	Tobias H.
4511	Schinnerling	\N	Jrgen
4512	Diekert	\N	Volker
4513	Thomas	\N	Peter J.
4514	Walter	\N	Rolf
4515	Deep	\N	John
4516	Holfelder	\N	Peter
4517	Dittmer	\N	Ingo
4518	Christiansen	\N	Tom
4519	Surfas	\N	Mark
4520	Welch	\N	Brent
4521	Shimomura	\N	Tsutomu
4522	Volkerding	\N	Patrick
4523	Reichard	\N	Kevin
4524	Johnson	\N	Eric
4525	Middleton	\N	Bill
4526	Deng	\N	Brian
4527	Kemp	\N	Chris
4528	Wynkoop	\N	Stephen
4529	Lindermeier	\N	Robert
4530	Siebert	\N	Frank
4531	Boyd	\N	Colin
4532	Dawson	\N	Ed
4533	DelPobil	\N	Angel Pasqual
4534	Serna	\N	Miguel Angel
4535	Keogh	\N	Jim
4536	Bartosek	\N	Miroslav
4537	Brandenburg	\N	Franz J.
4538	Robertson	\N	James
4539	Robertson	\N	Suzanne
4540	Bosselaers	\N	Antoon
4541	Budd	\N	Timothy
4542	Schenk	\N	Uwe
4543	Werner	\N	Andre
4544	Heckmann	\N	Reinhold
4545	Schweiggert	\N	Franz
4546	Milton	\N	John
4547	Brgisser	\N	Peter
4548	Shokrollahi	\N	Mohammad Amin
4549	Sites	\N	Richard L.
4550	Mayer	\N	Erwin
4551	JJ	\N	Joseph
4552	Williams	\N	Al
4553	Dern	\N	Gernot
4554	Masak	\N	Dieter
4555	Bailey	\N	Edward C.
4556	Cox	\N	Brad J.
4557	Novobilski	\N	Andrew J.
4558	Casavant	\N	Thomas L.
4559	Singhal	\N	Mukesh
4560	Andrews	\N	Gregory R.
4561	Campione	\N	Mary
4562	Walrath	\N	Kathy
4563	Appelt	\N	Wolfgang
4564	Tittel	\N	Ed
4565	Strasser	\N	Wolfgang
4566	VanDerLinden	\N	Peter
4567	Becker	\N	Mario
4568	Haberfellner	\N	Reinhard
4569	Liebetrau	\N	Georg
4570	Elins	\N	Anton
4571	Hentschel	\N	Bernd
4572	Almasi	\N	George S.
4573	Gottlieb	\N	Allan
4574	Flohr	\N	Udo
4575	Chen	\N	Thomas M.
4576	Liu	\N	Stephen S.
4577	Dorr	\N	Bonnie Jean
4578	Grogono	\N	Peter
4579	Lhr	\N	Harald
4580	Haenselmann	\N	Thomas
4581	Cattell	\N	Roderic G.
4582	Kleinschmidt	\N	Peter
4583	Rank	\N	Christian
4584	Peek	\N	Robin P.
4585	Wiener	\N	Oswald
4586	Spivey	\N	Michael
4587	Schwarz	\N	Stefan
4588	Potucek	\N	Rudolf
4589	Dudler	\N	Volker
4590	Boehm	\N	Andreas
4591	Wurman	\N	Richard S.
4592	Shasha	\N	Dennis
4593	Lazere	\N	Cathy
4594	Schwaderer	\N	David W.
4595	Wilson	\N	Andrew W.
4596	Allen	\N	James
4597	Ellsworth	\N	Jill H.
4598	Schmidt	\N	Volker
4599	Furche	\N	Andreas
4600	Wrightson	\N	Graham
4601	Clack	\N	Chris
4602	Myers	\N	Colin
4603	Poon	\N	Ellen
4604	Williams	\N	Michael R.
4605	Lange	\N	Wolf
4606	Holfelder	\N	Wieland
4607	Keshav	\N	Srinivasan
4608	Elmagarmid	\N	Ahmed K.
4609	Dalitz	\N	Wolfgang
4610	Heyer	\N	Gernot
4611	Niederst	\N	Jennifer
4612	Freedman	\N	Edie
4613	Malveau	\N	Raphael C.
4614	Khoshnevis	\N	Behrokh
4615	Chamberlin	\N	Donald D.
4616	Ruthven	\N	Ian
4617	Sellin	\N	Rdiger
4618	Fox	\N	Bennett L.
4619	Schrage	\N	Linus E.
4620	Moo	\N	Barbara E.
4621	Burrough	\N	Peter
4622	Back	\N	Svend
4623	Schmidt	\N	Klaus D.
4624	Boyce	\N	Bert R.
4625	Meadow	\N	Charles T.
4626	Kraft	\N	Donald H.
4627	Atkins	\N	Sue B. T.
4628	Lewis	\N	Bil
4629	Berg	\N	Daniel J.
4630	Liebing	\N	Arnulf
4631	Agosti	\N	Maristella
4632	Rmann	\N	Michael
4633	Morris	\N	Mary E. S.
4634	Black	\N	Ezra
4635	Schneider	\N	Jrgen M.
4636	Sietmann	\N	Richard
4637	Kessler	\N	Gery C.
4638	Southwick	\N	Peter V.
4639	Roeing	\N	Frank
4640	Lenoski	\N	Daniel E.
4641	Weber	\N	Wolf-Dietrich
4642	Gerdsen	\N	Peter
4643	Krger	\N	Peter
4644	Otto	\N	Michael
4645	Fiume	\N	Eugene
4646	Borchard-Tuch	\N	Claudia
4647	DeRoest	\N	James W.
4648	Dalrymple	\N	Mary
4649	Fleischer	\N	Jochem
4650	Kindler	\N	Ekkart
4651	Gelernter	\N	David
4652	Mauerer	\N	Wolfgang
4653	Killat	\N	Ulrich
4654	Abbey	\N	Michael
4655	Corey	\N	Michael J.
4656	Alferes	\N	Jos Jlio
4657	Pereira	\N	Lus Moniz
4658	Ainger	\N	Andrew
4659	Kaura	\N	Rukesh
4660	Ennals	\N	Richard
4661	Clifford	\N	Charles B.
4662	Stansifer	\N	Ryan
4663	Preparata	\N	Franco P.
4664	Shamos	\N	Michael I.
4665	Sayegh	\N	Andreas
4666	Delany	\N	Paul
4667	Sudarshan	\N	 S.
4668	Korth	\N	Henry, F.
4669	Morasso	\N	Pietro
4670	Beeri	\N	Catriel
4671	Dankert	\N	Jrgen
4672	Feeney	\N	Mary
4673	Tittel	\N	Ed.
4674	James	\N	Steve
4675	Osier	\N	Dan
4676	Grobman	\N	Steve
4677	Batson	\N	Steve
4678	Barrett	\N	Edward
4679	Hanrahan	\N	Patrick M.
4680	Russell	\N	Stuart J.
4681	Andersen	\N	Bogh P.
4682	Yazdavi	\N	Masoud
4683	Alshawi	\N	Hiyan
4684	Holland	\N	Melissa V.
4685	Floyd	\N	Robert W.
4686	Beigel	\N	Richard
4687	Hendrich	\N	Norman
4688	Pendergrast	\N	Stephen J.
4689	Damper	\N	 R. I.
4690	Wilson	\N	Gregory V.
4691	Mattison	\N	Rob
4692	Oberweis	\N	Andreas
4693	Ben-Natan	\N	Ron
4694	Eisenhart	\N	Douglas M.
4695	Wilkinson	\N	Barry
4696	Khn	\N	Ulrich
4697	Schlger	\N	Uwe
4698	Thiemann	\N	Uwe
4699	Lipp	\N	Thomas W.
4700	Saake	\N	Gnther
4701	Scmitt	\N	Ingo
4702	Trker	\N	Can
4703	Schicker	\N	Edwin
4704	Delobel	\N	Claude
4705	Lcluse	\N	Christophe
4706	Richard	\N	Philippe
4707	Dorling	\N	Daniel
4708	Fairbairn	\N	David
4709	Matthiessen	\N	Gnter
4710	Unterstein	\N	Michael
4711	Apitz	\N	Rico
4712	Hoffmann	\N	Gero
4713	Guther	\N	Andreas
4714	Inmon	\N	William H.
4715	Zachman	\N	John A.
4716	Geiger	\N	Jonathan G.
4717	Nootz	\N	Petra
4718	Morick	\N	Franz
4719	Novikov	\N	Boris
4720	Bronstein	\N	Manuel
4721	Cusumano	\N	Michael A.
4722	Selby	\N	Richard W.
4723	Wersig	\N	Gernot
4724	Adams	\N	William W.
4725	Loustaunau	\N	Philippe
4726	Chang	\N	Kou-Chuan
4727	Blaauw	\N	Gerrit A.
4728	Grassman	\N	Winfried Karl
4729	Mertsching	\N	Brbel
4730	Broglia	\N	Fabrizio
4731	Leuthoff	\N	Christian
4732	Afrati	\N	Foto N.
4733	Morrison	\N	Michael
4735	Hering	\N	Klaus
4736	Haupt	\N	Reiner
4737	Petri	\N	Udo
4738	Rogler	\N	Frank
4739	Dtsch	\N	Volker
4740	Gtz	\N	Dieter
4741	Owsnicki-Klewe	\N	Bernd
4742	Dutta	\N	Soumitra
4743	Steinbrecher	\N	Rainer
4744	Drescher	\N	Gary L.
4745	Oestereich	\N	Bernd
4746	Berger	\N	Stanley A.
4747	Friesen	\N	Otto W.
4748	Friesen	\N	Jonathon A.
4749	Scherer	\N	Andreas
4750	Kelso	\N	Scott J. A.
4751	Herrmann	\N	 H. J.
4752	Goldberg	\N	David E.
4753	Schinzel	\N	Britta
4754	Trystram	\N	Denis
4755	Landy	\N	Michael S.
4756	Hannon	\N	Bruce
4757	Ruth	\N	Matthias
4758	Poniatowski	\N	Marty
4759	Heistermann	\N	Jochen
4760	Perrin	\N	Guy-Ren
4761	Steffen	\N	Jorge
4762	Newcomer	\N	Eric
4763	Ballard	\N	Dana H.
4764	Birbaumer	\N	Niels
4765	Schmidt	\N	Robert F.
4766	Meadow	\N	Anthony
4767	Schweber	\N	William
4768	Schfer	\N	Georg
4769	Trscher	\N	Gabi
4770	Wallrabe	\N	Arne
4771	Pipkin	\N	Donald L.
4772	Lawrence	\N	Peter
4773	Haskell	\N	Barry G.
4774	Puri	\N	Atul
4775	Netravali	\N	Arun N.
4776	Piegl	\N	Les A.
4777	Dudel	\N	Josef
4778	Pearl	\N	Judea
4779	Franklin	\N	Judy A.
4780	Mack	\N	Thomas
4781	Trappl	\N	Robert
4782	D'Amore	\N	Fabrizio
4783	Yellin	\N	Frank
4784	Azema	\N	Pierre
4785	Amari	\N	Shun-Ichi
4786	Wasniewski	\N	Jerzy
4787	Voigt	\N	Hans-Michael
4788	Lukose	\N	Dickson
4789	Hairer	\N	Ernst
4790	Norsett	\N	Syvert P.
4791	Wanner	\N	Gerhard
4792	Ramsch	\N	Jan
4802	Norsett	\N	Syvert
4803	Krief	\N	Philippe
4804	Faye	\N	Jan
4805	Fayyad	\N	Usama M.
4806	Cowell	\N	John
4807	Hobbs	\N	Ashton
4808	Vanderveken	\N	Daniel
4809	Janicki	\N	Aleksander
4810	Weron	\N	Aleksander
4811	Oram	\N	Andy
4812	Mittasch	\N	Christian
4813	Knig	\N	Wolfgang
4814	Vogel	\N	Andreas
4815	Duddy	\N	Keith
4816	Pohlmann	\N	Norbert
4817	Mitchell	\N	Melanie
4818	Kasimirowicz	\N	Daniel
4819	Ostwald	\N	Gerhard
4820	Reese	\N	George
4821	Morschheuser	\N	Stefan
4822	Herbst	\N	Axel
4823	Wong	\N	Clinton
4824	Black	\N	Uyless D.
4825	Frank	\N	Ludwig
4826	Solymosi	\N	Andreas
4827	Krger	\N	Reinhard
4828	Kaiser	\N	Richard
4829	Baker	\N	Sen
4830	McGraw	\N	Gary
4831	Felten	\N	Edward
4832	Lindholm	\N	Tim
4833	Rugg	\N	Michael D.
4834	Smith	\N	Brian C.
4835	Reed	\N	Duncan
4836	Thomas	\N	Peter
4837	Baker	\N	Art
4838	Anahory	\N	Sam
4839	Murray	\N	Dennis
4840	Blakeley	\N	Burnie
4841	Harris	\N	Harry
4842	Lewis	\N	Rhys
4843	Huber	\N	Walter
4844	Weiss	\N	Sholom M.
4845	Indurkhya	\N	Nitin
4846	Zaniolo	\N	Carlo
4847	Conrad	\N	Stefan
4848	Maurus	\N	Reinhold
4849	Hofer	\N	Ralf
4850	Hatfield	\N	Bill
4851	Linke	\N	Marcus
4852	Tsuji	\N	Hiroshi
4853	Eckert	\N	Roland
4854	Falkenberg	\N	Eckhard D.
4855	Cormen	\N	Thomas H.
4856	Leiserson	\N	Charles E.
4857	Rivest	\N	Ronald L.
4858	Stoschek	\N	Erwin P.
4859	Frhwirth	\N	Thom
4860	Abdennadher	\N	Slim
4861	Mende	\N	Ulrich
4862	Orzessek	\N	Michael
4863	Sommer	\N	Peter
4864	Lea	\N	Doug
4865	Glowalla	\N	 U.
4866	Smith	\N	James T.
4867	Bock	\N	Jrgen
4868	Rocha	\N	Luis M.
4869	Cvetkovic	\N	Dragos M.
4870	Rowlinson	\N	Peter
4871	Simic	\N	Slobodan
4872	Tomita	\N	Masaru
4873	Lehrndorfer	\N	Anne
4874	Sridharan	\N	Prashant
4875	Klppel	\N	Bert
4876	Dietrich	\N	Carsten
4877	Hodkinson	\N	Ian
4878	Reynolds	\N	Mark
4879	Chung	\N	Soon M.
4880	Socher-Ambrosius	\N	Rolf
4881	Misgeld	\N	Wolfgang D.
4882	Gruber	\N	Jrgen
4883	Ganter	\N	Bernhard
4884	Srinivasan	\N	Sriram
4885	Petkovic Dusan	\N	Sriram
4886	Laplante	\N	Phillip
4887	Lewine	\N	Donald A.
4888	Hurd	\N	Lyman P.
4889	Blinn	\N	Bruce
4890	Felger	\N	Wolfgang
4891	Keravnou	\N	Elpida
4892	Lenz	\N	Richard
4893	Hamilton	\N	Graham
4894	Cattell	\N	Rick
4895	Fisher	\N	Maydene
4896	Joy	\N	Bill
4897	Steel	\N	Guy
4898	Griebel	\N	Michael
4899	Dornseifer	\N	Thomas
4900	Neunhoeffer	\N	Tilman
4901	Gtze	\N	Jrgen
4902	Brmmer	\N	Frank
4903	Misraoui	\N	Samira
4904	Heede	\N	Dirk
4905	Mnch	\N	Andrea
4906	Pohlack	\N	Jana
4907	Mader	\N	Steffen
4908	Prey	\N	Boris
4909	Grbsch	\N	Marco
4910	Lummer	\N	Olaf
4911	Weede	\N	Andr
4912	Reichel	\N	Antje
4913	Jdecke	\N	Enrico
4914	Popkorn	\N	Sally
4915	Umar	\N	Amjad
4916	Ford	\N	Warwick
4917	Craig	\N	Iain D.
4918	Poswig	\N	Jrg
4919	Ruh	\N	William A
4920	Bleck	\N	Andreas
4921	Bck	\N	Thomas
4922	Olson	\N	Erik
4923	Andrade	\N	Juan M.
4924	Schuster	\N	Rolf
4925	Frber	\N	Johannes
4926	Eberl	\N	Markus
4927	Tizhoosh	\N	Hamid R.
4928	Morris	\N	Derrick
4929	Mller	\N	Bernd
4930	Blaha	\N	Michael
4931	Premerlani	\N	William
4932	Scharf	\N	Achim
4933	Vogt	\N	Frank
4934	Reenskaug	\N	Trygve
4935	Wold	\N	Per
4936	Lehne	\N	Odd A.
4937	Small	\N	Carol
4938	Mischel	\N	Jim
4939	Duntemann	\N	Jeff
4940	Metzig	\N	Werner
4941	Schuster	\N	Martin
4942	Nusser	\N	Stefan
4943	Schmidberger	\N	Rainer
4944	Hermann	\N	Ursula
4945	Schurig	\N	Sandro
4946	Schnekenburger	\N	Thomas
4947	Shi	\N	Tan Kiat
4948	Sinha	\N	Pradeep K.
4949	Mayer-Lindenberg	\N	Fritz
4950	Burkhardt	\N	Rainer
4951	Gerhardt	\N	Martin
4952	Schuster	\N	Heike
4953	Hartmann	\N	Thorsten
4954	Cichocki	\N	Andrzej
4955	Wodtke	\N	Dirk
4956	Hartel	\N	Peter
4957	Guo	\N	Cheng-ming
4958	Coyne	\N	Richard
4959	Haux	\N	Reinhold
4960	Bullinaria	\N	John A.
4961	Eschermann	\N	Bernhard
4962	Etter	\N	Delores M.
4963	Cummins	\N	Robert
4964	Walter	\N	Hans-Dirk
4965	Epstein	\N	Richard L.
4966	Barrett	\N	Daniel J.
4967	Butscher	\N	Berthold
4968	Pernici	\N	Barbara
4969	Charniak	\N	Eugene
4970	Macaulay	\N	Linda A.
4971	Siefkes	\N	Dirk
4972	Capurro	\N	Rafael
4973	Decker	\N	Hendrik
4974	Hromkovic	\N	Juraj
4975	Garg	\N	Vijay K.
4976	Wilkes	\N	Joseph E.
4977	Chow	\N	Randy
4978	Johnson	\N	Theodore
4979	Gajski	\N	Daniel D.
4980	Dasgupta	\N	Dipankar
4981	Boug	\N	Luc
4982	Carrano	\N	Frank M.
4983	Helman	\N	Paul
4984	Veroff	\N	Robert
4985	Cotter	\N	Sean
4986	Potel	\N	Mike
4987	Grewendorf	\N	Gnther
4988	Hamm	\N	Fritz
4989	Sternefeld	\N	Wolfgang
4990	Madell	\N	Tom
4991	Fowler	\N	Martin
4992	Scott	\N	Kendall
4993	Perkins	\N	Charles
4994	Strebe	\N	Matthew
4995	Ramamritham	\N	Krithi
4996	Chrysanthis	\N	Panos K.
4997	Ridder	\N	Hanno
4998	Saurer	\N	Helmut
4999	Behr	\N	Franz-Josef
5000	Thiran	\N	Patrick
5001	Mller	\N	Jrg P.
5002	Zhang	\N	Chengqi
5003	Smith	\N	Richard E.
5004	Scheuermann	\N	Peter
5005	Dtsch	\N	Volkerd
5006	Ky Giang	\N	Nguyen
5007	Pfitzmann	\N	Birgit
5008	Waidner	\N	Michael
5009	Hopkins	\N	Richard Pinder
5010	Desel	\N	Jrg
5011	Stiefeling	\N	Holger
5012	Linde	\N	Hans-Gnther
5013	Khme	\N	Thomas
5014	Devillers	\N	Raymond
5015	Silva	\N	Manuel
5016	Weigenand	\N	Dirk
5017	Perry	\N	Douglas L.
5018	Handy	\N	Jim
5019	Pratt	\N	William K.
5020	Dammann	\N	Ulrich
5021	Simitis	\N	Spiros
5022	Gomann	\N	Hermann
5023	Meister	\N	Heinz
5024	Kluge	\N	Oliver
5025	Gersho	\N	Allen
5026	Hey	\N	Anthony J.
5027	Whitehorn	\N	Mark
5028	Whitehorn	\N	Mary
5029	Kahrmann	\N	Christine
5030	Protic	\N	Jelica
5031	Rhrig	\N	Bernhard
5032	Saad	\N	Yousef
5033	Gropp	\N	William
5034	Lusk	\N	Ewing
5035	Skjellum	\N	Anthony
5036	Adriaans	\N	Pieter
5037	Zantinge	\N	Dolf
5038	Schmusch	\N	Wolfgang
5039	Gnther	\N	Oliver
5040	VanLoan	\N	Charles F.
5041	Bryan	\N	Martin
5042	Rtzer	\N	Florian
5043	Ratsch	\N	Ulrich
5044	Mller	\N	Helmut
5045	Walz	\N	Lothar
5046	Milde	\N	Torsten
5047	Angel	\N	Edward
5048	Chong	\N	Edwin K. P.
5049	Zak	\N	Stanislaw
5050	Wiederhold	\N	Gio
5051	Schuble	\N	Peter
5052	Snir	\N	Marc
5053	Tekalp	\N	Murat A.
5054	Rojas	\N	Ral
5055	Vetterli	\N	Martin
5056	Kovacevic	\N	Jelena
5057	Drechsler	\N	Rolf
5058	Becker	\N	Bernd
5059	Canty	\N	Morton John
5060	Dix	\N	Jrgen
5061	Geist	\N	Al
5062	Groth	\N	Robert
5063	Pelillo	\N	Marcello
5064	Jain	\N	Anil K.
5065	Fellner	\N	Wolf Dietrich
5066	Rabbani	\N	Majid
5067	Jones	\N	Paul W.
5068	Moos	\N	Alfred
5069	Daues	\N	Gerhard
5070	Young	\N	Michael J.
5071	Rao	\N	Kamisetty Ramamohan
5072	Hwang	\N	 J. J.
5073	Wahrig	\N	Gerhard
5074	Musciano	\N	Chuck
5075	Kennedy	\N	Bill
5076	Muchnick	\N	Steven S.
5077	Burger	\N	Cora
5078	Ohm	\N	Jens-Rainer
5079	Zomaya	\N	Albert Y.
5080	Tartalja	\N	Igor
5081	Maurel	\N	Walter
5082	Golub	\N	Gene
5083	Weischet	\N	Wolfgang
5084	Rajasekaran	\N	Sanguthevar
5085	Glaser	\N	Hugh
5086	Schuster	\N	Guido M.
5087	Katsaggelos	\N	Aggelos K.
5088	Seelos	\N	Hans-Jrgen
5089	Eilebrecht	\N	Lars
5090	Papoulis	\N	Athanasios
5091	Perrochon	\N	Louis
5092	Schwenk	\N	Jrg
5093	Wolfenstetter	\N	Klaus-Dieter
5094	Bhaskaran	\N	Vasudev
5095	Konstantinides	\N	Konstantinos
5096	Gray	\N	Robert M.
5097	Breyer	\N	Robert
5098	Riley	\N	Sean
5099	Imielinski	\N	Tomasz
5100	Sollfrank	\N	Edith
5101	Tietz	\N	Axel Mario
5102	Cutler	\N	Ellie
5103	Steele	\N	Guy
5104	Tapscott	\N	Don
5105	Emery	\N	Vince
5106	Planert	\N	Steffen
5107	Reilein	\N	Robert
5108	Mrtens	\N	Holger
5109	Klaus	\N	Uwe
5110	Gray	\N	Robert, M.
5111	Reklip	\N	Ronald
5112	Khnemann	\N	Armin
5113	Vogler	\N	Heiko
5114	Rao	\N	Kamisetty R.
5115	Yip	\N	Ping
5116	Stark	\N	Henry
5117	Yang	\N	Yongyi
5118	Mullins	\N	Craig S.
5119	Ksters	\N	Georg
5120	Herzberger	\N	Jrgen
5121	Clocksin	\N	William F.
5122	Baumann	\N	Dieter
5123	Woods	\N	Richard E.
5124	Spath	\N	Christian
5125	Froitzheim	\N	Konrad
5126	Lewis	\N	Geoffrey
5127	Barber	\N	Steven
5128	Siegel	\N	Ellen
5129	Strang	\N	Gilbert
5130	Nguyen	\N	Truong
5131	Watt	\N	Alan
5132	Watt	\N	Mark
5133	Carmichael	\N	Andy
\.


--
-- Data for TOC entry 31 (OID 197743)
-- Name: buch; Type: TABLE DATA
--

COPY buch (buchid, titel, isbn, auflage, jahr, preis, waehrung, signatur, verlagsid) FROM stdin;
1	Algorithmen in C++	3-89319-462-2	1. Aufl., 1., korr. Nachdr.	1994	89.90	DM	R 7251	1
2	Spreadsheets: Tabellenkalkulation fr Naturwissenschaftler	3-528-05256-2	\N	1992	\N	\N	R 5830	2
3	C und Assembler in der Systemprogrammierung	3-8023-0371-7	\N	1992	69.00	DM	P 6003	3
4	Programmiersysteme fr elektronische Rechenanalagen	\N	\N	1967	\N	\N	P 2132	5
5	LATEX. Kompaktfhrer	3-89319-152-6	2. durchges. Aufl.	1991	\N	\N	R 5746	1
6	Windows fr Workgroups 3.11	3-87791-582-5	\N	1994	\N	\N	R 8274	4
7	DOS-Software	3-8023-1174-4	2. Aufl.	1992	\N	\N	Zeitschrift	3
9	Objektorientierte Datenbanken : Konzepte, Modelle, Systeme	3-89319-315-4	1. Nachdr.	1993	79.90	DM	R 6519	1
10	Learnig GNU Emacs: (UNIX text processing)	0-937175-84-6	\N	1991	\N	\N	R 5791	7
11	WordPerfect fr Windows. Bd.1 : Das Fenster zur Textbearbeitung	3-7785-2139-X	\N	1992	\N	\N	R 5767	61
12	Das groe Buch zu MS-DOS 6.0	3-89011-687-6	\N	1993	69.00	DM	P 6128	10
13	Lokale Netze - PC-Netzwere: moderne Datenkommunikation dargestellt am Beispiel von PC-Netzwerken	3-446-15935-5	\N	1991	\N	\N	T 5628	11
14	Einfhrung in die Informatik: Skriptum Informatik I, II	3-7281-1793-5	3. durchges. Aufl.	1991	\N	\N	R 5635	12
15	Programmieren in COMMON LISP	3-86025-710-2	2. Aufl.	1995	38.00	\N	P 6929	186
16	Kommunikation mit ISDN: Komponenten, Standardisierung, Einsatzmglichkeiten, Nutzen und Kritik	3-89090-925-6	\N	1992	\N	\N	T 5668	4
17	Der PC als intelligente Schaltzentrale : von der einfachen Schnittstelle zum komplexen Echtzeit-Interface	3-89090-651-6	\N	1990	\N	\N	T 5632	4
22	Foundation of cognitive science	0-262-16112-5	2. Aufl.	1990	\N	\N	K 5861	16
23	Introduction to coding theory and algebraic geometry	3-7643-2230-6	\N	1988	29.00	DM	K 6035	17
24	Objektorientiertheit in offenen Systemen	3-8266-0161-0	1. Aufl.	1995	19.80	\N	R 8103	18
25	Stochastik fr Ingenieure : eine Einfhrung in die Wahrscheinlichkeitstheorie und Mathematische Statistik ; mit zahlreichen Beispielen und bungsaufgaben	3-519-02987-1	\N	1995	44.80	\N	M 8061	20
26	Prinzipien und Realisierung von Betriebssystemen	3-519-02271-0	3., berarb. u. erw. Aufl.	1989	\N	\N	P 6043	20
27	C- das Pointer-Buch	3-486-22247-3	\N	1992	\N	\N	P 5757	5
29	Standardsoftware Benutzeroberflche MS-Windows : eine strukturierte Einfhrung	3-499-18182-7	\N	1992	\N	\N	R 5801	23
30	Datenanalyse : Anwendung von DataEngine mit Fuzzy Technologien und Neuronalen Netzen	3-18-401437-1	\N	1995	78.00	\N	M 8018	24
31	Gallium arsenide computer design : GaAs	0-8186-0795-5	\N	1988	\N	\N	T 5385	431
32	Microsoft Basic PDS 7.1 : Programmieren mit dem Microsoft Professional Development	3-528-15152-8	2. berarb. Aufl.	1992	\N	\N	P 5750	2
34	Einfhrung in die objektorientierte Programmierung	3-486-21615-5	\N	1992	\N	\N	P 5754	5
35	SQL Windows 5.0 : Client/Server-Programmierung	3-89362-346-9	\N	1994	98.00	\N	P 8114	26
37	MS Visual C++ : Power Programming ; MS Foundation Classes, Design von Klassenhierarchien, ObjectWindows Library	3-88322-518-5	1. Aufl.	1994	79.00	DM	P 7116	28
39	A comprehensive guide to AI and expert systems	\N	\N	1986	\N	\N	K 4103	29
40	Unix System V, documentaor's workbench: reference manual	0-13-943580-8	\N	1989	\N	\N	P 5513	30
43	Lexikon der Informatik und Kommunikationstechnik	3-18-400894-0	\N	1990	\N	\N	W 5868	24
46	PC-Programme fr das Studium : Eine Einfhrung in WordPerfect, DrawPerfect und DataPerfect	3-88295-9	\N	1992	\N	\N	R 5192	32
47	Berechnungstheorie fr Informatiker	\N	\N	1988	\N	\N	M 4446	20
49	Grundlagen der Datenverarbeitung	3-11-012025-9	8. durchges. Aufl.	1989	\N	\N	R 5645	34
51	Das Freelance Graphics fr Windows Buch	3-88745-198-8	\N	1992	\N	\N	R 5753	19
52	Harvard Graphics 2.3 : Business-Grafiken professionell gestalten	3-87791-081-5	\N	1991	\N	\N	R 5565	4
45	Internetworking with TCP/IP and UNIX	0-201-58629-0	\N	1993	\N	\N	T 6725	1
54	68000 kompakt : der Assembler-Befehlssatz der 680xx-Prozessoren	3-7723-7632-0	\N	1989	\N	\N	P 5125	36
57	Kleines Lexikon der Informatik und Wirtschaftsinformatik	3-486-22907-9	\N	1995	78.00	\N	W 8035	5
59	Programmierung neuronaler Netze	3-89319-293-X	\N	1991	\N	\N	K 5742	1
60	Datenschutz in Kommunikationssystemen	3-89238-004-X	\N	1987	\N	\N	R 4616	39
61	Bundes-Angestelltentarifvertrag : BAT ; Stand 31.5.1994.	3-423-05553-7	10. Aufl.	1994	\N	\N	LS	63
62	Handbuch DERIVE : Der Mathematik- Assistent fr Ihren Personalcomputer	\N	\N	1992	\N	\N	M 5302	41
63	Politiklexikon	3-486-22566-9	2., berarb. und erw. Aufl.	1994	78.00	\N	W 7231	5
68	Random graphs	0-12-111755-3	\N	1985	\N	\N	M 5684	43
69	MS-Excel 4.0	3-87791-336-9	\N	1992	\N	\N	R 5337	4
70	Inside Windows 95	1-55615-626-X	\N	1994	58.00	\N	P 7823	44
71	Awk: die Programmiersprache fr UNIX und DOS	3-7723-4231-0	\N	1991	\N	\N	P 5490	36
73	Supercomputing '91 : Proceedings Albuquerque, nov. 18-22, 1991,	0-8186-9158-1	\N	1991	\N	\N	R 5878	46
77	Expertensysteme: Werkzeuge u. Anwendungen	\N	\N	1989	\N	\N	K 4655	5
78	A chaotic hierachy	981-02-0023-4	\N	1991	\N	\N	K 5243	48
79	HTML 2.0/3.2	3-8273-1161-6	1. Aufl.	1996	28.00	\N	T 9356	1
82	Fuzzy Sets in der Netzplantechnik	3-8244-0066-9	\N	1991	\N	\N	M 5510	52
85	Very large scale computation in 21st century	0-89871-279-3	\N	1991	\N	\N	T 6418	53
86	List Processing	\N	2.	1968	\N	\N	R 2055	54
87	Excel 2.2	3-89011-750-3	\N	1991	\N	\N	R 5553	10
88	Works Version 2.0 : Adreverwaltung und Korrespondenz	3-87791-108-0	\N	1991	\N	\N	R 5560	4
89	Frage & Antwort 4.0 : kennenlernen, ausprobieren, beherrschen, nachschlagen	3-87791-120-X	\N	1992	\N	\N	R 5658	4
90	MS-WORKS-Praxis fr kaufmnnische Berufe	3-519-02666-X	\N	1991	\N	\N	R 5737	20
92	PostScript Level 2 griffbereit	3-528-05269-4	\N	1992	\N	\N	R 5912	2
94	Anonyme Kommunikation in Netzen	3-411-15531-0	\N	1992	\N	\N	T 5805	57
96	WordPerfect 6.0	3-87791-463-2	\N	1993	39.90	DM	R 6389	4
98	Das Professional OS-9/68000 Benutzerhandbuch	\N	\N	1989	\N	\N	P 5768	58
99	Praxis der PC-Vernetzung: Hard- u. Software, Administration, Sicherheitsfragen	3-89319-292-1	\N	1990	\N	\N	R 4827	1
100	Computer vision : 2Bd.	0-8186-9102-6	\N	1991	\N	\N	R 5870!	59
101	AIX : IBM`s Unix strategy	0-927695-67-7	\N	1991	\N	\N	P 5862	60
102	Unix-Handbuch : System V	3-88745-577-0	5. Aufl.	1992	\N	\N	P 5843	19
103	Turbo Assembler und Debugger	3-7785-1966-2	\N	1992	\N	\N	P 5838	61
104	Neural networks in artificial intelligence	0-13-612185-3	\N	1991	\N	\N	K 5709	158
105	BAfG-Bildungsfrderung : Stand 15. August 1993	3-423-05033-0	20., neubearb. Aufl.	1994	\N	\N	LS	63
106	C : erfolgreich starten, sicher nutzen	3-87791-026-2	\N	1991	\N	\N	P 5595	4
107	Willkommen am Macintosh	3-87791-048-3	\N	1991	\N	\N	T 5563	62
108	Arbeitssicherheitsrecht von A-Z	3-423-05055-1	2. Aufl.	1992	12.80	\N	LS	63
110	A theory of language and information : a mathematical approach	0-19-824224-7	\N	1991	30.00	L	K 5555	33
111	SPSS Statistical algorithms	0-918469-89-9	2. ed.	1991	64.00	DM	M 7103	64
112	Das groe 386 Buch	3-89011-393-1	4. berarb. Aufl.	1991	\N	\N	T 5556	10
113	Transputer : Grundlagen, Programmierung und Anwendung	3-7785-2114-4	\N	1992	\N	\N	R 5819	61
120	Scannen und optische Zeichenerkennung	3-89319-416-9	\N	1993	\N	\N	T 6093	1
122	3D-Computergrafik und -animation	3-89319-522-X	\N	1993	\N	\N	R 6071	1
124	Datenbanksysteme: internationales Symposium 1977	3-7908-0193-3	\N	1978	\N	\N	R 3158	68
126	PC intern 3.0 : Systemprogrammierung	3-89011-591-8	\N	1992	\N	\N	R 5833	10
128	Autoatlas Deutschland : 1 zu 250 000	3-88445-394-7	3. Aufl.	1992	\N	\N	A 5321	69
130	DOS, Version 5.0 : Batch-Dateien	3-87791-121-8	\N	1991	\N	\N	P 6039	4
131	Windows 95	3-548-41035-9	\N	1995	16.90	\N	P 7851	70
134	UNIX C-Programmierung : das Kompendium	3-89362-087-7	\N	1991	\N	\N	P 5470	71
135	VLSI-Entwurf : Vorgehen, Methoden, Automatisierung	3-8266-0163-7	1. Aufl.	1995	19.80	\N	T 8062	18
137	Softwaresystem zur Formelmanipulation. Praktisches Arbeiten mit den Computer-Algebra-Systemen REDUCE, MACSYMA und DERIVE	\N	\N	1990	\N	\N	M 5406	72
138	3D-computergrafische Darstellungen	3-486-20790-3	\N	1994	68.00	\N	R 5760:	5
140	Client/Server programming with OS/2 2.1	0-442-01833-9	3. ed.	1993	\N	\N	P 7414	73
141	Access 2 - Supertricks : ber 800 Kniffe fr den schnellen und komfortablen Einsatz aller Access-Anwendungen	3-87791-763-1	\N	1995	59.00	\N	P 8308	4
144	Risikotheorie : Stochastische Modelle und Statistische Methoden	3-88487-201-X	1990	1990	\N	\N	M 5366	75
146	System development methodology	\N	\N	1978	\N	\N	R 3187	76
148	Drucken unter Windows	3-8155-0001-X	\N	1992	\N	\N	T 5816	19
149	Graphs	0-444-87603-0	3. rev. ed.	1991	\N	\N	M 5720	76
151	Multimedia applications development : using DVI technology	0-07-043297-X	\N	1992	\N	\N	R 5707	29
153	Linux Anwenderhandbuch und Leitfaden fr die Systemverwaltung	3-929764-02-4	3. erw. und aktual. Aufl.	1994	49.00	DM	P 6674	79
154	ALGOL-Manual der ALCOR-Gruppe : Einfhrung in die algorithmische Formelsprache ALGOL ; mit 3 Tabellen	\N	\N	1965	\N	\N	P 1078	5
156	Numerische Mathematik	3-326-00591-1	\N	1991	\N	\N	M 5847	83
157	Publisher fr Windows : DTP nicht nur fr Profis	3-87791-281-8	\N	1992	\N	\N	R 6038	4
159	DATA BECKERS groe WORD 5.0 TOOLBOX	3-89011-809-7	2. leicht vernd. Aufl.	1990	\N	\N	R 5312	85
160	Turbo C 2.0	3-89090-215-4	\N	1990	\N	\N	R 5338	4
164	EDV-Fachbegriffe : kurz und bndig	3-8092-0830-2	\N	1991	\N	\N	W 5323	87
165	Mietgesetze : Stand 1. Febr. 1994	3-423-05013-6	28., neubearb. Aufl.	1994	\N	\N	LS	63
167	Essays in logical semantics	90-277-2092-4	\N	1986	\N	\N	K 5304	88
169	Guide to C Programming	1-56276-069-6	\N	1992	\N	\N	P 5333	89
170	Turbo-Pascal 6.0 : techniques and utilities	1-56276-010-6	\N	1991	\N	\N	P 5334	89
171	Harvard Graphics 3.05 : Grafik, Diagramme, Prsentationen	3-89319-592-0	\N	1993	\N	\N	R 6068	1
172	Softwarewartung	3-481-00220-3	\N	1991	\N	\N	P 5515	90
173	Software-Prfung : eine Fibel	3-519-02154-4	\N	1991	\N	\N	P 5665	12
177	Die Datenbank im Informationssystem	\N	\N	1971	\N	\N	R 2347	5
180	Vom Problem zum Programm : eine Einfhrung in die Informatik	3-519-12242-1	2. neubearb. Aufl.	1991	\N	\N	R 5542	20
181	Logik, Automaten, Algorithmen	\N	\N	1967	\N	\N	L 1315	93
182	Umwelt-Informatik fr Kommune und Betrieb	3-926570-80-6	\N	1993	\N	\N	R 6453	94
183	The Oberon System : user guide and programmer's manual	0-201-54422-9	\N	1991	\N	\N	P 5831	95
184	OS-9 Insights : Ein Programmierhandbuch fr OS-9/68000	3-7785-1883-6	\N	1989	98.00	DM	P 5884	61
185	Theoretical foundations of computer vision : proceedings of the 5. workshop 1992 Buckow	3-05-501583-5	\N	1993	\N	\N	R 6065	93
186	DOS ohne Schranken : Protected Mode-Programmierung Multitasking Expanded und Extended Memory	3-89319-300-6	\N	1990	\N	\N	P 5834	1
188	Grundlagen der Informatik	3-05-500779-4	\N	1991	142.00	\N	R 4776	93
190	Festplattenorganisation	3-8092-0883-3	\N	1992	\N	\N	T 5813	87
191	Software-Qualittssicherung	\N	\N	1982	\N	\N	P 3901	20
192	AMIGA 3D-Grafik und Animation	\N	\N	1988	\N	\N	R 5128	4
193	Das Norton-utilities-5.0-Buch	3-88745-889-3	\N	1991	\N	\N	P 5528	19
194	Windows 3 fr Einsteiger	3-89011-354-0	2. berarb. Aufl.	1991	\N	\N	P 5631	10
195	Programmieren mit Clipper 5.01	3-89319-383-9	\N	1992	\N	\N	P 5738	1
196	FoxPro 2.0 : Programmiertechniken	3-89319-316-2	\N	1992	\N	\N	P 5842	1
197	Microsoft Excel : Grundlagen der Makroprogrammierung	3-528-14651-6	2. berarb. Aufl.	1990	\N	\N	R 5444	2
200	QuickBasic - das Kompendium : fr die Versionen 4.0 und 4.5	3-87791-135-8	\N	1991	\N	\N	P 5559	97
202	Das groe Buch fr Maschinensprache Einsteiger	3-89011-150-5	\N	1992	\N	\N	P 6022	10
203	Objektorientierte Programmierung	3-89090-353-3	3. berarb. Aufl.	1990	\N	\N	P 5608	4
205	The 1989 Neuro-computing bibliography	0-262-11134-9	2 Aufl.	1989	\N	\N	K 4672	16
206	Unix standards	0-927695-79-0	2. Aufl.	1992	\N	\N	P 5871	60
207	Daten retten mit Norton Utilitiies 5.0	3-87791-138-2	\N	1991	\N	\N	P 5564	4
208	Norton Utilities 5.0 fr Insider	3-87791-164-1	\N	1991	\N	\N	P 5550	4
209	Effektives Arbeiten mit Norton Utilities	3-89090-289-8	\N	1990	\N	\N	P 5551	4
210	EDV-Sicherheitsmanagement : integrierte Sicherheitskonzepte fr betriebliche Informations- und Kommunikationssysteme	3-503-02858-7	\N	1989	98.00	\N	R 6899	98
211	Schaltungssimulation mit PSPICE : Analoge Schaltungen erfolgreich simulieren, analysieren und optimieren	3-7723-5111-5	\N	1993	\N	\N	T 5341	36
212	Patent- und Musterrecht : Stand 1. April 1993	3-423-05563-4	2. Aufl.	1993	18.90	\N	LS	\N
213	Einfhrung in die Informatik	3-540-53303-6	\N	1992	\N	\N	R 5290	6
214	Jrg Schiebs Windows Tricks	3-8155-7019-0	\N	1993	\N	\N	P 6100	19
215	Computerrecht : Stand 1. Mai 1994	3-423-05562-6	\N	1994	\N	\N	LS	63
216	Beamtenrecht : Stand 15. April 1994	3-423-05529-4	12. Aufl.	1994	\N	\N	LS	63
217	Realzeitsysteme zur Prozeautomatisierung : mit 29 Tabellen	3-446-15713-1	\N	1994	\N	\N	R 7036	11
219	Logik fr Softwareingenieure	3-11-012228-6	\N	1991	\N	\N	L 5714	34
220	Wissensbasierte Datenbanken	3-486-21204-4	\N	1994	58.00	\N	R 5760:	5
221	Das kleine Mac-Buch : eine umfassende Fibel fr Macintosh -Anfnger	3-907020-51-0	2. Aufl.	1992	\N	\N	T 5897	100
222	Word fr Windows 2 power tools	3-88745-948-2	\N	1992	\N	\N	R 6055	19
224	Das Sound-Blaster-Buch	3-88745-560-6	2. Aufl.	1992	\N	\N	T 6009	19
225	Computerlexikon	3-88745-876-1	\N	1991	\N	\N	W 5657	19
226	Logik fr Informatiker	3-519-02248-6	\N	1991	\N	\N	L 5405	20
229	Abenteuer Amerika : Software in englischer Sprache	\N	\N	1995	98.00	\N	A 6921	270
230	Bank- und Versicherungslexikon	3-486-22660-6	2., vllig berarb. und erw. Aufl.	1994	84.00	\N	W 8117	5
233	Grundbegriffe der Risikotheorie	3-88487-137-4	\N	1987	\N	\N	M 5364	75
235	DOS 5.0	3-89011-743-0	\N	1991	\N	\N	P 5524	10
236	PROLOG : Programmierung fr knstliche Intelligenz	3-92518-63-2	\N	1988	\N	\N	P 4194	1
239	Steuergesetze 2 : Stand 1. Jan. 1994	3-423-05550-2	20., neubearb. Aufl.	1994	\N	\N	LS	63
242	Duden - das groe Fremdwrterbuch : Herkunft und Bedeutung der Fremdwrter	3-411-04161-7	\N	1994	78.00	DM	A 5387	21
243	ANSI C - Turbo C	3-411-14211-1	\N	1989	\N	\N	P 5715	57
244	Multiprozessorsysteme	3-519-06128-7	\N	1990	\N	\N	T 5649	20
245	PageMaker 5.0 - das Kompendium	93-8-34397	\N	1993	69.00	\N	R 6388	4
247	DOS 5 fr Programmierer : die endgltige Referenz	3-89319-350-2	\N	1991	\N	\N	P 6010	1
248	Moderne Logik : Abri der formalen Logik	\N	6. erw. Aufl.	1972	\N	\N	L 526	83
251	Standardsoftware Norton Utilities	3-499-19206-3	\N	1992	\N	\N	R 6012	23
252	Grundlagen der Struktursynthese von Relaisschaltungen : mit 25 Tabellen	\N	\N	1962	\N	\N	T 5946	5
253	Methoden der Schaltalgebra	\N	\N	1967	\N	\N	L 1469	5
256	Grundzge digitaler Rechenautomaten : mit 13 Tabellen	\N	\N	1994	\N	\N	R 5947	5
257	Neuronale Netze : Grundlagen und Anwendungen	3-446-16026	\N	1991	\N	\N	K 5614	11
258	Gesetzliche Krankenversicherung : SGB V ; Stand 1. Sept. 1993	3-423-05559	3. berarb. Aufl.	1993	\N	\N	LS	63
259	Deluxe Paint III Amiga	3-89011-751-1	\N	1991	\N	\N	R 5507	10
260	Das groe Buch zu COREL DRAW 5	3-8158-1132-5	1. Aufl.	1994	69.00	DM	R 7387	10
261	Interconnections : Bridge und Routers	3-89319-541-6	\N	1993	\N	\N	T 5350	1
262	Unix - Netze mit NFS und NIS	3-89319-451-7	\N	1993	\N	\N	P 6028	1
263	Software engineering concepts	0-07-019902-7	\N	1985	\N	\N	R 5885	29
265	UNIX system administration handbook	0-13-933441-6	\N	1989	\N	\N	P 6184	30
266	Superbase IV 1.3 : Datenbank einrichten und bearbeiten	3-89362-071-0	\N	1991	69.00	DM	P 6127	71
268	Strukturierte Systemanalyse	3-446-15166-4	\N	1988	\N	\N	R 5130	11
270	Duden - Deutsches Universalwrterbuch	3-411-02176-4	2., vllig neu bearb. und stark erw. Aufl.	1994	\N	\N	A 7217	21
273	ObjectWindows mit C++	3-88745-147-3	\N	1993	\N	\N	P 6135	19
276	Access 1.1 : das Kompendium ; Einfhrung, Arbeitsbuch, Nachschlagewerk	3-87791-509-4	\N	1993	79.00	\N	P 7409	4
277	LATEX: eine Einfhrung.	3-89319-434-7	4. berarb. u. erw. Aufl.	1992	\N	\N	R 5344	1
279	Ami Pro 3.0 fr Windows : Das Kompendium	3-87791-118-8	\N	1993	\N	\N	R 6078	4
280	Logic and logic design	0-7002-0201-3	1. ed.	1973	\N	\N	L 5962	108
281	Clipper 5.x : Sprachaufbau und Programmiertechniken	3-8023-0390-3	\N	1992	\N	\N	P 6020	3
282	Brgerliches Gesetzbuch : BGB	3-423-05001-2	34. Aufl.	1993	\N	\N	LS	40
283	Multimedia fr Video und PC : Techniken und Einsatzmglichkeiten	3-87791-194-3	\N	1992	\N	\N	R 6008	4
287	Analyzing computer architectures	0-8186-8857-2	\N	1989	\N	\N	R 5873	110
288	Client/Server-Systeme : Grundlagen und Architekturen	3-8266-0114-9	1. Aufl.	1995	19.80	\N	T 8050	18
291	Computerviren : Virusinfektionen finden, entfernen, vermeiden	3-89362-271-3	\N	1993	\N	\N	R 5317	71
293	Informatik	\N	\N	\N	\N	\N	\N	11
294	Einfhrung in Algorithmen und Berechenbarkeit	3-446-17276-9	2., durchges. Aufl.	1993	\N	\N	R 6848	\N
296	Das groe Laptop-Buch	3-89011-231	\N	1989	\N	\N	T 5538	10
300	Ecotoxicology monitoring	3-52728560-1	\N	1993	\N	\N	R 6392	113
301	Einkommenssteuerrecht : Stand 12. Jan. 1994	3-423-05542-1	8. Aufl.	1994	\N	\N	LS	63
303	Formal methods in artificial intelligence	0-946536-18-X	\N	1987	\N	\N	K 4124	147
304	Repository : eine Einfhrung	3-486-22200-7	\N	1993	\N	\N	R 5760:	5
305	Einfhrung in die Informatik	3-519-02246-X	\N	1990	\N	\N	R 5434	20
306	Programmierung in COBOL : fr Unterricht und Selbststudium	3-924477-06-X	\N	1991	\N	\N	P 6365	9
307	Lokale Netze : Kommunikationplattform der 90iger Jahre	3-89319-319-7	\N	1991	\N	\N	T 5829	1
308	Works 3.0	3-87791-416-0	\N	1992	\N	\N	R 6023	4
309	Die Netzwerkarchitektur SNA : eine praxisorientierte Einfhrung	3-528-05390-9	\N	1993	\N	\N	T 6443	2
310	Zivilprozeordnung : Stand 3. Mai 1993	3-423-05005-5	23., berarb. Aufl.	1993	\N	\N	LS	40
311	Practical software engineering	0-256-11454-4	\N	1992	104.90	DM	R 6283	115
312	Maschinensprache des IBM-PC, AT und Kompatibler in der Praxis	3-7785-2076-8	3., erw. Aufl.	1992	\N	\N	P 6006	61
314	Softwarelexikon Turbo-Pascal	3-499-18168-1	\N	1990	\N	\N	R 5264	23
315	WordPerfect 6.0 fr Windows Makroprogrammierung	3-7785-2325-2	\N	1994	\N	\N	R 6856	61
316	Handbuch des Datenschutzes	\N	\N	1977	\N	\N	R 3535	116
317	Wrter und Wendungen : Wrterbuch zum deutschen Sprachgebrauch	3-411-05281-3	berarb. Neufassung der 14. Aufl.	1992	\N	\N	A 7866	21
320	The Design of the UNIX operating system	0-13-201799-7	\N	1986	\N	\N	P 6155	30
324	COBOL : Einfhrung mit PC-Spracherweiterungen und bungen	3-409-19726-5	\N	1991	\N	\N	P 5549	117
325	Datendrucker	3-486-20777-6	\N	1992	\N	\N	T 5744	5
328	Computermathematik	3-7643-2765-0	2. berarb. Aufl., mit Turbo-Pascal Programmen	1992	\N	\N	M 5771	17
330	Knstliche Intelligenz und Automatisierungstechnik	3-7785-1842-9	\N	1989	\N	\N	K 4373	61
331	Concepts of information retrieval	0-87287-405-2	\N	1989	28.50	$	K 7944	119
332	Dynamic models in physics : a workbook of computer simulations using electronic spreadsheets, Vol. 1. mechanics	0-9622556-1-0	\N	1989	\N	\N	T 5872	120
334	Simulation zeitdiskreter Systeme	3-486-21832-8	\N	1991	\N	\N	K 5543	5
335	Macworld-Handbuch zu System 7	3-907020-70-7	\N	1992	\N	\N	P 6019	121
336	Windows NT	3-87791-429-2	\N	1993	\N	\N	R 6436	4
337	Naturalismus in der Computergraphik	3-540-55265-0	\N	1992	\N	\N	R 6027	6
338	CGI und CGM : graphische Standards fr die Praxis	3-540-53699-X	\N	1991	\N	\N	R 6118	6
339	Rundfunkrecht : Stand 1. Juli 1990	3-423-05560	\N	1990	\N	\N	LS	63
340	Das groe Buch zu Graphic Works fr Windows	3-89011-681-7	\N	1993	\N	\N	R 6296	10
341	A tutorial introduction to DERIVE	0-534-15522-7	\N	1991	\N	\N	M 5810	122
343	Publisher 2.0 : Einfhrung - Arbeitsbuch-Nachschlagewerk	3-87791-525-6	\N	1993	\N	\N	R 6384	97
344	Technik des Farbfernsehens in Theorie und Praxis : NTSC, PAL, SECAM	\N	\N	1967	\N	\N	T 1358	123
346	Currents in the theory of computing	\N	\N	1973	\N	\N	K 3593	30
352	Einfhrung in die Anwendung moderner Rechenautomaten	\N	\N	1963	\N	\N	R 670	17
353	Statistische Strukturanalysen	3-437-40263-3	\N	1993	\N	\N	M 6333	125
354	Extensions of logic programming : third international workshop, ELP '92, Bologna, Italy, February 26 - 28, 1992 ; proceedings	3-540-56454-3	\N	1993	\N	\N	M 6145	6
356	Processing declarative knowledge : proceedings	3-540-55033-X	\N	1991	\N	\N	K 6205	6
357	Computer-Software und Sachmngelhaftung : Workshop der German Chapter of the ACM und der Gesellschaft fr Rechts- u. Verwaltungsinformatik e.V. am 29 - 30. 11, 1984 in Hannover	\N	\N	1985	\N	\N	R 3940	20
359	Informationssicherheit in Datennetzen	3-89238-081-3	\N	1993	88.00	\N	T 7852/	126
360	Das Borland-Pascal-7.0-Buch	3-8155-0071-0	\N	1993	\N	\N	P 6080	19
362	Erste Schritte mit Word 5.0	3-87686-273-6	\N	1991	\N	\N	R 6902	127
364	Formelsammlung zur numerischen Mathematik mit Modula-2-Programmen	3-411-03186-7	\N	1988	\N	\N	M 5610	57
365	Design und Entwicklung von C++	3-89319-755-9	\N	1994	79.90	\N	P 6784	1
366	Einfhrung in die Software-Ergonomie	3-11-011939-0	\N	1988	\N	\N	P 5600	34
367	UNIX-Leitfaden	3-87791-024-6	\N	1991	\N	\N	P 5552	4
368	Hypertext	3-486-21740-2	\N	1992	\N	\N	R 5760:	5
370	Die AutoCAD-Programmierung	3-87686-245-0	2. Aufl.	1993	\N	\N	R 6338	127
371	Das Word fr Windows 2.0 Buch	3-88745-299-2	2. berarb. Aufl.	1992	\N	\N	R 5844	19
372	Mailbox-Fhrer '91 : Kommunikation mit Durchblick	3-89090-954-X	\N	1991	\N	\N	T 5525	4
374	Basiskenntnis Bibliothek : Fachkunde fr Assistentinnen und Assistenten an Bibliotheken ; die theoretischen und praktischen Grundlagen eines Biblitheksberufes	3-88347-177-1	3., berarb. und aktual. Aufl.	1995	38.00	\N	A 8029	306
376	DOS-Programmierung mit Turbo/Borland Pascal 7.0	3-7723-5771-7	\N	1993	59.00	\N	P 6330	36
377	Principles of artificial intelligence	0-934613-10-9	\N	1986	\N	\N	K 4972	159
379	LAN Praxis : Lokale Netzwerke optimal planen, realisieren und betreiben	3-8111-8051	\N	1994	\N	\N	T 5915	130
380	Algorithmen in Zellularautomaten	3-519-02350-4	\N	1979	\N	\N	R 5199	20
383	WordPerfect fr Windows : 2.Bd. Anspruchsvolle Lsungen.	3-7785-2140-3	\N	1992	\N	\N	R 5767	61
386	Informatik: Programmierung	3-519-02321-0	\N	1973	\N	\N	P 2318	20
387	Metafont : ein Referenz	3-89319-363-4	\N	1992	\N	\N	R 5736	1
388	Web publishing with HTML : teach yourself in a week	0-672-30667-0	1. ed.	1995	58.00	\N	T 8129/	132
390	Turbo C : Version 2.0	3-486-22348-8	4. Aufl.	1992	\N	\N	P 6149	5
391	IBM OS/2 warp : die 5-Minuten-Methode	3-548-41043-X	\N	1995	13.90	\N	P 7852	70
394	Einfhrung in TEX : incl. Version 3.0	3-89319-345-6	3., berarb. Aufl.	1991	69.00	\N	R 5486	1
395	Bundesdatenschutzgesetz (BDSG) : begrndet und bis zur 4. Auflage bearbeitet	3-406-35104-2	5. Aufl.	1992	\N	\N	A 7161	99
397	Theoretical aspects of neurocomputing	981-02-0549-X	\N	1991	\N	\N	DER 5347	48
399	Perceptrons : an introd. to computational geometry	0-262-63111-3	4. Aufl.	1990	\N	\N	K 4870	16
400	Quick Basic : Taschentabelle fr IBM-PC und kompatible und PS/2	3-88963-270-X	\N	1991	\N	\N	P 5480	136
401	Unix-Systemsicherheit : Sicherheitsprogramme, Datenverschlsselung, berwachung	3-89362-086-9	\N	1990	\N	\N	P 5489	26
402	Turbo Borland C++ : objektorientierte Programmierung, Einstieg in die Windows-Programmierung	3-89319-358-8	\N	1991	\N	\N	P 5678	1
403	Duden - Wann schreibt man gro, wann schreibt man klein : Regeln und ausfhrliches Wrterverzeichnis	3-411-01916-6	2., neu bearb. und erw. Aufl.	1981	14.80	\N	A 7179	21
404	ber die Strukturanalyse von Programmen durch schrittweise Reduktion ihrer Strukturgraphen	\N	\N	\N	\N	\N	\N	435
407	Formelsammlung zur numerischen Mathematik mit Turbo Pascal- Programmen	3-411-15003-3	3. vllig neu bearb. und erw. Aufl.	1991	\N	\N	M 5667!	57
409	Datenbank-Informationssysteme fr die Stadt- und Regionalforschung	\N	\N	1976	\N	\N	R 2942	138
410	Linux-Kernel-Programmierung : Algorithmen und Strukturen der Version 1.0	3-89319-939-X	3., aktual. und erweit. Aufl.	1994	79.90	\N	P 8264	1
411	Data and reality: basic assumptions in data processing reconsidered	\N	\N	1978	\N	\N	R 3502	76
413	Products of Automata	\N	\N	1986	\N	\N	K 5099	93
416	Das groe Norton-Utilities-5 Buch	3-89011-260-9	2. berarb. Aufl.	1991	\N	\N	P 5546	10
417	Neuronale Netze : Computersimulation biologischer Intelligenz	3-89390-259-7	\N	1991	\N	\N	K 5514	139
418	Hochschul- und Wissenschaftsrecht von A-Z	3-423-05074-8	\N	1992	12.90	\N	LS	63
421	RISC-Architekturen : Systeme, optimierende Compiler, Anwendungen, Leistungsmessung, Parallelismus	3-411-14752-0	2. berarb. Aufl.	1990	\N	\N	T 5611	57
423	Continuous symmetries, lie algebras and differential equations	\N	\N	1992	\N	\N	M 6279	141
424	Licht und Beleuchtung : Theorie und Praxis der Lichttechnik	3-7785-2184-5	4., neubearb. Aufl.	1994	98.00	DM	T 6503	61
425	La ralisation conomique d'une banque de donnes: contrib. du concept de mmoire virtuelle.	\N	\N	1976	\N	\N	R 3097	142
426	Was ist Informatik : eine allgemeinverstndliche Einfhrung	3-446-17491-5	2., bearb. und erweit. Aufl.	1994	\N	\N	R 7191	11
427	Pons Kompaktwrterbuch Englisch-Deutsch, Deutsch-Englisch	3-12-517101-6	2. Aufl.	1993	\N	\N	W 5381	143
428	Personal Computer und Datenschutz	3-921899-76-1	4., berarb. Aufl.	1990	42.00	\N	R 6897	144
429	Kriterien fr eine optimale Datenbankorganisation	\N	\N	1976	\N	\N	R 3016	145
431	Lagertechnik und -organisation in Industrie und Handel : Ein Handbuch fr das Management	\N	\N	1973	\N	\N	R 4788	215
433	Duden - Wrter und Gegenwrter : Wrterbuch der sprachlichen Gegenstze	3-411-06231-2	2., durchges. Aufl.	1992	14.80	\N	A 6909	21
434	Informationssysteme und Datenbanken	3-519-22480-1	5., durchges. Aufl.	1989	\N	\N	R 4985	20
435	Corel Draw 4.0	3-87791-518-3	\N	1993	39.80	\N	R 7435	4
436	Inside Windows NT server	1-56205-472-4	\N	1995	90.00	\N	P 9082	315
441	Das groe Buch zu Turbo-Pascal fr Windows	3-89011-266-8	\N	1991	\N	\N	P 5627	10
442	LATEX: eine Einfhrung.	3-89319-434-7	4. berarb. u. erw. Aufl.	1992	\N	\N	R 5675!	1
445	Fachbegriffe Versicherungswesen : ber 3000 Fachbegriffe des US-amerikanischen Marktes ; englisch-deutsch = Dictionary of insurance terms	3-409-19948-9	\N	1994	248.00	\N	W 7419	117
446	Fuzzy sets and fuzzy logic : the foundations of application - from mathematical point of View	3-528-05311-9	\N	1993	49.80	\N	M 7037	2
448	Computational Complexity	\N	\N	1986	\N	\N	M 4088	83
449	Das groe 386 Buch	3-89011-393-1	2., berarb. Aufl.	1990	\N	\N	T 6905	10
450	Microsoft ACCESS : effizienter Einsatz der Windows-Datenbank	3-87791-447-0	\N	1993	59.00	\N	P 6213	4
453	Algorithmen fr Spieleprogrammierung	3-89362-402-3	\N	1995	69.00	\N	P 8632	26
454	PC, XT, AT, 386 Hardware : Taschentabelle fr IBM-PC und Kompatible	3-88963-290-4	\N	1991	\N	\N	T 5735!	136
455	Datensicherung durch Toleranzdetektoren	\N	\N	1972	\N	\N	R 2286	152
458	Schnittstellen bei CAD/CAE-Systemen : Grundlagen, Anwendungsbeispiele, Problematik, Lsungsstze	3-18-401085-6	\N	1991	\N	\N	T 5914	24
460	An introduction to programming and problem solving with pascal	0-471-08216-3	2. ed.	1982	\N	\N	P 5920	154
461	Real time expert systems computer architecture	0-8493-4215-5	\N	1991	\N	\N	K 6101	155
462	Computer-Kaufvertrge	3-503-02857-9	\N	1989	\N	\N	A 5355	98
463	Konnektionismus: von neuronalen Netzwerken zu einer "natrlichen" KI	3-519-02455-1	\N	1991	\N	\N	K 5446	20
464	OSF, Motif und das X-Windows-System	3-89319-222-0	\N	1991	\N	\N	R 5762	1
465	Standardsoftware Tabellenkalkulation Quattro Pro	3-499-19210-1	\N	1992	\N	\N	R 6015	23
467	Client/Server Management	3-89238-124-0	\N	1995	68.00	\N	T 8583	126
468	Computer-Einsichten : Hardware detailgetreu abgebildet und erklrt	3-89362-816-9	\N	1992	\N	\N	T 5356	26
469	Informatik : Wesen, Chancen und Risiken einer neuen Wissenschaft	3-631-40507-3	\N	1990	\N	\N	R 5540	157
470	Transaktionssysteme : Funktionsumfang, Realisierungsmglichkeiten, Leistungsverhalten	3-519-02485-3	\N	1988	38.00	DM	R 6568	20
472	Knstliche Intelligenz und Expertensysteme: ein Forschungsbericht d. Nixdorf Computer AG	3-486-20026-7	2., erg. Aufl.	1985	\N	\N	K 4180	5
473	2. Scandinavian Research Seminar on Information Modelling and Data Base Management	\N	\N	1983	\N	\N	R 3912	56
476	Novell-NetWare v3.11 : Installation und Netzwerkverwaltung	3-89319-430-4	\N	1992	\N	\N	R 5331	1
477	Lexikon der englischen Wirtschafts- und Rechtssprache	3-486-22710-6	\N	1994	49.80	\N	W 5932	5
480	MS-DOS 6.0 : das Betriebssystem fr den PC	3-89319-551-3	\N	1993	79.90	\N	P 6339	1
484	PC-Hardwarebuch : Aufbau, Funktionsweise, Programmierung	3-89319-357-X	\N	1992	\N	\N	T 5680	1
486	WordPerfect fr Windows : Bd. 2, Anspruchsvolle Lsungen	3-7785-2140-3	\N	1992	\N	\N	R 5358	61
487	Logic for computer science : foundations of automatic theorem proving	0-471-61546-3	\N	1987	\N	\N	K 4448	154
488	Grundlagen von Expertensyxstemen: e. Lehrbuch d. Nixdorf Computer AG	3-486-21524-8	2. verb. Aufl.	1990	\N	\N	K 5213	5
489	Windows 3.1 : Grundlagen, Praxis, Optimierung	3-89319-425-8	\N	1992	\N	\N	P 5676	1
491	Sekretrinnen Lexikon : fr Sekretrinnen und Chef-Assistentinnen	3-478-55013-0	13. berarb. Aufl.	1992	58.00	DM	A 5925	160
492	Einfhrung in die Rechnerarchitektur	3-446-16525-8	\N	1992	48.00	\N	R 6898	11
493	Handbuch des Datenschutzes	\N	\N	1980	\N	\N	R 3736	116
494	Referenzhandbuch Dateiformate : Grafik, Text, Datenbanken, Tabellenkalkulation	3-89319-446-0	2. berarb. Aufl.	1992	\N	\N	R 6703	1
495	Arbeitsfeld Computer : der Schlssel zu den Computerberufen	3-499-18702-7	\N	1991	\N	\N	R 5851	23
497	Elektronische Zhlschaltungen : eine Einfhrung in ihre Wirkungsweise und Technik	\N	\N	1961	\N	\N	T 1007	161
498	Aspekte, Ideen und Verfahren zur Dokument- und Graphikanalyse	\N	\N	1991	\N	\N	VL	590
499	C++ : eine Einfhrung ; ISO/ANSI-Standardentwurf 1995	3-446-18498-8	3., grndl. berarb. und erw. Aufl.	1996	68.00	\N	P 8895	11
500	Clipper 5.0	3-87791-078-5	\N	1991	\N	\N	R 5793	4
502	Schsisches Hochschulrecht : Textausgabe	3-929048-35-3	1. Aufl.	1993	15.90	\N	LS	162
503	EDV-Grundwissen : eine Einfhrung in Theorie und Praxis der modernen EDV	3-89319-670-6	2. Aufl.	1994	49.90	DM	R 7272	1
507	Inside the Windows NT file system	3-86063-337-6	\N	1994	29.80	\N	P 7822	44
513	PC-Netze und Workgroup Computing	3-87791-579-5	\N	1994	79.00	\N	T 8686	4
514	Einfhrung in die mathematische Logik	\N	\N	1963	\N	\N	L 457	20
517	Excel 5.0 in 3 Tagen	3-446-18123-7	\N	1995	49.80	\N	R 7898	11
518	Corel Draw! 3.0 : Tips & Tricks	3-89011-604-3	1. Aufl.	1993	\N	\N	R 6133	10
520	Formale Logik	\N	\N	1962	\N	\N	L 1211	164
523	Access 2.0	3-87791-608-2	\N	1994	39.80	\N	R 7432	4
525	Word fr Windows 2.0	3-87791-311-3	\N	1992	\N	\N	R 5371	4
526	LINUX : network administrator's guide	1-56592-087-2	1. ed.	1995	70.00	\N	P 7899	7
527	Grafik und Prsentation mit PowerPoint : Lsungen fr Gewerbe, Verwaltung, Privatbereich	3-89319-347-2	\N	1991	\N	\N	R 5508	1
528	Computer science and multiple-valued logic: theory and applications	\N	\N	1977	\N	\N	L 2568	76
529	Das Latex-Handbuch	3-89319-826-1	\N	1995	69.90	\N	R 8141	1
530	Problemlsungen mit Mathcad fr Windows : fr Mathematiker, Physiker, Qualittstechniker, Maschinenbauer, Elektrotechniker, Chemiker, Biologen	3-89319-728-1	\N	1995	59.90	\N	M 7741	1
534	Algebraic coding	3-540-55130-1	\N	1992	\N	\N	K 6302	6
537	Implementierung funktionaler Programmiersprachen : Codegenerierung, Speicherverwaltung und Testsysteme fr Sprachen mit verzgerter Auswertung	3-8244-2037-6	\N	1992	74.00	DM	P 6198	52
540	VisualBasic fr Windows : Version 2.0	3-89011-326-5	\N	1993	29.80	\N	P 6095	10
541	Computerschnittstellen und Bussysteme : PC-, SPARC- und Macintosh-Busarchitekturen...	3-87791-440-3	\N	1993	79.00	\N	T 7223	4
542	Software-Konstruktion mit LISP	3-11-022786-x	\N	1991	\N	\N	P 5713	34
543	Guide to Excel 4.0 for Windows	\N	\N	1992	\N	\N	R 5330	89
545	MS-Word 5.5 von A bis Z	\N	\N	1992	22.80	\N	W 6173	99
547	Das groe Buch zu ACCESS	3-89011-603-5	\N	1993	79.00	\N	P 6072	10
548	Modeling brain function : the world of attractor neural networks	\N	\N	1989	\N	\N	K 4900	16
549	Physical models of neural networks	981-02-0012-9	\N	1990	\N	\N	K 4883	170
552	Explorations in parallel distributed processing : a handbook of models, programs and exercises	\N	4. Aufl.	1989	\N	\N	K 5452	16
553	Netzwerk-Einsichten : Netzwerke detailgetreu abgebildet und erklrt	3-89362-821-5	\N	1993	\N	\N	T 5373	26
554	dBase IV 1.5 : Programmierung	3-87791-360-1	\N	1992	\N	\N	R 5895	4
555	Denkste! : Trugschlsse aus der Welt des Zufalls und der Zahlen	3-593-35349-0	\N	1995	39.80	\N	R 8453	172
557	OS 2 : Version 2.1 - Starthilfen	3-87791-441-1	\N	1993	\N	\N	P 6289	4
558	'C' Gesamtwerk : zu QuickC, TurboC, MS C, Lattice C, Intel C unter MS DOS, CP/M, UNIX, ISIS	3-89362-015-X	14. Aufl.	1994	79.00	\N	P 8422	26
560	Novell NetWare 3.11	3-87791-436-5	\N	1993	\N	\N	R 6137	4
561	Fuzzy set theory and its application	0-7923-9075-X	2. rev. Aufl.	1992	\N	\N	M 6026	173
564	dBASE IV 1.5 : Lsungsvorschlge fr die tglichen Anwendungsprobleme	3-87791-346-6	\N	1992	69.00	DM	P 6045	4
565	PC Tools 7.1	3-87791-233-8	\N	1992	\N	\N	R 5893	4
566	MS-Access	3-87791-434-9	\N	1993	\N	\N	R 6079	4
568	Assembly language for the IBM-PC	0-02-359651-1	2. ed.	1993	90.00	DM	P 6220	175
569	Objektorientiertes Programmieren mit Turbo-Pascal 6.0	3-8023-0361-X	\N	1992	49.00	DM	P 6004	3
570	MS-DOS 5.0 : das groe Arbeits- und Nachschlagebuch	3-8023-0375-X	\N	1992	49.00	DM	P 6005	3
575	Das PC Tools 8 Buch	3-88745-946-6	\N	1993	59.00	DM	P 6081	\N
577	PC Profibuch	3-88745-990-3	\N	1993	98.00	DM	T 6051	19
579	Modules and the structure of rings : [a primer]	0-8247-8555-X	\N	1991	127.00	\N	M 7854	176
581	Computersoftware : Rechtsschutz und Vertragsgestaltung : eine fcherbergreifende Darstellung nach deutschem und EG-Recht	3-406-34407-0	2. wesent. erw. u. vllig neubearb. Aufl.	1992	\N	\N	A 5342	99
584	The problem of incomplete information in relational databases	3-540-54919-6	\N	1991	\N	\N	R 5609	6
585	Parallele Programmierkonzepte : Parallelverarbeitung zum Anfassen, Simulation und reale Systeme	3-7723-7702-5	\N	1991	\N	\N	P 5461	36
586	Abkrzungen der Datenverarbeitung	3-8009-1584-7	\N	1991	\N	\N	W 5812	177
587	SQL - Programmierung : [Standardimplementierungen in der Praxis]	3-89362-375-2	\N	1994	98.00	\N	P 7945	26
588	Java : Programmierhandbuch und Referenz	3-920993-38-1	1. Aufl.	1996	88.00	\N	P 9344	448
589	Thermodynamics of chaotic systems : An introduction	0-521-43367-3	\N	1993	\N	\N	DER 5352	178
591	Windows NT : von 3.1 nach NT	3-89319-636-6	\N	1993	59.90	DM	P 6387	1
593	Transistor logic circuits	\N	\N	1961	\N	\N	M 5960	154
594	Extensions of logic programming : third international workshop, ELP '92, Bologna, Italy, February 26 - 28, 1992 ; proceedings	3-540-56454-3	\N	1993	80.00	\N	M 8750	\N
595	Objektorientierte Datenbanken	3-446-16583-5	\N	1992	\N	\N	R 6528	179
596	Ganzheitliches Informationsmanagement	3-486-23015-8	3., vollst. berarb. und erw. Aufl.	1994	\N	\N	R 5940	5
600	Multimedia-Datenbanken : Einsatz von Datentechnik in Multimedia- Systemen	3-519-02419-5	\N	1991	\N	\N	R 6567	20
601	Model theoretic algebra : with particular emphasis on fields, rings, modules	2-88124-717-2	\N	1989	\N	\N	M 6052	180
602	Duden Oxford - Bildwrterbuch : deutsch und englisch ; mit insgesamt rund 55 000 Stichwrtern	3-411-05512-X	2., neubearb. und aktual. Aufl.	1994	58.00	\N	W 7630/	21
604	Systemprogrammierung unter Windows fr Win16 & Win 32/NT : von 3.1. nach NT, Hooks, DDE/DDEML, Ole 1.0und 2.0	3-89319-418-5	1. Aufl.	1993	89.90	DM	P 6378	1
606	Neuronale Netze : Elektronische Weiterbildung unter WINDOWS [der Fernuniversitt Hagen]	3-89319-442-8	\N	1992	\N	\N	K 5301	1
607	Information, randomness & incompleteness : papers on algorithmic information theory	981-02-0154-0	2. ed.	1990	28.00	$	K 5866	48
612	Standardsoftware Projektmanagement MS-Project	3-499-18199-1	\N	1991	\N	\N	R 5854	23
614	Clipper developer's library : Version 5	3-88322-364-6	\N	1992	\N	\N	P 5734	28
615	Config. Sys und AUTOEXE. BAT : optimale Systemkonfiguration	3-8068-4338-4	\N	1990	\N	\N	P 5267	183
617	Object-oriented concepts, databases, and applications	0-201-14410-7	\N	1989	104.00	DM	R 6585	184
628	Standard-Betriebssysteme	3-486-21630-9	2., verb. Aufl.	1990	\N	\N	P 5760	5
630	Neural networks : computer with intuition	9971-50-938-5	\N	1990	\N	\N	K 4887	48
631	Umweltinformatik	3-486-22723-8	\N	1994	58.00	\N	R 5760:	5
632	Der LATEX-Begleiter	3-89319-646-3	1. Aufl.	1994	79.90	\N	R 7795	1
633	Simulation neuronaler Netze	3-89319-554-8	1. Aufl.	1994	59.90	\N	K 7038	1
635	Datenbanksysteme: Konzepte und Modelle	\N	\N	1977	\N	\N	P 3043	20
637	Programmiersprachen : Grundlagen, Konzepte, Entwurf	3-929821-03-6	1. Aufl.	1994	79.00	\N	P 6761	18
638	Neuronale Netze : eine Einfhrung in die Neuroinformatik	3-519-02247-8	\N	1991	\N	\N	K 5739	20
639	Algebraische Spezifikation abstrakter Datentypen	3-519-02266-4	\N	1989	\N	\N	R 4440	20
641	Neuroscience and connectionist theory	0-8058-0504-4	\N	1990	25.00	Pfund	K 5749	187
642	Planar graphs : theory and algorithms	0-444-70212-1	\N	1988	\N	\N	M 5724	76
644	Standardsoftware Textverarbeitung MS-WORD : eine strukturierte Einfhrung	3-499-18149-5	\N	1992	\N	\N	R 5850	23
646	Derivative Wortbildung der deutschen Gegenwartssprache und ihre algorithmische Analyse	3-87808-128-6	\N	1980	64.00	DM	K 5672	188
647	Objektorientierte Sprachkonzepte und diskrete Simulation	3-540-53288-9	\N	1990	78.00	DM	P 5475	6
649	Notation, Modellbildung, Simulation : Grundlagenprobleme kognitivistischer Darstellungen in der Linguistik	3-87808-266-5	\N	1989	\N	\N	K 5674	188
650	Dynamic, genetic, and chaotic programming	0-471-55717-X	\N	1992	\N	\N	K 6212	154
651	TCP-IP und ONC/NFS in Theorie und Praxis : Internetworking mit UNIX	3-89319-876-8	3., aktual. u. erw. Aufl.	1995	69.90	\N	T 8084	1
654	Language and cognition : an essay on cognitive grammar	3-87808-270-3	\N	1985	46.00	DM	K 5673	188
656	PC-Schnittstellen : Datensammlung zu parallelen und seriellen Schnittstellen, Bauanleitung fr eine Multischnittstellenkarte, Programmierung ; mit 51 Tabellen	3-7723-4942-0	2., neu bearb. und erw. Aufl.	1993	78.00	\N	T 7225	36
661	Das V-Modell : der Standard fr die Softwareentwicklung mit Praxisleitfaden	3-486-23470-6	2. Aufl.	1995	98.00	\N	R 8611	5
663	Windows im Netzwerk : optimale Installation, effektive Speicherverwaltung und praktische Problemlsungen fr Windows 3.1, Windows fr Workgroups und Windows NT	3-87791-480-2	\N	1993	49.00	DM	P 6327	4
626	An introduction to database systems	0-201-54329-X	6. ed.	1995	123.20	\N	R 8350	1
664	Internet & Co : elektronische Fachkommunikation auf akademischen Netzen	3-89319-850-4	2. berarb. Aufl.	1995	59.90	\N	T 7991	1
665	Einkaufsdisposition mit Datenverarbeitung : Methoden und Mglichkeiten modernen Einkaufs- und Bestandsmanagements in Industrie und Handel	3-8169-0410-6	\N	1990	49.00	\N	R 6807	190
669	Die AutoCAD - Enzyklopdie : das Lehrbuch zu AutoCAD in 2 Bnden ; mit bungsauftrgen u. Prfungsfragen...	\N	\N	\N	\N	\N	\N	127
670	AutoCAD - Grundkurs	3-87686-241-8	\N	1993	\N	\N	W 5383	\N
671	386, 486er PC konfigurieren	3-8155-0003-6	\N	1992	\N	\N	T 6057	19
672	Pascal and Beyond... : data abstraction and data structures using Turbo Pascal	0-471-52996-6	\N	1992	\N	\N	P 6140	154
673	Excel 5.0	3-87791-550-7	\N	1994	39.80	\N	R 6516	4
674	Gabler Versicherungslexikon	3-409-18508-9	\N	1994	\N	\N	W 7425	117
675	DECnet : das Netzwerk als System ; eine praktische Anleitung fr den Einsatz auf der VAX	3-89319-572-6	2. Aufl.	1992	\N	\N	T 6269	1
678	Algorithm theory : proceedings / SWAT '92, Third Scandinavian Workshop on Algorithm Theory, Helsinki, Finland, July 8 - 10, 1992.	3-540-55706-7	\N	1992	83.00	\N	M 6297	6
682	Relationale Datenbanken : Theorie und Praxis; inklusive SQL-2	3-89319-821-0	3., korr. Aufl., 1., unvernd. Nachdr.	1995	59.90	\N	R 8269	1
684	Pons Fachwrterbuch Datenverarbeitung : Englisch - Deutsch ; Deutsch - Englisch	3-12-517960-2	1. Aufl. Nachdr.	1993	56.00	\N	W 9353	143
686	OS/2 2.1	3-87791-390-3	\N	1993	39.80	\N	R 7443	4
687	Mikorelektronik und knstliche Intelligenz	3-05-500252-0	\N	1987	\N	\N	R 4235	93
690	FDDI, technology and applications	0-471-55896-6	\N	1992	51.95	$	T 6373	154
692	LATEX: eine Einfhrung.	3-89319-434-7	3. berarb. u. erw. Aufl.	1991	\N	\N	R 4737	1
696	Numerical recipes in C : the art of scientific computing	0-521-43108-5	2. ed.	1992	\N	\N	M 6421	178
697	Double density : [vergrert den Speicherplatz auf Ihrer Festplatte unter DOS und Windows bis zum Doppelten]	\N	\N	1992	69.00	DM	R 6025	10
699	Fuzzy NEUNET : eine Weiterentwicklung des Neuronennetzmodells NEUNET-3	3-85369-888-3	\N	1992	\N	\N	K 6032	194
700	awk und sed	3-89319-344-8	2. berarb. und erw. Aufl.	1994	69.00	\N	P 5835	1
701	Ereignisorientierte Simulation : Konzepte und Systemrealisierung	3-8266-0122-X	1. Aufl.	1995	19.80	\N	K 8052	18
702	Meta-programming in logic : Third International Workshop, Uppsala, Sweden, June 10 - 12, 1992 ; proceedings / META-92	3-540-56282-6	\N	1992	72.00	\N	M 6244	6
703	Future tendencies in computer science, control and applied mathematics : International Conference on the Occasion of the 25th Anniversary of INRIA, Paris, France, December 8 - 11, 1992 ; proceedings	3-540-56320-2	\N	1992	75.00	\N	K 6300	6
705	Das wissenschaftliche Rechenzentrum der Zukunft	3-598-22408-7	\N	1993	\N	\N	R 5363	131
706	Hyperedge replacement : grammars and languages	3-540-56005-X	\N	1992	52.00	\N	M 6246	6
708	Arbeitsbuch PC-Hardware : rund um die Technik von PC, Peripherie und Rechnerkommunikation	3-7723-4241-8	\N	1991	\N	\N	T 5493	36
710	Besondere Vertragsbedingungen fr die Miete von EDV-Anlagen und -Gerten	3-503-03100-6	2. berarb. Aufl.	1990	\N	\N	A 5348	98
715	Data base architecture: proceedings of the IFIP Working Conference on Data Base Architecture, Venice, Italy, 26-29 June 1979	\N	\N	1979	\N	\N	R 3585	76
716	HTML und CGI-Programmierung : dynamische WWW-Seiten erstellen ; mit einer Einfhrung in Tcl	3-920993-28-4	1. Aufl.	1996	68.00	\N	T 9286	448
717	Maschinensteuerung mit dem PC : Steuerungsaufgaben der SPS erfolgreich mit dem PC realisieren ; mit einem AWL-Compiler und Simulator fr konkrete Anweisungen auf Diskette	3-7723-4821-1	\N	1992	79.00	\N	T 6633	36
718	Datenkommunikation 1986 - 1991 : Aspekte und Entwicklungen	3-598-22402-8	\N	1993	68.00	DM	T 6197	131
720	OS 2, 2.01, Integrationsplattform : das professionelle Know-how zum Betriebssystem	3-7723-4981-1	\N	1993	\N	\N	P 6336	36
721	Lotus 1-2-3 fr Windows, Version 4	3-87791-514-0	\N	1993	\N	\N	R 6435	4
722	Einfhrung in die Knstliche Intelligenz	3-89319-507-6	\N	1993	98.00	\N	K 6124	1
723	Client/server computing with SYBASE SQL Server	1-56276-187-0	\N	1994	39.00	$	P 8538	89
724	Agentensysteme : verteiltes Problemlsen mit Expertensystemen	3-528-05297-X	\N	1993	\N	\N	K 6054	2
725	Menschliches Denken - knstliche Intelligenz : von der Gehirnforschung zur nchsten Computer-Generation	3-426-26388-2	\N	1990	\N	\N	K 6049	195
727	Compiler construction : proceedings / 4th International Conference, CC '92, Paderborn, FRG, October 5 - 7, 1992	3-540-55984-1	\N	1992	66.00	\N	P 6260	6
728	Introduction to neural and cognitive modeling	0-8058-0268-1	2. [print]	1991	19.95	$	K 6200	187
729	EMV Blitzschutzzonen-Konzept : mit 20 Tabellen	3-7905-0670-2	\N	1994	\N	\N	T 6865	196
730	Datenbanken zur rechnergesttzten Auftragsabwicklung in kleinen und mittleren Unternehmen	3-922246-14-1	\N	1982	\N	\N	R 5056	197
732	Object-oriented databases	0471-57056-7	\N	1993	76.00	DM	R 6622	154
733	Intelligent database tools & applications : hyperformation access, data quality, visualisation, automatic discovery	0-471-57065-6	\N	1993	81.00	\N	R 6623	154
738	Naturschutzrecht : Stand 1. Mai 1993	3-423-05528-6	6., neubearb. und erg. Aufl.	1993	19.90	\N	LS	63
739	Praktische Bildverarbeitung	3-446-16237-2	\N	1991	48.00	\N	T 6556	11
740	Einfhrung in die Versicherungsmathematik	3-525-40148-5	\N	1985	41.00	\N	M 6558	199
741	Finanzmathematik : Lehr- und bungsbuch	3-486-22402-6	2., berarb. Aufl.	1992	49.80	\N	M 6506	5
742	Computergesttztes Wertpapiermanagment	3-486-22130-2	4., neu berarb. und erw. Aufl.	1992	79.80	\N	M 6508	5
744	Arbeitshefte Informatik : Neuronale Netze; Vom Programm zum Prozessor; Strategiespiele; Elementare Computergrafik (1 Disk.) ; 3D-Grafik (1 Disk.)	3-12-71776*-*	\N	1994	12.80	\N	VL	143
745	Linux-Kernel-Programmierung : Algorithmen und Strukturen der Version 1.0	3-89319-803-2	2., korr. Aufl.	1994	79.90	\N	P 7252	1
748	Draw Perfect : Grafik, Texte, Layout	3-7785-2152-7	2. berarb. u. erw. Aufl.	1992	\N	\N	R 5392	61
749	PlanPerfect-Praxis : Grafik, Makros, Kalkulation, Formeln, Analysen, Controlling	3-7785-2036-9	\N	1991	\N	\N	R 6061	61
750	AutoCad-12-bungsbuch : zweidimensionales Konstruieren	3-89362-233-0	\N	1993	\N	\N	R 6272	71
754	TCP/IP und ONC/NFS in Theorie und Praxis : UNIX in lokalen Netzen	3-89319-531-9	2., aktual. u. erw. Aufl.	1993	79.90	DM	T 6513	1
757	Dateiformate-Programmierhandbuch : Algorithmen, Tools und Treiber	3-89319-477-0	1. Aufl.	1993	\N	\N	P 6672	1
766	Parsing : eine Einfhrung in die maschinelle Analyse natrlicher Sprache	3-519-02139-0	\N	1994	48.00	\N	K 6839	20
768	Bildschirmarbeitspltze 1 : Arbeitsplatz und Lichttechnik ; Normen, Sicherheitsregeln	3-410-12023-8	3. Aufl., Stand d. abgedr. Normen: Januar 1990	1990	93.00	DM	A 5924	201
770	Die optimale DOS- und WINDOWS - Konfiguration : PC-/MS-DOS 5.0, DR-DOS 6.0, Windows 3.1	3-89011-577-2	\N	1992	\N	\N	P 5320	10
771	Tools unter MS-DOS : PC Tools + Norton Utilities+ Norton Commander	3-499-18164-9	\N	1991	\N	\N	R 5852	23
773	Statistik-Taschenbuch	3-486-22685-1	2. Aufl.	1993	59.80	\N	M 7181	5
774	Steuergesetze 1 : Stand 1. Jan. 194	3-423-05549-9	20., neubarb. Aufl.	1994	\N	\N	LS	63
775	WordPerfect fr Windows Makro-Programmierung	3-7785-2142-X	\N	1992	79.00	\N	R 6171	61
776	Softwarewissen fr Einsteiger	3-499-19209-8	\N	1992	\N	\N	R 5798	23
777	Arbeitsgesetze : Stand 1. Juli 1994	3-423-05006-3	46., neubearb. Aufl.	1994	\N	\N	LS	63
778	Programmiersprache Turbo-Pascal	3-499-18148-7	\N	1992	\N	\N	R 6014	23
779	Standardsoftware Tabellenkalkulation Multiplan	3-499-181460-0	\N	1992	\N	\N	R 5848	23
780	Softwarelexikon Harvard Graphics	3-499-19213-6	\N	1992	\N	\N	R 5800	23
781	Softwarelexikon Works	3-499-18195-9	\N	1992	\N	\N	R 5802	23
782	Standardsoftware, Prsentationsgrafik, Harvard Graphics : eine strukturierte Einfhrung	3-499-18171-1	\N	1992	\N	\N	R 5849	23
783	Standardsoftware Desktop Publishing Pagemaker	3-499-18192-4	\N	1991	\N	\N	R 5853	23
784	Standardsoftware Datenbanken Clipper	3-499-19200-4	\N	1992	\N	\N	R 6011	23
785	Programmiersprache C	3-499-18166-5	\N	1991	\N	\N	R 5883	23
786	Datensicherung im System der EDV	\N	\N	1970	\N	\N	R 2174	202
787	PC-Labor : technisch-physikalische Experimente mit Sensoren und PC-Software fr Messwerterfassung, Analyse und Grafik	3-87791-497-7	\N	1993	129.00	\N	T 6385	4
793	Der Weg zur objektorientierten Software : eine Einfhrung in das objektorientierte Design	3-7785-2100-4	\N	1993	\N	\N	R 6092	61
794	Die Steuerung deterministisch-chaotischer Bewegungen	3-8171-1313-7	\N	1993	\N	\N	DER 5328	204
799	CICS : eine praxisorientierte Einfhrung	3-528-05272-4	\N	1993	\N	\N	P 6564	2
800	Grundlagen der Transaktionsverarbeitung	3-89319-576-9	\N	1993	59.90	DM	R 6379	1
801	Menschengerechte Groupware - Software-ergonomische Gestaltung und partizipative Umsetzung	3-519-02683-X	\N	1994	90.00	DM	R 6717	20
804	Excel 5 im Detail	3-446-18132-6	\N	1995	34.80	\N	R 7901 !	11
805	Objektorientiertes Software-Design	3-446-16319-0	\N	1993	74.00	DM	R 6410	179
811	Entwicklungstendenzen bei Datenbanksystemen	3-486-21679-1	\N	1991	\N	\N	R 6569	5
813	Foundations of deductive databases and logic programming	0-934613-40-0	\N	1988	88.00	DM	R 6651	159
817	Software-Automatisierung : reengineering - repository - Wiederverwendbarkeit	3-446-17366-8	\N	1993	78.00	DM	R 6342	179
818	Objektorientierte Software-Entwicklung	3-486-22646-0	\N	1993	34.00	DM	R 6177	5
819	MS-DOS 6.0	3-87791-471-3	\N	1993	\N	\N	R 6138	4
820	Grundlagen der knstlichen Intelligenz	3-05-500601-1	\N	1989	\N	\N	K 4377	93
825	Aufgaben zum Skriptum Informatik	3-519-12155-7	2., durchges. Aufl.	1994	\N	\N	R 5370	207
827	Concepts	0-8186-0821-8	\N	1990	\N	\N	P 5879	\N
828	Implementations	0-8186-0822-6	\N	1987	\N	\N	P 5879	\N
829	Betriebssysteme in Netzen : Architektur, Verteiltheit, Management	3-89238-086-4	\N	1994	68.00	\N	T 7269	126
830	Codes und Kryptographie	3-527-27959-8	\N	1991	\N	\N	K 6040	113
834	Neuronale Netze : eine Einfhrung in die Neuroinformatik selbstorganisierender Netzwerke	3-89319-131-3	2. unvernd. Nachdr.	1994	49.00	DM	K 6726	1
835	Entwurf und Technologie hochintegrierter Schaltungen	3-519-02267-2	\N	1989	38.00	DM	T 6649	20
836	Aussagenlogik : Deduktion und Algorithmen	3-519-02133-1	\N	1994	54.00	\N	L 6713	20
837	Das Objekt-Paradigma in der Informatik	3-519-02295-8	\N	1994	44.00	DM	R 6716	20
838	Automaten, Schaltwerke, Sprachen : Lehr- und bungsbuch der technischen und theoretischen Informatik	3-427-42914-8	4. Aufl.	1992	32.80	\N	K 7924	308
839	Effiziente Algorithmen fr perfekte Graphen	3-519-02940-5	\N	1992	42.00	DM	M 6715	20
840	DESQview/X : [eine grafische Multitasking- Umgebung ; mit QEMM-386 V.6.0]	3-89319-484-3	\N	1993	79.90	DM	P 6097	1
841	INFORMIX 4.0, 5.0 : das relationale Datenbanksystem, mit INFORMIX online	3-89319-530-*	\N	1993	79.90	\N	P 6074	1
843	Objektorientierte Programmierung mit Smalltalk/V fr Windows	3-89319-388-x	\N	1992	79.90	DM	P 6029	1
844	Einfhrung in die Automatentheorie, formale Sprachen und Komplexittstheorie	3-89319-744-3	3. korr. Aufl.	1994	\N	\N	K 6050	1
845	Turbo Pascal fr Windows	3-87791-236-2	\N	1992	\N	\N	R 6033	4
846	Pons Fachwrterbuch Datenverarbeitung : Englisch - Deutsch ; Deutsch - Englisch	3-12-517961-0	2., neubearb. Aufl.	1997	56.00	\N	W 9642	143
847	Systematisches Programmieren : eine Einfhrung ; mit 64 bungen und zahlreichen Beispielen	3-519-02375-x	6. Aufl. , unvernd. Nachdr.	1993	\N	\N	P 4435	20
849	Einfhrung in die Informatik	3-89319-574-2	\N	1994	47.90	\N	R 6514	1
850	Elements of Mathematical Logic. (Model Theory)	\N	\N	1967	\N	\N	L 1594	76
851	C++ fr Dummies : gegen den tglichen Frust mit C++	3-8266-2636-2	1. Aufl.	1995	49.80	\N	P 8124	208
856	Datenkommunikation 1 : Schnittstellen zwischen Datenendeinrichtungen und Datenbertragungseinrichtungen	3-410-12462-4	2. Aufl., Stand d. abgedr. Normen: Juli 1991	1991	\N	\N	A 5824	201
857	Methoden der imperativen Programmierung : mit Beispielen in Modula-2 und Eiffel	3-519-02416-0	\N	1993	56.00	DM	P 6209	20
859	Semantische Mechanismen der Negation	3-05-000980-2	\N	1990	\N	\N	VL	93
860	Computing tools for scientific problem solving	0-12-498325-1	\N	1990	\N	\N	M 5422	43
861	Strukturierte Programmierung in COBOL	3-486-22533-2	\N	1993	48.00	DM	P 6150	5
867	Arbeitsfrderungsgesetz: Stand 31. Jan. 1994	3-423-05037	23., neubearb. Aufl.	1994	\N	\N	LS	63
870	Neural Networks for Optimization and Signal Processing	3-519-06444-8	\N	1993	\N	\N	DER 5359	20
871	Steuer- und Regelungstechnik mit Single-Chips-Mikroprozessoren	3-7785-2063-6	\N	1991	138.00	DM	T 6280	61
872	Datenstrukturen und Algorithmen	3-519-02121-8	\N	1992	39.80	\N	R 6217	20
874	Designing OS/2 applications	0-471-58889-X	\N	1993	62.30	\N	P 7602	154
875	Informationstheorie : ein Einfhrung	3-519-02048-3	\N	1974	19.90	DM	K 6284	20
876	Die innovativen Architekturen 80286/80386	3-921803-68-3	\N	1988	89.00	\N	R 5964	26
878	Mathematische Expertensysteme : praktisches Arbeiten mit den Computer-Algebra-Systemen MACSYMA, Mathematica und DERIVE	3-8169-0908-6	\N	1992	44.00	DM	M 6295	72
882	Offizin	3-89319-396-0	1. Aufl.	1994	\N	\N	R 7196	1
883	Objektorientiertes Programmieren in C++ : von der Klasse zur Klassenbibliothek	3-89319-637-4	1. Aufl., 2., unvernd. Nachdr.	1995	79.90	\N	P 7273/3!	1
889	Numerische Algorithmen auf Transputersystemen	3-519-02716-X	\N	1993	34.00	DM	R 6059	20
895	SPS-Softwareentwicklung mit Petrinetzen	3-7785-2197-7	\N	1993	32.00	\N	R 6288	61
896	Verarbeiten und Verstehen von Bildern	3-486-20787-3	\N	1993	\N	\N	R 5760	5
902	Grundlagen des Software-Engineering	3-446-16262-3	\N	1993	56.00	DM	R 6233	11
908	Digitale Bildverarbeitung mit dem PC : Scanner, Drucker, Video, Multimedia	3-89319-594-7	\N	1993	89.90	DM	T 6163	1
909	C++ Programmieren fr MS-Windows 3.1	3-89319-489-4	\N	1993	49.90	DM	P 6070	1
910	Software portability with imake : [practical software engineering]	1-56592-055-4	1. ed., minor corr.	1993	\N	\N	P 6711	212
913	ATM - Die Technik des Breitband-ISDN	3-7685-0793-9	\N	1993	79.00	DM	T 6360	213
915	Logic Programming : operational semantics and proof theory	0-521-43219-7	\N	1992	20.00	Pfund	K 6422	178
918	Real world client/server	0-9633214-7-1	\N	1995	29.95	$	T 9255	499
921	Heterogene Netze : Einfhrung in Standardarchitekturen, Protokolle, Verwaltung und Sicherheit	3-89319-499-1	\N	1993	59.90	\N	T 6131	1
925	Access 2.0 fr Datenbankentwickler	3-446-18122-9	\N	1995	69.00	\N	P 8138	11
926	UNIX fr Softwareentwickler : Konzepte, Werkzeuge und Ideen	3-519-02290-7	\N	1993	32.00	DM	P 6362	20
927	Einfhrung in die funktionale Programmierung mit Miranda	3-519-02287-7	\N	1992	42.00	\N	P 6631	20
928	PC Intern 4.0 : Systemprogrammierung	3-8158-1094-9	1. Aufl.	1994	\N	\N	P 7670	10
929	Datenbanktechnik fr Anwender	3-446-18401-5	\N	1996	38.00	\N	R 9138	11
930	PostScript Level 2	3-8023-1183-3	\N	1992	49.00	DM	R 6647	3
931	Computer-Sicherheit : Praxis und Organisation	3-89319-684-6	\N	1994	79.90	DM	R 6461	1
932	Datenbanksysteme	\N	\N	1971	\N	\N	R 2341	34
935	Angewandte Programmierung mit Visual Basic fr DOS	3-87791-414-4	\N	1993	69.00	DM	P 6096	4
937	LATEX	3-89319-589-0	3., durchges. und erw. Aufl.	1993	\N	\N	R 7267	1
938	Grafik mit Mathematica : von den Formeln zu den Formen	3-89319-612-9	1. Aufl.	1994	69.90	\N	R 6735	1
944	Theoretische Informatik : eine Einfhrung	3-486-22742-4	\N	1994	48.00	DM	K 6645	5
946	Analyse von Petri-Netz-Modellen	3-519-02244-3	\N	1990	42.00	DM	K 6403	20
948	Aufgaben zur Schaltungsalgebra : mit 30 Aufgaben mit ausfhrlichen Lsungen ; mit 20 Tabellen	\N	\N	1970	\N	\N	M 5948	5
953	Einfhrung in die Informatik fr Naturwissenschaftler und Ingenieure	3-446-14982-1	2., bearb. Aufl.	1991	\N	\N	R 6762	11
954	Informatik : eine moderne Einfhrung	3-446-15766-2	3. bearb. u. erw. Aufl.	1990	39.80	DM	R 4192	179
957	Computer Algebra : Systems and algorithms for algebraic computation	0-12-204230-1	\N	1989	\N	\N	M 4404	43
959	Alles, was man ber BAfG wissen mu : mit Gesetzestexten und Verordnungen	3-8068-1387-6	\N	1993	16.80	\N	LS	183
960	Das Handbuch der Grafikformate : ausfhrliche Beschreibung von Bitmap-Grafikformaten, Konvertierungstips, Konvertierungssoftware	3-7723-6392-X	\N	1994	89.00	DM	R 6668	36
962	OS/2 : das Sammelwerk mit Text- und Software-Aktualisierung ; Konfiguration, LAN-Management, Tools	3-8245-9745-4	\N	1994	184.00	\N	P 6838	237
963	Turbo C++ fr Windows : objektorientiertes Programmieren mit ObjectWindows	3-89319-458-4	1. Aufl.	1992	\N	\N	P 5752	1
966	Algorithmen in C	3-89319-376-6	1. Aufl., 1. Nachdr.	1993	89.90	DM	R 6710	1
967	Mathematica : Einfhrung und Leitfaden fr den Praktiker ; einschlielich Version 2.2	3-89319-485-1	1. Aufl., 1. korr. Nachdr.	1994	\N	\N	M 6126	1
968	Eine schne neue Welt? : die aufregende Geschichte der knstlichen Intelligenz	3-430-11962-6	\N	1994	48.00	\N	K 7570	219
971	Novell NetWare : Referenzhandbuch	3-88745-716-1	\N	1991	98.00	\N	T 5547	19
973	Grundlagen der geometrischen Datenverarbeitung	3-519-12962-0	2. neubearb. und erw. Aufl.	1992	\N	\N	M 5196	20
975	Einfhrung in die Komplexittstheorie	3-519-02275-3	\N	1990	52.00	DM	M 4425	20
976	The situation in logic	0-937073-33-4	\N	1989	81.00	\N	K 7780	220
977	Strafgesetzbuch: Stand 15. Januar 1994	3-423-05007-1	28. Aufl.	1994	\N	\N	LS	63
980	Einfhrung in die Verwaltung von TCP-IP-Netzen : Netzwerkverwaltung und das Simple Network Management Protocol (SNMP)	3-446-16444-8	\N	1993	\N	\N	T 5394	179
982	Assembler-Programmierung : eine grndliche Einfhrung unter MS-DOS 8086/8088, 80286 bis 80486	3-7723-8834-5	4., verb. Aufl.	1992	\N	\N	P 6017	36
983	Betriebssysteme : parallele Prozesse	3-411-03138-7	3., durchges. Aufl.	1986	39.00	DM	P 6076	222
986	Noch mehr Dateiformate : neue Dateiformate fr Grafik, Text, Tabellenkalkulation und Sound	3-89319-757-5	1. Aufl.	1995	79.90	\N	P 7610	1
987	Parallel algorithms for matrix computations	0-89871-260-2	3. print.	1994	\N	\N	M 6888	223
988	SPSS fr Windows Version 6.1 : praxisorientierte Einfhrung in die moderne Datenanalyse	3-89319-902-0	2., berarb. und erw. Aufl.	1995	79.90	\N	M 8270	1
989	PC-Hardwarebuch : Aufbau, Funktionsweise, Programmierung ; ein Handbuch nicht nur fr Profis	3-89319-710-9	3., erw. Aufl., 1. korr. Nachdr.	1995	99.90	\N	T 8267	1
991	Beleuchtungsalgorithmen in der Computergrafik	3-540-56284-2	\N	1993	98.00	DM	R 6482	6
992	Computerlinguistik : eine Einfhrung	3-531-12350-5	\N	1992	\N	\N	K 6399	224
994	WordPerfect 6.0	3-7785-2255-8	\N	1993	78.00	DM	R 6454	61
997	Algorithmen in der Computergrafik	3-519-02127-7	\N	1993	56.00	DM	R 6457	20
998	Asynchronous transfer mode networks : performance issues	0-89006-662-0	\N	1994	\N	\N	T 6892	225
999	Langenscheidts Fachwrterbuch Technik : Deutsch - Englisch ; Englisch - Deutsch	3-468-87002-7	1. publ.	1996	\N	\N	W 6938	250
1000	Intelligent databases : object-oriented, deductive hypermedia-technologies.	0-471-50345-2	\N	1989	\N	\N	R 4752	154
1002	Parallele Programmierung : eine Einfhrung	3-528-05142-6	\N	1993	42.00	DM	P 6334	2
1003	Programmieren in Modula-2	3-540-51689-1	2. Aufl.	1991	49.00	DM	P 5238	6
1006	Programmierhandbuch Dateiformate : Algorithmen, Tools und Treiber	3-89319-711-7	2. Aufl.	1994	99.90	DM	P 6792	1
1007	The logic programming tutor	1-871516-09-9	\N	1992	\N	\N	P 6335	228
1011	Wirtschaftslexikon : Kompaktwissen fr Schule, Ausbildung und Beruf	3-589-20935-6	3., aktual. u. berarb. Aufl.	1992	\N	\N	W 5926	229
1012	Maple V : Software fr Mathematiker ; das unentbehrliche Handbuch	3-87791-439-X	\N	1993	89.00	DM	M 6823	4
1014	WordPerfect 6.0 fr Windows Makroprogrammierung	3-7785-2325-2	\N	1994	78.00	DM	R 6171	61
1015	Turbo-Pascal : Sprache, Standard-Units, Database-Toolbox Version 6.0	3-343-00639-4	\N	1991	\N	\N	P 5380	230
1016	Computer - Neue Flgel des Geistes ? : die Evolution computergesttzter Technik, Wissenschaft, Kultur und Philosophie	3-11-014004-7	\N	1994	448.00	DM	R 6733	34
1017	Excel 5 fr Wissenschaft und Technik	3-8158-1047-7	1. Aufl.	1994	69.00	DM	R 6858	10
1019	Messen, Steuern, Regeln ber die Parallel-Schnittstelle des PC : der leichte Einstieg in die PC-gesttzte Automatisierungstechnik	3-7723-5954-X	\N	1994	59.00	DM	T 6816	36
1020	80C166 Mikrocontroller : Einfhrung, Applikation, Programmierung der C167/C165-Bausteine, mit Beispielprogrammmen auf Diskette	3-7723-5893-4	\N	1994	98.00	DM	T 6815	36
1023	Modelling and performange (performance) evaluation of computer systems : proceedings of the International Workshop, organized by the Commission of the European Communities Joint Research Centre, Ispra Establishment, Dep. A, Italy, October 4 - 6, 1976	\N	\N	\N	\N	\N	\N	\N
1024	\N	\N	\N	1977	\N	\N	R 3051	76
1025	Norton Desktop fr DOS	3-87791-417-9	\N	1993	39.80	DM	R 6161	4
1027	Robot vision	0-262-08159-8	9. Aufl.	1993	152.50	DM	K 6768	231
1028	Maple V Release 3 : Einfhrung und Leitfaden fr den Praktiker ; [Maple V Release 3 Working Model auf CD]	3-89319-765-6	2., berarb. und erw. Aufl.	1994	79.90	DM	M 6791	1
1029	Das ICON-Buch : Entwurf und Gestaltung visueller Symbole und Zeichen	3-89319-737-0	1. Aufl.	1994	79.90	DM	P 6820	1
1030	Internet & Co : Fachkommunikation auf akademischen Netzen	3-89319-538-6	1. Aufl.	1994	59.00	\N	T 6736	1
1031	Algorithmen	3-89319-301-4	3. unvernd. Nachdr.	1994	\N	\N	R 7158	1
1033	Programmentwicklung unter UNIX	3-89319-681-1	1. Aufl.	1994	49.90	DM	P 6754	1
1035	Datenmodelle, Datenbanksprachen und Datenbank-Management-Systeme	3-89319-566-1	2. aktual. u. erw. Aufl.	1994	79.90	DM	R 6797	1
1037	3D-Computergrafik und -animation : mit einer Beschreibung von Autodesk 3D Studio	3-89319-782-6	2., korr. Aufl.	1994	89.90	DM	R 7194	1
1038	Active perception	\N	\N	1993	59.95	$	K 6894	232
1039	Kurven und Flchen im Computer Aided Geometric Design : eine praktische Einfhrung	3-528-16542-1	2. Aufl.	1994	78.00	DM	M 6798	2
1042	Lotus Notes : das Kompendium ; Einfhrung, Arbeitsbuch, Nachschlagewerk	3-87791-761-5	\N	1995	79.00	\N	R 8324	4
1046	Wirtschaftslexikon	3-486-22679-7	7., berarb. Aufl.	1993	54.80	\N	W 7218	5
1047	In 8 Sekunden um die Welt : Kommunikation ber das Internet	3-89319-944-6	4., berarb. und erw. Aufl.	1995	\N	\N	T 8599	1
1049	Objektorientierte Programmierung mit Clipper : fr Clipper 5.x oder Class(y)	3-89319-653-6	\N	1994	79.90	DM	P 6432	1
1050	MS ACCESS 1.1 professionell : das Datenbanksystem fr Windows	3-89319-529-7	\N	1994	\N	\N	P 6431	1
1051	Prozeautomatisierung : Aufgabenstellung, Realisierung und Anwendungsbeispiele	3-519-12499-8	2., berarb. und erw. Aufl.	1993	42.00	DM	R 7018	20
1052	Implementierung und parallele Verarbeitung von Kommunikationssoftware	3-8154-2050-4	\N	1993	29.80	\N	R 6483	20
1053	Software process technology : second european workshop ; proceedings / EWSPT '92, Trondheim, Norway, September 7 - 8, 1992	3-540-55928-0	\N	1992	58.00	\N	R 6306	6
1056	Datenflurechner	3-519-02128-5	\N	1993	56.00	DM	R 6458	20
1057	Problem-Algorithmus-Programm	3-519-02935-9	\N	1993	38.00	DM	R 6172	20
1058	Informatik fr Wirtschaft und Verwaltung : Einfhrung in die Grundlagen	3-409-13539-1	1. Aufl.	1994	48.00	DM	R 6811	117
1061	Objektorientierte Analyse und Design : mit praktischen Anwendungsbeispielen	3-89319-673-0	1. Aufl.	1994	\N	\N	R 7182	1
1063	Grundlagen der Computergraphik : Einfhrung, Konzepte, Methoden	0-201-60921-5	1. Aufl.	1994	\N	\N	R 7230	1
1064	ORACLE Forms 4.0 : Grundlagen und Anwendungen der GUI-Programmierung	3-89319-626-9	1. Aufl.	1994	69.90	DM	P 6819	1
1066	Anwendungs-Programmierung mit Excel 5.0 : Makros, Visual Basic fr Applikationen, Datenbanken, Object Automation	3-89319-731-1	1. Aufl.	1994	79.90	DM	R 6757	1
1067	Algorithmen fr Chaos und Fraktale	3-89319-633-1	1. Aufl.	1994	59.90	DM	R 6707	1
1068	Software-Ergonomie : Grundlagen der Mensch-Computer-Kommunikation	3-89319-615-3	1. Aufl.	1994	\N	\N	R 7197	1
1069	Computeruntersttzte Statistik	3-89319-623-4	1. Aufl.	1994	\N	\N	M 7204	1
1071	In 8 Sekunden um die Welt : Kommunikation ber das Internet	3-89319-586-6	3. berarb. Aufl.	1994	\N	\N	T 6826	1
1073	Engineering applications of correlation and spectral analysis	0-471-57055-9	2. Aufl.	1993	80.50	$	T 6370	154
1076	Computational methods of signal recovery and recognition	0-471-85384-4	\N	1992	71.95	$	T 6374	154
1077	Electric current flow in executalbel cells	0-19-857527-0	\N	1988	50.00	$	K 6193	33
1083	Philosophielexikon : Personen und Begriffe der abendlndischen Philosophie von der Antike bis zur Gegenwart	3-634-22111-9	\N	1995	24.80	\N	VL	236
1086	Grundlagen	3-540-	5., berarb. Aufl.	1992	\N	\N	T 7157:1	\N
1087	Komponenten	3-540-54714-2	5., berarb. Aufl.	1992	\N	\N	T 7157:2	\N
1088	Systeme	3-540-54716-9	5., berarb. Aufl.	1992	\N	\N	T 7157:3	\N
1090	Der Kongre : Vorbereitung und Durchfhrung wissenschaftlicher Tagungen	3-527-29287-X	3., erw. Aufl.	1995	\N	\N	A 8139	113
1092	Grundlagen offener Sprachen	3-631-45745-6	\N	1993	59.00	DM	K 6340	157
1094	Praxishandbuch Client-Server-Projekte : Downsizing, Rightsizing, Upsizing ; verteilte Informationssysteme sicher, anforderungsgerecht und wirtschaftlich realsieren	3-8245-9740-3	\N	1995	242.00	\N	T 8288	237
1096	Excel 5.0 : das Kompendium ; Einfhrung, Arbeitsbuch, Nachschlagewerk	3-87791-549-3	\N	1994	79.00	\N	R 7410	4
1097	Knstliche neuronale Netze : Grundprinzipien, Hintergrnde, Anwendungen	3-8007-1824-3	\N	1993	58.00	DM	K 6478	239
1098	Eiffel : Fachtagung des German Chapter ot the ACM e. V. in Zusammenarbeit mit der Gesellschaft fr Informatik e.V, FA2.1, am 25. und 26. Mai 1992in Darmstadt	3-519-02676-7	\N	1992	42.00	DM	P 6185	20
1100	Essentials of programming languages	0-262-03206-6	\N	1992	\N	\N	K 6405	231
1101	Issues in data base management : proceedings of the 4. International Conference on Very Large Data Bases, Sept. 13-15, 1978, West-Berlin	\N	\N	1979	\N	\N	R 3557	76
1103	Strukturiertes Scheduling	3-486-22423-9	\N	1992	\N	\N	P 6326	5
1104	Logische Programmierung und wissensbasierte Systeme : eine Einfhrung	3-86111-310-4	Als Ms. gedr.	1993	49.00	DM	K 7016	240
1107	WordPerfect Presentations 2.0	3-7785-2193-4	\N	1993	78.00	DM	R 6451	61
1109	Grundlagen der assoziativen Speicherung	3-411-14571-4	\N	1990	19.80	DM	T 6286	57
1110	Datenbankmaschinen	3-411-15701-1	\N	1992	38.00	DM	R 6226	242
1111	Maple V flight manual : tutorial for calculus, linear algebra and differential equations ; compatible with Release 2	0-534-21235-2	\N	1992	\N	\N	M 7028	122
1112	Logik fr Informatiker : eine Einfhrung	3-519-12248-0	2., durchges. Aufl.	1992	\N	\N	L 6047	20
1113	Die Entwicklung von Software-Systemen : Prinzipien, Methoden, Sprachen, Werkzeuge	3-411-01618-3	\N	1989	85.00	DM	R 6475	57
1114	Texte und Bilder in maschinellen Modellbildungen	3-923721-22-6	\N	1992	46.00	DM	K 6490	243
1115	Informationsverarbeitung und mentale Reprsentation	3-540-52449-5	\N	1990	77.00	DM	K 6463	6
1119	OS/2 Warp unleashed	0-672-30545-3	3. ed.	1995	84.00	\N	P 8022	132
1120	Rechnerarchitektur : Aufbau, Organisation und Implementierung	3-528-05598-7	\N	1998	\N	\N	R 5997	2
1121	Das groe Buch zu Corel Draw!: (jetzt zur neuen Version 2.0; unter Bercksichtigung der US-Update-Version 2.01...)	3-89011-321-4	4., erw. Aufl.	1992	\N	\N	R 5832	10
1122	Programmierkurs Borland Pascal	3-8155-7035-2	1. Aufl.	1993	\N	\N	P 6122	19
1123	Personallexikon	3-486-22065-9	2. Aufl.	1991	49.80	\N	W 7219	5
1124	Das groe Buch zu Turbo & Borland Pascal 7.0	3-89011-588-8	1. Aufl.	1993	\N	\N	P 6129	10
1125	Duden Oxford - Standardwrterbuch englisch : englisch-deutsch, deutsch-englisch ; rund 140000 Stichwrter	3-411-02076-8	\N	1991	\N	\N	W 7488/	21
1127	Grundlagen der Software-Entwicklung	3-486-23260-6	2., durchges. Aufl.	1995	\N	\N	R 5941	5
1129	Relational matching	3-540-55798-9	\N	1992	46.00	\N	R 6315	6
1130	Einfhrung in das Datenschutzrecht	3-486-22940-0	2., durchges. Aufl.	1994	59.80	\N	A 7208	5
1131	Wirtschaftsenglisch - Wrterbuch	3-486-22829-3	3., berarb. und erg. Aufl.	1994	\N	\N	W 7180	5
1132	Schwerbehindertengesetz, Bundesversorgungsgesetz : Stand 15. Oktober 1993	3-423-05035-7	18., neubearb. Aufl.	1993	10.90	\N	LS	63
1133	Stasi-Unterlagen-Gesetz : Stand 1. Oktober 1993	3-423-05574-X	1. Aufl.	1993	14.90	\N	LS	63
1134	Wehrpflicht- und Soldatenrecht : Stand 1. Juli 1994	3-423-05012-8	25., neubearb. Aufl.	1994	10.90	\N	LS	63
1135	Verwaltungsverfahrensgesetz, Verwaltungsgerichtsordnung : Stand 1. Juli 1994	3-423-05526-X	20., neubearb. Aufl.	1994	8.90	\N	LS	63
1136	Gesetz ber Ordnungswidrigkeiten : Stand 15. April 1994	3-423-05022-5	11., neubearb. Aufl.	1994	9.90	\N	LS	63
1137	Handelsgesetzbuch : Stand 25. August 1994	3-423-05002-0	28., berarb. Aufl.	1994	6.90	\N	LS	63
1138	Wrterbuch der Datenverarbeitung : Englisch-Deutsch	\N	1. Aufl.	1968	\N	\N	W 1996	246
1139	Handbuch zum Arbeitnehmerdatenschutz : Rechtsfragen und Handlungshilfen fr die betriebliche Praxis	3-921899-56-7	\N	1989	89.00	\N	R 6900	144
1140	Der betriebliche Datenschutzbeauftragte : Aufgaben, Voraussetzungen, Anforderungen	3-89209-018-1	\N	1991	36.00	\N	R 6903	144
1141	Kleines 1 x 1 der Datensicherung : erste Hilfe zur Datensicherungspraxis	3-89209-002-5	\N	1989	36.00	\N	R 6904	144
1142	Taschenlexikon Sicherheit der Informationstechnik (information security)	3-89209-000-9	\N	1989	69.00	\N	R 6896	144
1143	Axioms and hulls	3-540-55611-7	\N	1992	\N	\N	M 6238	6
1145	Computermathematik : Lsungen der Aufgaben mit TURBO PASCAL-Programmen	3-7643-1802-3	\N	1986	\N	\N	M 5771	17
1146	Transaktionsverarbeitung in Datenbanksystemen unter Ausnutzung semantischer Information	\N	\N	1990	\N	\N	R 4954	61
1148	Software reliability: a study of large project reality	\N	\N	1978	\N	\N	R 3181	76
1149	Mathematische Grundlagen der Informatik	3-05-501342-5	\N	1992	\N	\N	M 5845!	93
1151	Mathematische Hilfsmittel der Physik II	\N	\N	1966	\N	\N	M 1230	93
1152	Mathematische Hilfsmittel der Physik I	\N	\N	1966	\N	\N	M 990	93
1156	Softwarelexikon Windows	3-499-19240-3	\N	1993	\N	\N	R 6489	23
1158	Multimedia : Einstieg in eine neue Technologie	3-87791-297-4	\N	1992	\N	\N	R 5898	4
1160	ShareBerts MegaPack Windows	3-8155-9524-X	1. Aufl.	1993	\N	\N	P 6073	19
1128	Computerorientierte Geometrie	3-411-16021-7	\N	1993	\N	\N	M 6229	57
1161	Novell NetWare 4.x : Installation	3-89319-642-0	1. Aufl.	1994	79.90	\N	T 7268	1
1162	Multimedia-Programmierung unter Windows : Ton, Grafik, Foto und Film in Multimedia-Anwendungen einbinden	3-89319-771-0	1. Aufl.	1994	69.90	DM	P 7228	1
1164	Online-Anwendungen nutzen mit Datex-J/Bildschirmtext : Homebanking, Teleshopping, Container-Welt, Electronic Mail	3-89319-761-3	1. Aufl.	1995	\N	\N	T 7665	1
1165	Computer algebra and parallelism	3-540-55328-2	\N	1992	\N	\N	M 6256	6
1166	Modellbildung und Simulation : Konzepte, Verfahren und Modelle zum Verhalten dynamischer Systeme ; ein Lehr- und Arbeitsbuch	3-528-15242-7	2., vernd. Aufl. mit verb. Simulationssoftware	1994	\N	\N	K 7521	2
1169	Wer hat Angst vorm Emacs? : Benutzung des Texteditors GNU Emacs unter UNIX	3-89319-620-X	1. Aufl.	1994	59.90	DM	P 6643	1
1170	Programmieren in Oberon : das neue Pascal	3-89319-657-9	1. Aufl.	1994	69.90	\N	P 7166	1
1171	Deduktive Datenbanken : eine Einfhrung aus der Sicht der logischen Programmierung	3-528-04700-3	\N	1994	\N	\N	R 7526	2
1175	Software-Engineering	\N	\N	\N	\N	\N	\N	1
1176	Die Phasen der Softwareentwicklung	3-89319-735-4	1. Aufl.	1994	79.00	\N	R 7198	\N
1177	Professionell arbeiten mit COREL DRAW 3.0 : Text, Grafik und Farbe perfekt gestalten bis zur druckreifen Vorlage ; Gestaltungsbeispiele auf HD-Diskette	3-7723-4891-2	\N	1992	78.00	DM	R 7402	36
1179	Einfhrung in die Statistik : Analyse und Modellierung von Daten	3-486-22553-7	4., berarb. und erw. Aufl.	1993	59.80	DM	M 7212	5
1185	Word 6.0 fr Windows : Textverarbeitung mit Windows	3-89319-627-7	1. Aufl.	1994	89.90	DM	R 7258	1
1186	Informationstheorie und Codierung	3-528-13046-6	2., berarb. Aufl.	1992	\N	\N	K 7532	2
1187	Automated theorem-proving in non-classical logics	0-273-08781-9	\N	1988	\N	\N	L 4408	249
1192	Automatisierung mit Fuzzy-Logik : Fuzzy-Hardware und Entwicklungstools im praktischen Einsatz ; mit HD-Diskette	3-7723-4412-7	2., berarb. Aufl.	1993	69.00	DM	M 6636	36
1194	Objektorientiertes Programmieren in C++ : von der Klasse zur Klassenbibliothek	3-89319-637-4	1. Aufl.	1994	79.90	DM	P 7273	1
1197	High Speed Internetworking : Grundlagen und Konzepte fr den FDDI und ATM	3-89319-713-3	1. Aufl.	1994	79.90	\N	T 7274	1
1198	Distributed systems	0-201-62427-3	2. ed.	1993	\N	\N	T 7474	184
1199	Effektiv C++ programmieren : 50 Mglichkeiten der Verbesserung Ihrer Programme	3-89319-816-4	2., korr. Aufl.	1995	59.90	DM	P 7453	1
1201	Langenscheidts Taschenwrterbuch Englisch : englisch-deutsch, deutsch-englisch ; rund 120 000 Stichwrter	3-468-11124-X	23. Aufl.	1994	\N	\N	W 7256	250
1202	Excel 5.0 professionell : Tabellenkalkulation mit Windows	3-89319-703-6	1. Aufl.	1994	89.90	\N	R 7205	1
1203	Neuronale Netze : eine Einfhrung in die Neuroinformatik	3-519-12247-2	2., berarb. und erw. Aufl.	1995	54.00	\N	K 8191	20
1204	MS-DOS 6.2 : das Betriebssystem fr den PC	3-89319-691-9	1. Aufl.	1994	79.90	\N	P 6764	1
1208	Fuzzy Logic : Einfhrung und Leitfaden zur praktischen Anwendung ; mit Fuzzy-Shell in C++	3-89319-443-6	\N	1993	99.90	\N	M 7411	1
1210	Das Assembler-Buch : 8086/88/87, 80186, 80286/287, 80386/387, 80486 und Pentium	3-89319-704-4	1. Aufl.	1994	89.90	DM	P 6782	1
1211	Was ist Multimedia? : eine allgemeinverstndliche Einfhrung	3-446-17248-3	\N	1993	48.00	\N	R 6228	11
1213	Musikprogrammierung : MIDI, C und Multimedia	3-89319-537-8	1. Aufl.	1994	59.90	DM	P 6824	1
1214	Aufgaben zur Informatik fr Naturwissenschaftler und Ingenieure : mit 305 Aufgaben und Lsungen	3-446-15711-5	\N	1990	34.00	DM	R 4577	11
1215	Windows-Programmierung mit Borland Pascal 7.0	3-89360-080-9	1. Aufl.	1993	14.80	DM	P 6786	252
1218	Wer erfindet die Computermythen : der Fortschritt in den groen Irrtum	3-451-04192-8	2. Aufl.	1993	14.80	\N	R 6487	253
1219	Elektromagnetische Vertrglichkeit : Grundlagen, Analysen, Manahmen	3-519-06144-9	\N	1992	68.00	\N	T 7437	20
1220	Windows fr Workgroups : im tglichen Einsatz	3-8023-1280-5	1. Aufl.	1993	34.00	DM	P 6646	3
1221	Norton Utilities 7.0 im Einsatz	3-8155-0050-8	1. Aufl.	1993	\N	\N	P 6437	19
1223	Datenbank-Theorie	3-8266-0126-2	1. Aufl.	1995	19.80	\N	R 7530	18
1224	Intel 80386 Systemprogrammierung	3-89090-667-2	\N	1989	\N	\N	T 5536	4
1225	Turbo-Pascal fr Windows	3-8023-1161-2	\N	1991	\N	\N	Zeitschrift	3
1226	Computerdenken : des Kaisers neue Kleider oder die Debatte um Knstliche Intelligenz, Bewutsein und die Gesetze der Physik	3-89330-708-7	\N	1991	48.00	DM	K 7413	255
1227	Strategien fr die Echtzeit-Programmierung	3-446-16288-7	\N	1993	88.00	\N	P 6232	11
1237	Visuomotor coordination : amphibians, comparisons, models and robots	0-306-43230-7	\N	1989	285.00	DM	K 6639	257
1240	WordPerfect 6.0 fr Windows : fr Einsteiger und Knner	3-7785-2285-X	\N	1994	78.00	DM	R 6855	61
1241	Praxis des Compilerbaus	3-446-16517-7	\N	1992	\N	\N	P 6013	11
1243	COBOL : programmierte Unterweisung	3-7785-2224-8	3. Aufl.	1993	\N	\N	P 6481	61
1245	Parallelrechner : Transputeranwendungen in Industrie und Forschung	3-928349-05-8	\N	1992	48.00	\N	R 6499	258
1246	C fr Windows	3-499-19234-9	\N	1993	\N	\N	R 6492	23
1247	Standardsoftware DTP-Grafik Corel Draw	3-499-19223-3	\N	1993	\N	\N	R 6488	23
1248	Paradox : eine strukturierte Einfhrung	3-499-19237-3	\N	1993	\N	\N	P 6480	23
1249	Turbo-Pascal fr Windows : objektoriente Programmierung und Grafik	3-499-19235-7	\N	1993	\N	\N	R 6479	23
1251	Dienstordnung Sachsen : ein Organisationshandbuch fr die schsische Verwaltung	3-8073-1186-6	1. Aufl.	1995	48.00	\N	LS	259
1252	Handbuch des Datenschutzes	3-7719-6188-2	\N	1977	\N	\N	R 3535	116
1254	Hardware-Praxis : PCs warten, reparieren, aufrsten und konfigurieren	3-89319-705-2	3., kompl. berarb. Aufl.	1994	89.90	\N	T 7138/	1
1256	Die Macintosh-Bible-Pannenhilfe: "Was tue ich nun?" : Was tun, statt in Panik zu geraten	3-906424-06-5	\N	1991	\N	\N	R 6154	261
1217	Problem solving, abstraction and design using C++	0-201-52649-2	\N	1994	\N	\N	P 7466	1
1257	Das SuperCalc-5-Arbeitsbuch : eine Einfhrung mit vielen bungsbeispielen fr die Praxis	3-214-90218-0	2., erw. Aufl.	1991	\N	\N	R 6000	262
1261	Synthese und Simulation von VLSI-Systemen : Algorithmen fr den rechneruntersttzten Entwurf hochintegrierter Schaltungen	3-446-16146-5	\N	1993	38.00	\N	T 7260	11
1262	Methoden verteilter Simulation	3-528-05439-5	\N	1994	98.00	\N	K 7264	2
1265	ISDN im Einsatz : PC/LAN/Host-Systemintegration, Integrierte Brokommunikation	3-89238-082-1	\N	1994	64.00	\N	T 7972/	126
1277	Intelligente Informationssysteme : [Fuzzy Logic und Neuronale Systeme zur Untersttzung von Managemententscheidungen	3-89319-668-4	1. Aufl.	1995	59.90	\N	R 7609	1
1278	Using Linux : special edition	0-7897-0100-6	\N	1995	111.00	\N	P 8006	265
1280	Knstliche Intelligenz in Bild- und Sprachanalyse	3-519-02261-3	\N	1987	\N	\N	K 5681	20
1287	Berechenbarkeit, Komplexitt, Logik : Algorithmen, Sprachen und Kalkle unter besonderer Bercksichtigung ihrer Komplexitt	3-528-28928-7	3., verb. und erw. Aufl.	1992	\N	\N	M 6159	2
1290	Graphen und Algorithmen	3-519-02131-5	\N	1994	39.80	DM	M 6724	20
1292	Wissensverarbeitung und Expertensysteme	3-486-20699-0	\N	1989	\N	\N	K 4654	5
1294	Von dBase IV zu Visual dBase 5.5 fr Windows : Neugestalten von Programmen mit Objekten	3-89319-859-8	\N	1996	59.90	\N	P 9071	1
1304	Der Krieg der Codes : wie Micorosoft ein neues Betriebssystem entwickelt	3-455-11038-X	1. Aufl.	1996	49.80	\N	R 9064	469
1305	Abenteuer Amerika : Software in englischer Sprache	\N	\N	1995	98.00	\N	A 6921	270
1273	Integration of visual modules : an extension of the Marr paradigm	0-12-053020-1	\N	1989	\N	\N	K 6886	43
1306	Programmierung der Soundblaster-Karte : Gngige Dateiformate, Registerbeschreibung, Programmbeispiele auf Diskette	3-7723-4711-8	\N	1993	\N	\N	T 5911	271
1308	Intelligenztechnologie: Konzepte, Sprachen, praktische Anwendungsmglichkeiten, (Fachseminar d. German Chapter of the ACM vom 3.-4.5.1983 in Berlin	\N	\N	1983	\N	\N	P 3909	20
1309	Synchronisation in verteilten Systemen : Problemstellung und Lsungsanstze unter Verwendung von objektorientierten Konzepten	3-519-02494-2	\N	1989	42.00	\N	P 5664	20
1310	More FPGA's	0-9518453-1-4	\N	1994	69.95	$	T 7604	272
1313	Untersuchung fraktaler Bilder mit Hilfe neuronaler Netze : Simulation und Mustererkennung	3-8171-1291-2	\N	1993	24.00	DM	K 6227	204
1316	Mathematik fr Informatiker	\N	\N	\N	39.80	\N	\N	20
1317	\N	3-519-12277-4	2., durchges. Aufl.	1991	\N	\N	M 5458	\N
1318	\N	3-519-02278-8	\N	1991	\N	\N	M 5458	\N
1319	Excel 4.0: Grundlagen und Praxis	3-89362-221-7	\N	1992	\N	\N	R 5815	71
1320	The soul of a new machine	0-380-71115-X	\N	1990	29.80	\N	R 8591	495
1321	Unix	3-87791-421-7	\N	1993	39.80	\N	R 5388	4
1322	DF - ein Handbuch : Recherchen in weltweiten Netzen	3-88229-026-9	\N	1993	\N	\N	T 7580	96
1324	Die C++ Programmiersprache	3-89319-386-3	2. Aufl., 3. Nachdr.	1994	89.90	DM	P 8681	1
1325	Neural network architectures : an introd.	0-442-20744-1	\N	1990	\N	\N	K 5732	73
1327	PC-Einsatz in den Geisteswissenschaften : EDV-Anwendungen fr das Studium sinnvoll nutzen	3-423-50155-3	\N	1993	22.90	\N	LS	63
1328	OS/2 Warp : Version 3 fr Einsteiger	3-8158-1170-8	1. Aufl.	1995	29.80	\N	P 7903	10
1329	Multitask windows NT	1-878739-57-3	\N	1993	73.00	\N	P 7612	274
1333	Gestalten und Verffentlichen - DTP mit Word 6.0 fr Windows	3-89319-724-9	1. Aufl.	1994	59.90	\N	R 7123	1
1336	WordPerfekt 6.0 fr Windows	3-87791-491-8	\N	1994	39.80	\N	R 5390	4
1338	Statistik : Lehr- und Handbuch der angewandten Statistik ; mit zahlreichen, vollstndig durchgerechneten Beispielen	3-486-22055-1	9., durchges. Aufl.	1993	\N	\N	M 7241	5
1339	MuPAD : multi processing algebra data tool ; Benutzerhandbuch MuPAD Version 1.1	3-7643-2872-X	\N	1993	\N	\N	M 6863	17
1341	Transputer applications : progress and prospects ; proceedings of the closing symposium of the SERC/DTI	90-5199-079-0	\N	1992	\N	\N	T 5808	275
1342	SCSI-Bus und IDE-Schnittstelle : moderne Peripherie-Schnittstellen ; Hardware, Protokollbeschreibung und Anwendung	3-89319-597-1	1. Aufl.	1993	79.90	DM	T 7137/	1
1343	Turbo Pascal 6.0	3-87791-117-X	\N	1991	\N	\N	R 5336	4
1347	Proceedings of the 1991 ACM SIGMOD : International Conference on Management of Data, Denver, Colorado, May 29 - 31, 1991	0-89791-425-2	\N	1991	79.30	\N	R 9315	95
1349	The protocols	0-201-63346-9	\N	1994	\N	\N	T 7142:1	\N
1350	The implementation	0-201-63354-X	\N	1995	\N	\N	T 7142:2	\N
1351	X window system administrator's guide : for X version 11	0-937175-83-8	1. ed.	1992	59.00	\N	P 7384	7
1353	SPSS fr Windows : Version 6 ; praxisorientierte Einfhrung in die moderne Datenanalyse	3-89319-698-6	1. Aufl.	1994	79.90	DM	M 6779	1
1354	Lexikon der Mensch-Maschine-Kommunikation	3-486-22618-5	2., verb. Aufl.	1994	128.00	\N	W 7154	5
1348	TCP/IP illustrated	\N	\N	\N	\N	\N	\N	1
1357	DB2/2 kompakt : professioneller Einsatz des Datenbankmanagement-Systems unter OS/2	3-528-05409-3	\N	1994	\N	\N	P 7201	2
1358	Database systems : design, implementation, and management	0-534-17052-8	\N	1993	69.00	\N	R 6708	276
1359	Wrterbuch Mathematik : englisch-deutsch ; mit etwa 35 000 Wortstellen ; zweisprachige Studentenausgabe = Dictionary of mathematics	3-87144-939-3	\N	1994	59.80	\N	W 7538	277
1364	Macsyma Version 2 : systemnahe und praxisnahe Einfhrung mit Anwendungsbeispielen	3-89319-751-6	1. Aufl.	1995	79.90	\N	M 7742	1
1367	C++ : der Einstieg fr den C-Programmierer ; [mit Programmdiskette]	3-446-17324-2	\N	1993	\N	\N	P 6341	11
1369	Taschenbuch der Mathematik	3-486-22750-5	12., bearb. und erw. Aufl.	1994	36.00	\N	M 7537	5
1373	Applied cryptography : protocols, algorithms, and source code in C	0-471-59756-2	\N	1994	\N	\N	K 7627	154
1375	Lexikon der Datenkommunikation	3-89238-101-1	2., aktual. u. erweit. Aufl.	1995	96.00	\N	W 7889/	126
1377	Advances in database programming languages	0-201-50257-7	1. print.	1990	\N	\N	P 6744	184
1380	Lexikon der Text- und Datenkommunikation	3-486-22473-5	3., verb. Aufl.	1993	128.00	\N	W 6734	5
1381	Foundations of mathematical logic	\N	\N	1963	\N	\N	L 619	29
1383	Genetische Algorithmen und Evolutionsstrategien : eine Einfhrung in Theorie und Praxis der simulierten Evolution	3-89319-493-2	1. Aufl.	1994	\N	\N	K 6777	1
1384	Pentium : klassische CISC-Konzepte, moderne RISC-Strategien und ein Vergleich mit Alpha, PowerPC, MIPS, SPARC, Fuzzy Logic und Neuronalen Netzen	3-89319-630-7	\N	1994	79.90	DM	T 6510	1
1385	Automatische Spracherkennung : Methoden der Klassifikation und Merkmalsextraktion ; mit 6 Tabellen	3-486-22794-7	2., verbess. und erw. Aufl.	1994	54.00	DM	K 6832	5
1387	Formellexikon : Mathematik, Naturwissenschaften, Technik ; mit etwa 4 000 Stichwrtern, 600 Bildern und 140 Tabellen	3-8085-7022-9	2., vllig berarb. Aufl.	1992	35.00	\N	W 7531	279
1394	Netzwerkprogrammierung in C : Novell NetWare 3.X/4.X	3-88322-491-X	1. Aufl.	1995	89.00	\N	P 7743	208
1395	Menschen und Computer : Streifzge durch die Geschichte der Datenverarbeitung	3-87791-380-6	\N	1993	49.00	DM	R 6727	4
1398	SPSS for windows : base system user's guide, release 6.0	0-13-178856-6	\N	1993	\N	\N	M 7220	64
1401	Transductions and context-free languages	3-519-02340-7	\N	1979	44.00	DM	K 5465	20
1405	Einfhrung in die Schaltalgebra	\N	\N	1967	\N	\N	M 5944	17
1421	Novell NetWare Btrieve : Referenz und Kurs zum Selbststudium	3-89319-404-5	\N	1992	\N	\N	R 5659	1
1433	Programmieren in Delphi	\N	\N	\N	\N	\N	\N	1
1434	Professionelle Anwendungen fr Technik und Wissenschaft	3-8273-1016-4	\N	1996	\N	\N	P 9398	\N
1435	SPSS/PC+ 4.0 : eine anwendungsorientierte Einfhrung in die professionelle Datenanalyse	3-89319-395-2	2. berarb. Aufl.	1992	\N	\N	M 5677	1
1437	Tcl und Tk : Entwicklung grafischer Benutzerschnittstellen fr das X Window System	3-89319-793-1	1. Aufl.	1995	79.90	\N	P 7919	1
1440	Knowledge representation and symbols in the mind: an analysis of the notion of representation and symbol in cognitive psychology	3-923721-75-7	\N	1990	\N	\N	K 5443	243
1441	Optimization software guide	0-89871-322-6	2. print.	1993	24.50	$	M 7705	223
1442	Die C++ Programmiersprache : erweitert um Entwrfe zur ANSI-/ISO-Standardisierung	3-89319-386-3	2., berarb. Aufl., 4., berarb. Nachdr.	1994	89.90	DM	P 7129	1
1444	Excel 4.0: Grundlagen und Praxis	3-89362-221-7	\N	1992	\N	\N	R 5815	71
1445	Lexikon der Computergrafik und Bildverarbeitung : mit ber 1000 Eintragungen, zahlreichen Querverweisen und Illustrationen sowie einem Bildanhang	3-528-05342-9	\N	1994	\N	\N	W 6532	2
1446	Die Chronik der Menschheit	3-611-00269-0	3., berarb. und aktual. Aufl.	1992	\N	\N	A 5937	281
1447	Wirtschaftsinformatik-Wrterbuch : deutsch-englisch, englisch-deutsch = Dictionary of economic informatics	3-486-22976-1	3., vollstndig berarb. und erw. Aufl.	1994	59.80	\N	W 5933	5
1449	Visual C++ 1.5 : advanced programming	3-89319-760-5	1. Aufl.	1994	79.90	DM	P 7271	1
1450	Lexikon und Wrterbuch der industriellen Metechnik	3-486-22136-1	3., vllig berarb. und stark erw. Aufl.	1993	68.00	\N	W 7776	5
1454	OS/2 System- und Netzwerkprogrammierung : Multitasking, Interprozekommunikation, Mulithreading, DB/2-Integration	3-89362-344-2	\N	1994	98.00	\N	P 7613	26
1456	Duden - Wie sagt man anderswo? : landschaftliche Unterschiede im deutschen Sprachgebrauch	3-411-01978-6	2., neu bearb. und erw. Aufl.	1983	12.80	\N	A 7178	21
1459	Duden Oxford - Growrterbuch englisch : englisch-deutsch, deutsch-englisch ; rund 260000 Stichwrter	3-411-02075-X	\N	1990	82.00	\N	W 7969	21
1460	Multimedia : Grundlagen, Standards, Beispielanwendungen	3-89362-189-X	\N	1992	\N	\N	R 6002	26
1463	Das neue Taschenlexikon in 20 Bnden	3-570-04220-0	\N	1992	99.00	DM	W 5923/20	284
1465	Broadband networking	0-442-01168-7	\N	1994	112.00	\N	T 7696	73
1466	DOS 5.0 fr Aufsteiger : Vom DOS-Aufsteiger zum DOS-Experten	3-87791-028-9	\N	1991	\N	\N	P 5326	4
1470	Computers and intractability : a guide to the theory of NP-complementeness	0-7167-1044-7	11. Aufl.	1983	\N	\N	M 7022	285
1471	Duden - Geographische Namen in Deutschland : Herkunft und Bedeutung der Namen von Lndern, Stdten, Bergen und Gewssern	3-411-06251-7	\N	1993	16.80	\N	A 7177	21
1472	Duden - Komma, Punkt und alle anderen Satzzeichen : mit umfangreicher Beispielsammlung	3-411-01957-3	2., neu bearb. und erw. Aufl.	1982	12.80	\N	A 7176	21
1474	3. Scandinavian Research Seminar on Information Modelling and Data Base Management	\N	\N	1984	\N	\N	R 3939	56
1475	Wrterbuch der Daten- und Kommunikationstechnik : englisch-deutsch, deutsch-englisch = Data systems and communications dictionary	3-87097-148-7	4., vollkommen berarb. und erw. Aufl. des "Wrterbuchs der Daten	1989	120.00	\N	W 6731	287
1476	InformLex : Lexikon fr Abkrzungen und Metaphern in Informatik und Umfeld	3-528-05301-1	\N	1994	39.80	\N	W 6747	2
1477	Linux als Windows-Server : (praktische) PC-Vernetzung mit LINUX/UNIX und dem Internet	3-920993-37-3	1. Aufl.	1996	68.00	\N	P 9244	448
1479	Lexikon Datenschutz und Informationssicherheit : juristische, organisatorische und technische Begriffe	3-8009-4121-X	4., wesentl. berarb. und erw. Aufl.	1993	110.00	\N	W 7382	177
1480	Duden - Textgrammatik der deutschen Sprache	3-411-05261-9	\N	1993	\N	\N	A 7418	21
1481	Rechtswrterbuch : "Creifelds"	3-406-38190-1	12., neubearb. Aufl.	1994	\N	\N	W 5929	99
1482	Duden - das Sekretariartshandbuch : Ratgeber fr Bro, Sekretariat und Verwaltung	3-411-05321-6	\N	1994	\N	\N	A 5930	21
1483	Deutsche Idiomatik : die deutschen Redewendungen im Kontext	3-12-517780-4	1. Aufl.	1993	138.00	\N	A 5935	143
1485	Word 6.0 fr Windows	3-87791-532-9	\N	1993	39.80	\N	R 5389	4
1490	Interconnections : Bridges und Router	3-89319-718-4	2., komplett berarb. Aufl.	1994	89.90	\N	T 7221	1
1491	Fuzzy-Logik : Grundlagen, Anwendungen, Hard- und Software	3-7723-4322-8	2., unvernd. Aufl.	1992	\N	\N	M 5626	36
1492	Borland/Turbo-Pascal 7.0	\N	\N	\N	\N	\N	\N	1
1493	Vom Einsteiger zum Aufsteiger	3-89319-569-6	2. Aufl.	1993	\N	\N	P 6224/1	\N
1494	Vom Aufsteiger zum Insider	3-89319-683-8	3., berarb. Aufl.	1994	\N	\N	P 6224/2	\N
1498	Distributed data bases : proceedings of the International Symposium on Distributed Data Base, Paris, France, March 12-14, 1980	\N	\N	1980	\N	\N	R 3583	76
1499	SCO-Unix : SCO-Unix-System V auf Hochleistungs-PCs	3-8023-1083-7	\N	1991	\N	\N	Zeitschrift	3
1500	SPSS for UNIX : Datenanalyse unter UNIX	3-528-05472-7	\N	1994	\N	\N	M 7681	2
1501	Ux-Edit fr SCO-Unix und Xenix : der komfortable Full-Creen-Editor	3-89362-180-6	\N	1992	\N	\N	P 5899	71
1503	TopSpeed Modula-2 : erweiterte Modula-2 Version 2 fr den IBM-PC	3-7785-1967-0	\N	1992	79.00	DM	P 6840	61
1504	Testpack : alles fr die Systemdiagnose	3-89390-137-X	\N	1991	\N	\N	P 5823	139
1505	Methods in neuronal modeling : from synapse to networks	0-262-11133-0	2. Aulf.	1990	\N	\N	K 4449	16
1506	Novell NetWare 4.1 : Verwaltung und Referenz	3-89319-645-5	1., unvernd. Nachdr.	1996	99.90	\N	T 8936	1
1508	Mathematical and computational techniques for multilevel adaptive methods	0-89871-320-X	\N	1993	\N	\N	M 7704	223
1510	Windows 3.1	3-87791-321-0	\N	1992	\N	\N	R 5896	4
1515	Langenscheidts Growrterbuch : der englischen und deutschen Sprache ; "Der Kleine Muret-Sanders" ; deutsch-englisch	3-468-02125-9	7. Aufl.	1993	198.00	\N	W 7233	250
1518	An introduction to Berkeley Unix	0-534-08862-7	\N	1992	\N	\N	P 7030	276
1520	The World Wide Web unleashed	0-672-30617-4	1. ed.	1994	64.80	\N	T 7754	132
1523	Informationstechnologie und Gesellschaft : Einfhrung in die Angewandte Informatik	3-534-07397-5	\N	1993	\N	\N	R 7202	290
1530	Visual Basic 3.0 fr Windows : das Kompendium ; Einfhrung, Arbeitsbuch, Nachschlagewerk	3-87791-420-9	\N	1993	89.00	DM	P 7389	4
1532	Novell DOS 7 : [Networking, Multitasking, Systemoptimierung]	3-89319-676-5	1. Aufl.	1994	59.90	\N	T 6818	1
1533	Von Pascal zu C/C++ : Gemeinsamkeiten und Unterschiede der beiden Sprachen ; eine Einfhrung in C/C++ auf der Basis von Turbo Pascal	3-87791-524-8	\N	1993	69.00	\N	P 7498	4
1534	PC-Speichermedien : Einkaufsfhrer und Benutzerleitfaden ; alles ber Arbeitsspeicher, Cache-Systeme, SIMM-Platinen...	3-87791-162-5	\N	1993	89.00	\N	T 6518	4
1535	Borland Pascal/Turbo Pascal 7.0 - Turbo Vision : DOS-Programmierung mit der Objekt-Bibliothek	3-89362-287-X	1. Aufl.	1993	69.00	DM	P 6842	26
1538	Theoretical methods in the physical sciences : an introduction to problem solving using Maple V	3-7643-3715-X	\N	1994	\N	\N	M 6843	17
1542	Schaltkreistheorie	311-002050-5	\N	1974	\N	\N	R 2456	34
1543	Word fr Windows 6.0	3-7785-2226-4	\N	1994	\N	\N	R 7041	61
1545	Computer hardware description languages and their application : proceeding of the IFIP WG 10.2 Tenth International Symposium on Computer Hardware Descripton Language and their Application, Marseille, France, 22 - 24 April, 1991	\N	\N	1991	\N	\N	T 7752	291
1547	In 8 Sekunden um die Welt : Kommunikation ber das Internet	3-89319-586-6	2. Aufl.	1994	\N	\N	T 7021	1
1548	DR DOS 6.0	3-87791-286-9	\N	1992	39.00	DM	P 6037	4
1549	Drucken in Farbe : Wirkung, Darstellung und Management von digitalen Farben	3-89319-756-7	1. Aufl.	1994	79.90	\N	T 7794	1
1550	Sound am PC : ein Wegweiser und technisches Handbuch fr Soundkarten und ihre Einsatzmglichkeiten	3-87791-517-5	\N	1994	59.00	\N	T 7139	4
1551	Mathematische Lsungsverfahren fr planare Standortprobleme	3-528-06686-5	\N	1995	48.00	\N	M 8720	2
1552	SCO UNIX : Referenzhandbuch fr den Benutzer ; eine detaillierte bersicht der wichtigsten SCO-UNIX Benutzerkommandos	3-88322-417-0	1. Aufl.	1993	\N	\N	P 7031	28
1553	Effiziente Systementwicklung mit ORACLE 7 : ein Handbuch fr die Praxis des Anwendungsentwicklers	3-89319-525-4	1. Aufl.	1994	79.90	\N	P 6841	1
1555	Systemanalyse und Simulation fr Agrarwissenschaftler und Biologen : Methoden und PASCAL-Programme zur Modellierung dynamischer Systeme ; 13 Tabellen	3-8001-4061-6	\N	1993	\N	\N	K 7017	293
1558	Inhalt und Methodik der Projektierung von Informationssystemen auf der Basis von Systemunterlagen (Programmbausteien) und Datenbanken	\N	\N	1981	\N	\N	P 3490	294
1563	Object-oriented development : building CASE tools with C++	0-471-58371-5	\N	1994	49.95	$	P 7591	154
1564	Kommunikation und Computernetze : Konzepte, Protokolle und Standards	3-446-18064-8	2., aktualisierte u. erw. Aufl.	1995	68.00	\N	T 7758	11
1565	X.400, elektronische Post und Datenkommunikation : [die Normen und ihre Anwendung]	3-89319-622-6	3., berarb. Aufl.	1993	79.90	DM	T 7255	1
1566	dBase IV 2.0 : Programmierung	3-87791-489-6	\N	1993	\N	\N	R 6136	4
1567	SQL : standardisierte Datenbanksprache vom PC bis zum Mainframe ; von dBAse IV bis zu DB2 und SQL/DS	3-486-22930-3	4., berarb. Aufl.	1994	39.80	DM	P 7423	5
1568	Interior-point polynomial algorithmus in convex programming	0-89871-319-6	\N	1993	\N	\N	M 7703	223
1569	CAD-Schnittstellen : Methoden und Werkzeuge zur CA-Integration	3-446-17103-7	\N	1993	96.00	\N	R 7183	11
1570	Spreadsheet Publishing mit Excel 5.0 : professionelles Gestalten von Tabellen und Grafiken	3-89319-721-4	1. Aufl.	1994	49.90	DM	R 7254	1
1571	Erfolgreich automatisieren mit Fuzzy-SPS : Mglichkeiten, Einsatzgebiete, Integration der Fuzzy-Bausteine und praktische Vorgehensweise	3-7723-5491-2	\N	1994	\N	\N	T 7186	36
1572	CompuServe professionell : weltweit Informationen, Know-how und Daten austauschen	3-89319-716-8	1. Aufl.	1994	69.90	DM	T 7270	1
1574	Word manager : a system for morphological dictionaries	3-487-09677-3	\N	1992	39.80	\N	K 7616	295
1582	Treiberprogramme in C unter DOS	3-446-16391-3	\N	1991	\N	\N	P 7240	179
1584	Messen, Steuern, Regeln mit Fuzzy-Logik : Grundlagen und Methoden zum Aufbau von Fuzzy-Anwendungssystemen. [Mit einem Vorwort des Fuzzy-Begrnders Lotfi A. Zadeh]	3-7723-5391-6	\N	1994	89.00	\N	T 7188	36
1540	Computer architecture	0-201-50923-7	reprinted with corr.	1992	42.95	$	T 7738	1
1586	Distributed computing systems : concepts and structures	0-8186-8975-0	\N	1991	\N	\N	T 7698	298
1588	Arbeiten mit Mathematica : eine Einfhrung mit Beispielen	3-446-17649-7	\N	1994	38.00	\N	M 6667	11
1592	WordPerfect 5.1	3-89090-316-9	\N	1991	\N	\N	R 5653	4
1593	GALs - programmierbare Logikbausteine in Theorie und Praxis	3-7723-5904-3	3., neubearb. und erw. Aufl.	1993	59.00	\N	T 7869	36
1595	Datenanalysesystem SPSS fr Windows : handlungsorientiertes und leicht verstndliches Lehrbuch zur Einfhrung in die statistische Datenanalyse mit Arbeitsplatzrechnern	3-486-22903-6	\N	1994	49.80	DM	M 6781	5
1599	Softwareberlassung als Sachkauf: Ausgewhlte Rechtsprobleme des Erwerbs von Standardsoftware	3-406-33906-9	\N	1989	\N	\N	A 5343	99
1604	Fahrerlose Transportsysteme : automatische Bahnplanung in dynamischen Umgebungen	3-528-06658-X	\N	1994	98.00	\N	K 7750	2
1607	Computational algebra	0-8247-9070-7	\N	1994	265.00	\N	M 7855	176
1608	Fuzzy-Logik : Grundlagen, Anwendungen, Hard- und Software : mit 12 Tabellen	3-7723-4323-6	3., neubearb. und erw. Aufl.	1993	\N	\N	M 7187	36
1611	Entwicklung interaktiver Lernprogramme	\N	\N	\N	\N	\N	\N	300
1612	Grundlagen und Leitfaden	3-7910-0640-1	\N	1993	\N	\N	R 7151	\N
1613	Informatik: Rechenanlagen : Struktur und Entwurf	3-519-02320-2	\N	1972	\N	\N	R 2264	20
1614	Aufbau und Betrieb von Mailboxen : Architektur, Protokolle, Verwaltung, Heterogenitt, Administration und Gestaltung	3-89319-708-7	1. Aufl.	1994	\N	\N	T 7229	1
1615	Novell DOS 7 und Personal Netware : Betriebssystem und Peer-to-Peer-Netzwerk	3-89319-758-3	1. Aufl.	1994	\N	\N	P 7160	1
1618	Symbolic computation: applications to scientific computing	0-89871-239-4	\N	1989	57.00	\N	M 7856	223
1620	Information theory : for continuous systems	981-02-0985-1	\N	1993	39.00	Pfund	K 7234	48
1621	Turbo Pascal 7.0	3-486-23016-6	\N	1994	49.80	DM	P 6851	5
1623	DOS-6-Tuning : Tips, Tricks, Utilities	3-87791-495-0	\N	1993	69.00	DM	P 6207	4
1627	Numerische Mathematik I : eine algorithmisch orientierte Einfhrung	3-11-013974-X	2., berarb. Auflage	1993	\N	\N	M 6822	34
1629	Objektorientierte Datenbanken : Konzepte und Modelle	3-929821-82-6	1. Aufl.	1995	19.80	\N	R 7534	18
1590	Program verification	0-201-41608-5	\N	1992	\N	\N	P 6016	1
1636	HTML and CGI : unleashed	0-672-30745-6	1. ed.	1995	80.00	\N	T 8823	132
1641	Wien wartet auf dich! Der Faktor Mensch im DV-Management	3-446-16229-1	\N	1991	\N	\N	R 7585	11
1643	Das groe Buch zur ACCESS 2.0 Programmierung	3-8158-1115-5	2., berarb. Aufl.	1994	89.00	\N	P 5943	10
1648	Classical database systems	0-7167-8158-1	\N	1988	\N	\N	R 6611:1	\N
1649	The new technologies	0-7167-8069-0	\N	1989	\N	\N	R 6611:2	\N
1651	Theoretische Informatik : eine algorithmenorientierte Einfhrung	3-519-02123-4	\N	1993	34.00	\N	K 6187	20
1656	UNIX System V.4 : fr Einsteiger und Fortgeschrittene ; Bourne-Shell, Korn-Shell, C-Shell, TCP/IP, UUCP, E-Mail & News, X Window System	3-89319-433-9	1. Aufl., 1. korr. Nachdruck	1994	89.90	\N	P 8021	1
1658	File structures and data bases for CAD : proceedings of the IFIP WG 5.2 Working Conference on file structures and Data Bases for CAD, Seeheim, F.R.G., 1981	\N	\N	1982	\N	\N	P 3788	76
1661	OS/2-Programmierung : Presentation Manager und Systemebene ; [32-Bit-Applikationen]	3-89362-330-2	2. Aufl.	1994	98.00	DM	P 6474	26
1664	Grundlagen der Informatik	3-486-21153-6	\N	1992	44.00	\N	R 7168	5
1666	Gesellschaft : Lexikon der Grundbegriffe	3-634-22112-7	\N	1995	24.80	\N	VL	236
1667	Das C Grundlagenbuch	3-89011-608-6	1. Aufl.	1994	\N	\N	P 7693	10
1671	UNIX system V : a practical guide ; [release 4.2]	0-8053-7566-X	3. ed.	1995	70.00	\N	P 7692	49
1673	Database security	0-201-59375-0	\N	1995	88.00	\N	R 7749	307
1675	MASM : das Makro-Assembler von Microsoft	3-929821-78-8	1. Aufl.	1994	79.00	\N	P 7388	18
1678	Analyse	3-411-03218-9	2., korrigierte Aufl.	1988	48.00	\N	P 7556	\N
1679	TASM : der Turbo Assembler von Borland	3-929821-83-4	1. Aufl.	1994	79.00	\N	P 7405	18
1680	Datenbanken in verteilten Systemem : Konzepte, Lsungen, Standards	3-528-05467-0	\N	1994	49.80	\N	R 7819	2
1682	The handbook of human factors	0-471-88015-9	\N	1987	350.00	\N	R 8030 !	154
1685	Sartorius : Bd.1 Verfassungs- und Verwaltungsgesetze der Bundesrepublik Deutschland : Textausgabe, Stand 15. Januar 1995	3-406-39495-7	\N	1995	\N	\N	A 7921	99
1688	Methoden der Knstlichen Intelligenz fr Grafikanwendungen	3-89319-873-3	\N	1995	59.90	\N	R 7989	1
1689	Problemlsung Hypertext : Grundlagen, Entwicklung, Anwendung	3-446-17813-9	\N	1995	48.00	\N	R 7941	11
1690	Die C++iostreams-Library	3-446-17983-6	\N	1995	58.00	\N	P 7929	11
1691	Wissensspeicher Prozerechentechnik	3-343-00332-8	\N	1989	\N	\N	T 6901	230
1692	ABC der Multimedia-Technologie	3-9803195-0-4	\N	1993	48.50	\N	W 7958	104
1697	Tob im Job mit Word fr Windows 6	3-929821-05-2	1. Aufl.	1995	\N	\N	R 7689	18
1702	Delphi by example	1-56529-757-1	\N	1995	68.00	\N	P 8013	265
1703	Effizienter DB-Einsatz von ADABAS	3-528-05289-9	\N	1994	378.10	\N	R 7892	2
1704	Word fr Windows 6	3-446-18141-5	1. Aufl.	1995	69.00	\N	R 7897	11
1705	WordPerfect 5.0 : Einfhrung + Referenz	3-89362-016-8	\N	1989	79.00	\N	R 6906	71
1706	Die PC-Referenz fr Programmierer	3-89390-272-4	\N	1992	48.00	DM	\N	139
1710	Performance `81 : proceedings of the 8. International Symposium on Computer Performance Modelling, Measurement and Evaluation.	\N	\N	1981	\N	\N	R 3767	76
1711	English computer corpora : selected papers and research guide	3-11-012395-9	\N	1991	158.00	\N	K 7915	34
1714	Handbuch der Universitten und Fachhochschulen : Bundesrepublik Deutschland, sterreich, Schweiz	3-598-11155-X	6. Ausgabe	1993	298.00	\N	A 7891	131
1715	E-Mail security : how to keep your electronic messages private	0-471-05318-X	\N	1995	43.70	\N	T 7886	154
1717	Der Computerkrieg : IBM gegen Bill Gates Microsoft ; ein Kampf ums berleben	3-552-04628-3	\N	1994	39.80	\N	R 7192	310
1718	Programmierhandbuch Visual C++ : Version 1.5 : objektorientiertes Programmieren fr die professionelle Software-Entwicklung	3-528-05305-4	\N	1994	98.00	\N	P 7404	2
1719	Wirtschaftsinformatik : anwendungsorientierte Einfhrung	3-486-22633-9	\N	1993	\N	\N	R 7170	5
1721	C/C++ Werkzeugkasten : Anwendungen, Hardwareschnittstellen und Tools fr professionelle Programmierer	3-528-05394-1	\N	1994	98.00	\N	P 7925	2
1722	VGA- und Super-VGA-Programmierung	3-89319-725-7	2. erw. Aufl.	1995	79.90	\N	P 7761	1
1723	Stochastik fr Informatiker	3-519-02240-0	\N	1990	\N	\N	M 5403	20
1724	Pascal fr Wirtschaftswissenschaftler : eine Einfhrung mit betriebswirtschaftlich orientierten Beispielen	3-528-05396-8	\N	1994	49.80	\N	P 7926	2
1725	English corpus linguistics : studies in honour of Jan Svartik	0-582-05930-5	\N	1991	90.00	\N	K 7865	311
1726	Handbuch Qualittsmanagement	3-446-17570-9	3., grndlich berarb. u. erweit. Aufl.	1994	278.00	\N	R 7608	11
1727	Schreiben und Publizieren in den Naturwissenschaften	3-527-30011-2	3., bearb. Aufl.	1994	58.00	\N	A 7940	113
1728	Vortragen in Naturwissenschaft, Technik und Medizin	3-527-30047-3	2., bearb. Aufl.	1994	52.00	\N	A 7933	113
1729	Modernes Software Engineering : eine Einfhrung	3-528-05355-0	\N	1993	38.00	\N	R 6434	2
1730	Die PC-Referenz fr Programmierer : hunderte neuer Referenztabellen fr IBM-PCs und kompatible, PS/2-Systeme, EISA-Systeme, MS-DOS bis Version 5, MS-Windows bis Version 3	3-89390-272-4	\N	1992	48.00	\N	P 7257	139
1731	Computer in der betrieblichen Weiterbildung	3-486-20698-2	\N	1993	58.00	\N	R 7956	5
1732	Automatentheorie : eine Einfhrung in die Theorie endlicher Automaten	3-519-02251-6	\N	1984	\N	\N	K 4403	20
1687	Softwarewartung	3-411-03304-5	\N	1988	68.00	\N	R 7565	57
1733	Produktionsplanung und -steuerung : methodische Grundlagen von PPS-Systemen und Erweiterungen	3-486-23178-2	2., aktual. Aufl.	1995	72.00	\N	R 7967	5
1743	Object engineering : the fourth dimension	0-201-42288-3	1. print.	1994	80.00	\N	K 7957	307
1744	Online-Recherche : neue Wege zum Wissen der Welt ; eine praktische Anleitung zur effizienten Nutzung von Online-Datenbanken	3-528-05392-5	\N	1994	49.80	\N	T 8495	2
1745	Institutionen und Einzelne im Zeitalter der Informationstechnik : Machtpositionen und Rechte	3-486-22790-4	\N	1994	98.00	\N	R 7492	5
1746	Linux Anwenderhandbuch und Leitfaden fr die Systemverwaltung	3-929764-04-0	5. erw. und aktual. Aufl.	1995	49.00	\N	P 8151	79
1747	Einfhrung in die Computersicherheit	3-486-21873-5	\N	1991	48.00	\N	R 7950	5
1748	Kryptographie : Entwurf, Einsatz und Analyse symmetrischer Kryptoverfahren	3-486-22213-9	2., aktual. und wesentlich erweit. Aufl.	1994	88.00	\N	K 7949	5
1758	Software Engineering mit SiSy fr Windows : strukturierte Analyse, Design, Programmierung	3-87791-669-4	\N	1995	79.00	\N	R 7908	4
1760	Einfhrung in die Wirtschaftsinformatik	3-482-42873-5	3., vllig berarb. und erw. Aufl.	1994	29.80	\N	R 7927	313
1763	Novell NetWare 4 : Installation, Arbeiten und Verwalten ; einschlielich Version 4.01	3-89319-417-7	1. Aufl.	1994	99.00	\N	T 6758	1
1765	Undocumented Windows : Referenz der reservierten MS Windows API-Funktionen	3-89319-450-9	\N	1992	99.90	DM	P 6512	1
1767	Internet firewalls and network security : [master the complexities of network security]	1-56205-437-6	\N	1995	63.10	\N	T 7923	315
1768	Suchen und Finden im Internet	3-446-18112-1	\N	1995	64.00	\N	T 7993	11
1769	CIM: Computeranwendungen in der Produktion	3-89319-327-8	1. Aufl.	1994	99.90	\N	R 7995	1
1771	Objektorientiertes Modellieren und Entwerfen	3-446-17520-2	\N	1993	\N	\N	R 7581	179
1784	Logic programming and automated reasoning : proceedings / International Conference LPAR '92, St. Petersburg, Russia, July 15 - 20, 1992	3-540-55727-X	\N	1992	96.00	\N	M 6311	6
1786	Memory management : proceedings / International Workshop IWMM 92, St. Malo, France, September 17 -19, 1992	3-540-55940-X	\N	1992	96.00	\N	T 6301	6
1788	ATM-Netze : Architektur und Funktionsweise	3-8266-0127-O	1. Aufl.	1995	19.80	\N	T 8102	18
1799	Einfhrung in die Wissensreprsentation : netzartige und schema-basierte Reprsentationsformate	3-519-02241-9	\N	1991	\N	\N	K 5472	20
1800	n-opt : Computerprogramm zur Bestimmung des optimalen Stichprobenumfanges fr Mathcad Version 5.0	3-486-23229-0	\N	1995	128.00	\N	M 8011	5
1801	Novell NetWare 4.x : Einrichten eines Netzwerkes	3-89319-644-7	1. Aufl.	1994	89.90	\N	T 7102	1
1802	Unix System V.4 Systemverwaltung : Konfiguration, Shellprogramme, Kommunikation	3-89362-213-6	\N	1992	\N	\N	P 6264	26
1804	Internetworking : Brcken, Router und Co.	3-8266-0162-9	1. Aufl.	1995	19.80	\N	T 7999	18
1806	Das Anwenderbuch Windows 3.11/DOS 6.2	3-89360-108-2	1. Aufl.	1994	34.80	\N	P 8023	252
1808	dtv-Atlas zur Informatik : Tafeln und Texte	3-423-03230-8	\N	1995	24.90	\N	W 7951/	63
1809	Routing in today's internetworks : the routing protocols of IP, DECnet, NetWare, and AppleTalk	0-442-01811-8	\N	1994	\N	\N	T 6771	73
1810	Neuro + Fuzzy : Technologien - Anwendungen	3-18-401389-8	\N	1995	78.00	\N	M 8019	24
1811	Netzwerkmanagement	3-929821-76-1	1. Aufl.	1994	19.80	\N	T 8056	18
1812	Computer security basics	0-937175-71-4	3. print., minor corr.	1992	59.00	\N	R 7528	212
1815	Einfhrung in die funktionale Programmierung	3-446-17001-4	\N	1992	56.00	\N	P 6493	11
1816	Fachvortrge vorbereiten und durchfhren : Manuskript, Visualisierung, Rhetorik	3-89578-019-7	9. Aufl.	1994	27.00	\N	A 7952	318
1817	Workflow-Management-Systeme : Modellierung und Architektur	3-8266-0129-7	1. Aufl.	1995	19.80	\N	R 8000	18
1818	Computer science : a mathematical introduction [applied mathematics:modelling, analysis and optimization techniques with applications to software systems]	0-13-164252-9	\N	1985	\N	\N	M 4886	30
1819	bungsbuch zur Wirtschaftsinformatik	3-482-46731-5	\N	1994	19.80	\N	R 7928	313
1825	TCP/IP : Aufbau und Betrieb eines TCP/IP-Netzes	3-89319-658-7	1., unvernd. Nachdr.	1995	\N	\N	T 8156	1
1826	Virtuelle Gemeinschaft : Soziale Beziehungen im Zeitalter des Computers	3-89319-671-4	1. Aufl.	1994	48.00	\N	R 6883	1
1830	Die Macht der Computer und die Ohnmacht der Vernunft	3-518-27874-6	9. Aufl.	1994	24.80	DM	R 7250	321
1831	Sozialgesetzbuch Reichsversicherungsordnung : mit den besonderen Bestimmungen fr das Beitrittsgebiet ; Stand 1. Januar 1995	3-423-05024-1	21., vollst. berarb. Aufl.	1995	17.90	\N	A 7879	63
1835	Kryptographie : eine Einfhrung in die Methoden und Verfahren der geheimen Nachrichtenbermittlung	3-519-02465-9	\N	1983	24.80	DM	K 6218	20
1840	Conditional term rewriting systems : third International Workshop, Pont--Mousson, France, July 8 - 10, 1992, proceedings / CTRS-92	3-540-56393-8	\N	1993	96.00	DM	M 6245	6
1841	Informatik fr Ingenieure	3-18-400944-0	\N	1995	78.00	\N	R 8906	24
1843	Das SoundBlaster Profibuch : Hardware-Grundlagen und Programmierung	3-89319-583-1	\N	1993	\N	\N	T 5910	1
1846	Dienste und Dienstvermittlung in Client/Server Systemen	3-929821-74-5	1. Aufl.	1995	19.80	\N	T 8051/	18
1849	International Workshop on Software Version and Configuration Control, proceedings, 01,1988 Grassau	3-519-02671-6	\N	1988	\N	\N	R 5311	20
1850	Mikroprozessortechnik : Architektur und Funktionsweise superskalarer Mikroprozessoren	3-8266-0130-O	1. Aufl.	1995	19.80	\N	T 8101	18
1851	Mobile Computing : Systeme, Kommunikation, Anwendungen	3-929821-80-X	1. Aufl.	1994	19.80	\N	R 8100	18
1853	Windowsprogrammierung mit Borland C++ 3.1 : Programmieren mit C und C++ ; Turbo C++ fr Windows ; Ressourcen und Workshop, Object Windows ; Programmbeispiele auf Diskette	3-7723-4561-1	\N	1992	\N	\N	P 6361	36
1854	GLIM System : Release 4 Manual	0-19-852231-2	\N	1993	\N	\N	M 6211	33
1856	TCP-IP und ONC/NFS in Theorie und Praxis : UNIX in lokalen Netzen	3-89319-531-9	2., aktual. u. erw. Aufl.	1993	69.90	DM	T 6383	1
1857	Grundzge der mathematischen Logik	\N	\N	1973	\N	\N	L 2566	83
1859	Logistik Management-Systeme : Grundlagen und informationstechnische Umsetzung	3-486-22424-7	\N	1993	78.00	\N	R 7963	5
1860	Datex-J : per Modem in die Datenfernbertragung	3-423-50168-5	\N	1994	22.90	\N	T 7568	63
1862	Teach yourself Visual C++ 2 in 21 days	0-672-30534-8	3. ed.	1994	58.00	\N	P 7762	132
1864	Linux : Installation, Konfiguration, Anwendung	3-89319-796-6	1. Aufl., 1., korr. und aktual. Nachdruck	1994	89.90	\N	P 8066	1
1865	Echtzeitsysteme : Grundlagen und Techniken	3-8266-0150-5	1. Aufl.	1995	69.00	\N	P 8140	18
1866	Die Trickkiste zu Excel 5.0	3-423-52014-0	\N	1994	19.90	\N	R 7883	63
1871	Windows 95 enthllt : die neue Generation der Betriebssysteme	3-87791-705-4	\N	1995	39.80	\N	P 7756	4
1876	Borland C++ 4.5 : das Buch	3-89362-397-3	\N	1995	89.00	\N	P 8112	26
1877	Handbook for matrix computations	0-89871-227-0	3. print.	1991	\N	\N	M 7832	223
1879	OS/2 Multimedia-Programmierung : Video, Sound und Animation mit C, C++ und REXX	3-89362-390-6	\N	1995	79.00	\N	P 8111	26
1881	PC-DOS 7 : [Befehle, Rexx, Utilities]	3-89362-404-x	\N	1995	59.00	\N	P 8108	26
1882	Practical data structures in C++	0-471-55863-X	\N	1993	42.95	$	P 7626	154
1883	Using visual C++ 2 : special edition	1-56529-810-1	\N	1994	88.00	\N	P 7763	324
1886	Das gro0e Buch zu dBASE 5 fr Windows : [effektiver Praxiseinsatz von A - Z]	3-89011-555-1	1. Aufl.	1994	79.00	\N	P 8034	10
1888	Global denken, lokal handeln in der Informatik : 10 Gebote eines ganzheitlichen, objektorientierten Informatik-Einsatzes	3-519-02188-9	\N	1994	44.00	\N	R 7390	20
1890	Programmieren in C : Grundlagen, Konzepte und bungen	3-98319-887-3	2.,vllig berarb. und erw. Aufl.	1995	79.90	\N	P 8040/	1
1894	Programmieren lernen mit C	3-446-17644-6	\N	1994	44.00	\N	P 8059	11
1896	Digitales Verhngnis : Gefahren der Abhngigkeit von Computern und Programmen	3-89319-672-2	1. Aufl.	1994	48.00	DM	R 6821	1
1899	Wissenschaftliche Arbeiten schreiben mit WinWord 6.0 : formvollendete und normgerechte Examens-, Diplom- und Doktorarbeiten	3-89319-784-2	1. Aufl.	1994	59.00	\N	R 7227	1
1902	SQL : Einstieg und Anwendung ; mit IBM DB2, IBM SQL/DS, Informix SQL, Oracle	3-446-18260-8	\N	1991	58.00	\N	R 7422	11
1904	Auf dem Weg zur Weltformel : Superstrings, Chaos, Complexity - und was dann? ; der groe berblick ber den neuesten Stand der Physik	3-929029-25-1	\N	1993	48.00	\N	Ph 7932	326
1905	Turbo-Assembler	3-486-23277-0	3., verb. Aufl.	1995	58.00	\N	P 8041	5
1906	Fractal programming in C	1-55851-037-0	\N	1989	\N	\N	P 7792	327
1907	Advanced fractal programming in C	1-55851-096-6	\N	1990	\N	\N	P 7636	327
1909	Der EDV-Dozent : EDV-Lehrveranstaltungen planen - EDV-Anwendungswissen vermitteln ; Lehr- und Handbuch fr Trainer, Ausbilder, Instruktoren, Berufsschullehrer, Volkshochschuldozenten, Mitarbeiter des Benutzerservices, Traniner von EDV-Trainern	3-486-23307-6	3., vollst. berarb. und erw. Aufl.	1995	69.90	\N	A 8036	5
1910	Automaten, Sprachen, Berechenbarkeit	3-519-12937-X	2., durchges. Aufl.	1995	36.00	\N	K 8042	20
1912	Information and information systems	0-275-93851-4	1. ed.	1991	27.92	\N	K 8031	328
1913	FrameMaker : Einfhrung in das neue DTP-Programm	3-423-50140-5	\N	1994	26.90	\N	R 7954	63
1914	Theorie und Praxis relationaler Datenbanken : eine grundlegende Einfhrung fr Studenten und Datenbankentwickler	3-528-05427-1	\N	1994	39.80	\N	R 7597	2
1916	SQL : Einstieg und Anwendung ; mit SQL-2, IBM DB2, IBM SQL/DS, Informix SQL, Oracle	3-446-18260-8	2., berarb. und aktualisierte Aufl.	1995	58.00	\N	R 8046	11
1917	Inside windows file formats	0-672-30338-8	1. ed.	1993	29.95	$	P 7590	132
1921	Programmieren mit Modula-2	3-519-12934-5	2., berarb. Aufl.	1994	36.00	DM	P 6844	20
1926	Knstliches Leben - Eine spielerische Entdeckungsreise : Einfhrung in Theorie und Praxis einer neuen Wissenschaft	3-89319-709-5	1. Aufl.	1994	58.00	\N	K 7163	1
1927	MS-DOS 6.2 und Windows 3.11 fr Workgroups : Einsteigen ohne auszusteigen	3-87791-606-6	\N	1994	39.80	\N	P 6753	4
1929	Borland C++ 4.0 : das Buch	3-89362-336-1	\N	1995	89.00	\N	P 8109	26
1930	Organizing knowledge : an introduction to information retrieval	1-85742-005-5	2. ed.	1992	\N	\N	R 7365	329
1931	Commutative algebra : 14 - 25 September 1992, ICTP, Trieste Italy	981-02-1673-4	\N	1994	219.70	\N	M 7887	48
1932	Writing OS/2 2.1 device drivers in C	0-442-01729-4	2. ed.	1993	79.00	\N	P 7751	73
1933	Skriptum Informatik : eine konventionelle Einfhrung	3-519-22153-5	3., berarb. und erw. Aufl.	1995	52.00	\N	R 8070	207
1936	Die Client/Server-Technologie des Systems R/3 : Basis fr betriebswirtschaftliche Standardanwendungen	3-89319-764-8	1. Aufl.	1995	79.90	DM	T 7253	1
1939	Mathematik in Anwendung mit C++ : Algorithmen aus Analysis und Zahlentheorie	3-8252-1816-3	\N	1994	34.80	\N	M 8054	330
1940	Statistische Datenanalyse mit dem Programmpaket SAS	3-486-23349-1	\N	1995	84.00	\N	M 8060	5
1941	CorelDraw : das Nachschlagewerk zum Grafikprogramm	3-423-50312-2	\N	1994	24.90	\N	R 7884	63
1942	Excel 5 professionell : anspruchsvolle Berechnungen, raffinierte Lsungen	3-423-50213-4	\N	1994	24.90	\N	R 7882	63
1950	Word fr Windows 6.0 : Makros optimal einsetzen	3-89360-730-7	1. Aufl.	1994	29.80	\N	R 8086	252
1953	Profitechniken & Tools : MS Word fr Windows 6.0	3-89362-358-2	\N	1994	79.00	\N	R 8085	26
1958	Graphische Datenverarbeitung : Grundzge und Anwendungen ; mit 11 Tabellen	3-446-17907-0	\N	1995	78.00	\N	R 8087	11
1960	Trends in artificial intelligence : 2nd Congress of the Italian Association for Artificial Intelligence, AI*IA Palermo, October 29 -31, 1991 ; proceedings	3-540-54712-6	\N	1991	\N	\N	K 5621	6
1965	PC - Ergonomie und kologie : Richtlinien, Normen und Empfehlungen fr die Arbeit mit dem PC	3-423-50156-1	\N	1994	19.90	DM	R 7421	63
1966	Works fr Windows 3 : Einfhrung in das integrierte Programmpaket	3-423-50173-1	\N	1994	22.90	\N	R 7880	63
1967	Einfhrung in die PC-Grundlagen : die Nutzung des PCs unter Windows	3-8273-1041-5	4., erw. Aufl.	1996	39.90	\N	R 9352	1
1969	Combinatorial algorithms for integrated circuit layout	0-471-92838-0	\N	1990	78.00	\N	K 8093	207
1973	Operations Research	3-486-22943-5	3., verb. Aufl.	1994	39.80	\N	M 6803	5
1974	UNIX-Shell-Programmierung : Programmierumgebung und Tools der Bourne-u.Korn-Shell	3-89362-084-2	2. Aufl.	1991	\N	\N	P 5491	71
1980	International Seminar on Computer Algebra and ist Applications to Mechanics : Novosibirsk, August 28 - 31, 1990, Irkutsk, September 1 - 3, 1990	1-56072-103-0	\N	1993	\N	\N	M 7043	333
1983	Objektorientierte Entwurfsmethoden : Verfahren zum objektorientierten Softwareentwurf im berblick	3-89319-692-7	1. Aufl.	1994	59.90	DM	P 6755	1
1987	OS/2 : Version deutsch	3-89011-505-5	\N	1992	\N	\N	P 5327	10
1988	Verteiltes objektorientiertes Programmieren mit C++ : das Programmsystem DC++	3-8266-0160-2	1. Aufl.	1995	19.80	\N	P 8104	18
1989	Methodisches Testen von Programmen	3-486-23414-5	5. Aufl., unvernd. Nachdr. der 3. Aufl.	1995	58.00	\N	P 8055	5
1991	Using OS/2 Lotus SmartSuite : special edition	0-7897-0272-X	\N	1995	78.00	\N	P 7723	265
1993	Objektorientierte Entwicklung von Software-Systemen : Konzepte, Notationen, Einfhrung in die praktische Anwendung	3-89319-452-5	1. Aufl.	1995	79.90	\N	R 8032	1
1994	OS/2 GUI-Programmierung mit C++ : Entwicklung einer erweiterbaren und objektorientierten Klassenbibliothek fr das OS/2-API	3-528-05479-4	\N	1995	98.00	\N	P 8057	2
2001	Programmieren mit OSF/Motif Version 2	3-89319-727-3	2., aktual. und erw. Aufl.	1995	79.90	\N	P 9324	1
2003	Moderne Betriebssysteme	3-446-17472-9	\N	1993	88.00	\N	P 6555	179
2004	UNIX Grundlagen : Kommandos und Konzepte	3-89319-306-5	2. berarb. Aufl., 2. unvernd. Nachdr.	1994	99.90	\N	P 6164	1
2007	Rechnergesttzte symbolische Roboterkinematik	3-528-06544-3	\N	1993	112.00	DM	K 6873	2
2008	Strategie der Anwendungssoftware-Entwicklung : Methoden, Techniken, Tools einer ganzheitlichen, objektorientierten Vorgehensweise	3-519-22489-5	3., neubearb. und erw. Aufl.	1993	68.00	DM	R 6459	20
2009	PostScript : Kommandos, Spezialeffekte, Batchprogrammierung	3-89362-068-0	2., durchges. Aufl.	1991	\N	\N	R 7805	26
2011	Word fr Windows 6 im Detail	3-446-18131-8	\N	1995	34.80	\N	R 7900 !	11
2012	Classification theory and the number on non-isomorphic models	0-444-70260-1	2., verb. Aufl.	1990	\N	\N	L 5717	76
2015	SPSS for windows : advanced statistics, release 6.0	0-13-178823-X	\N	1993	47.00	\N	M 7220	64
2016	PC-Graphik-Programme in der Statistik	3-437-40242-0	\N	1991	\N	\N	M 5526	125
2018	Computerarithmetic : scientifical computation and programming language	3-519-02448-9	\N	1987	88.00	\N	M 5237	20
2019	Inequalities for ultraspherical polynomials and application to quadrature	\N	\N	1991	\N	\N	MATH	337
2020	ShareBert's MegaPack OS/2	3-8155-9526-6	\N	1993	69.00	DM	P 6069	19
2021	Unix SysVR 4, Rel[ease] 4 : Grundlagen und Praxis	3-89362-157-1	2. Aufl.	1992	98.00	\N	P 6275	26
2023	Textverarbeitung mit Word 5.5. Die optimale Einf.	3-528-05213-9	\N	1992	\N	\N	R 5683	2
2025	ISSAC 1992 : International Symposium on Symbolic and Algebraic Computation : July 27 -29, Berkeley, Calif.	0-89791-489-9	\N	1992	\N	\N	M 5882	95
2027	ATM-Netzwerke : Aufbau, Funktion, Performance	3-89238-108-9	2., berarb. und aktual. Aufl.	1995	96.00	\N	T 7853/	126
2028	Modelle zur Knstlichen Intelligenz : Entwicklung, Techniken und Beispiele	\N	\N	1987	\N	\N	K 4139	36
2029	On the Construction of Gaussian Quadrature Formulae containing preassigned Nodes	\N	\N	1992	\N	\N	MATH	337
2030	Einfhrung in die Programmierung mit NATURAL	3-11-013509-4	\N	1993	\N	\N	P 6196	34
2031	Wissenschaftliches Arbeiten	3-486-23074-3	\N	1994	29.80	\N	A 7936	5
2033	Graphentheorie : eine Entwicklung aus dem 4-Farben Problem	3-519-02068-8	\N	1984	\N	\N	M 5652	20
2034	Grundbegriffe der Risikotheorie	3-88487-137-4	\N	1987	\N	\N	M 6395	75
2037	Anfrageverarbeitung in Komplexobjekt-Datenbanksystemen	3-8244-2041-4	\N	1993	72.00	\N	R 6566	52
2038	Die C++ Programmiersprache : erweitert um Entwrfe zur ANSI-/ISO-Standardisierung	3-89319-386-3	2., berarb. Aufl., 5., unvernd. Nachdr.	1994	89.90	DM	P 7765	1
2039	Objektorientierte Softwareentwicklung	\N	\N	1990	\N	\N	P 4591	179
2040	Numerical recipes in Fortran : the art of scientific computing	0-521-43064-X	2. ed.	1992	\N	\N	M 5397	178
2042	An introduction to database systems	0-201-51381-1	5. ed.	1991	123.00	\N	R 6575	\N
2043	Wrterbuch wissenschaftlicher Einheiten	3-494-02207-0	1. Aufl.	1994	36.80	\N	W 7953	319
2044	Ein Ray-Tracing-Verfahren zur Visualisierung polynomialer Tensorproduktflchen	3-86111-272-8	\N	1992	79.00	\N	R 6337	240
2047	Algorithmen und Berechenbarkeit: eine Einfhrung in die Algorithmentheorie der Softwaretechnik fr Studenten der Informatik	3-528-05233-3	\N	1992	\N	\N	R 5781	2
2048	Distributed data sharing systems: proceedings of the 2. International Seminar on Distributed Data Systems, Amsterdam, 3-5 June, 1981.	\N	\N	1982	\N	\N	R 3774	76
2050	Computational linguistics = Computerlinguistik : ein internationales Handbuch zur computergesttzten Sprachforschung	3-11-009792-3	\N	1989	\N	\N	K 5117	34
2051	UNIX-Systemverwaltung : Konfiguration, Shellprogramme, Kommunikation	3-89362-085-0	\N	1991	\N	\N	P 5729	26
2052	C++ : Einfhrung in die objektorientierte Programmierung	3-89362-701-4	5. Aufl.	1992	\N	\N	P 6371	26
2053	Linux und seine Werkzeuge : der Einstieg in bash, sed, awk, perl	3-89362-379-5	\N	1994	59.00	\N	P 7778	26
2054	CorelDRAW! 5 : fr Profis	3-89362-377-9	\N	1994	79.00	\N	R 8017	26
2055	Der richtige Arbeitsvertrag : die wichtigsten Rechtsfragen bei Vertragsabschlu und spteren nderungen	3-423-50607-5	2., aktual. Aufl.	1994	8.90	\N	LS	63
2056	Datenbanktechnologie: Einsatz groer, verteilter und intelligenter Datenbanken; Tagung II/ 1979 d. German Chapter of the ACM am 21. u. 22. 9. 1979 in Bad Nauheim	\N	\N	1979	\N	\N	P 3530	20
2057	Vahlens groes Wirtschaftslexikon in 4 Bnden	3-423-59006-8	2., berarb. und erw. Aufl.	1994	138.00	\N	W 8107/4	345
2060	Kasus, Sachverhalte und Quantoren : ein Beitrag zur formalen Semantik natrlicher Sprachen	3-87808-322-X	\N	1985	\N	\N	K 5689	188
2062	Logic, problem solving, programs, and computers	0-07-065506-5	C++ ed.	1995	95.00	\N	R 7624:1	\N
2063	Abstraction, data structures, and large software systems	0-07-112874-3	\N	1993	\N	\N	R 7624:2	\N
2066	Access 2.0 professionell : Datenbank-Management mit Windows	3-89319-759-1	1. Aufl.	1995	79.90	\N	P 7461	1
2067	Transaktionssysteme : eine Untersuchung des Funktionsumfangs und des Leistungsverhaltens	\N	\N	1986	\N	\N	R 3987	348
2068	Rcklufiges deutsches Wrterbuch : Handbuch der Wortausgnge im Deutschen, mit Beachtung der Wort- und Lautstruktur	3-484-10673-5	2. unv. Aufl.	1991	\N	\N	A 5361	349
2070	Handwrterbuch Deutsch-Englisch, Englisch-Deutsch = German-English, English-German dictionary	3-12-517921-1	2., berarb. Aufl.	1995	\N	\N	W 8384	350
2071	Object Vision	3-86033-138-8	1. Aufl.	1992	\N	\N	P 7420	245
2076	Leistungsanalyse paralleler Programme	3-86025-707-2	\N	1995	\N	\N	R 8392	186
2080	Developing SQL Windows applications	0-672-30511-9	1. ed.	1995	107.00	\N	R 8426	132
2083	Stochastik fr Informatik	3-486-23243-6	\N	1995	59.80	\N	M 8115	5
2085	Informatik : [erfolgreich studieren]	3-423-41005-1	\N	1995	\N	\N	VL	63
2086	Fachwrterbuch der Informationsverarbeitung	3-7785-2265-5	\N	1994	78.00	\N	W 6728	61
2088	Database : developer's guide with Visual C++	0-672-30613-1	1. ed.	1995	110.00	\N	P 8452	132
2090	C heute : ANSI-C fr Ein- und Umsteiger	3-7785-2281-7	2., berarb. und erw. Aufl.	1995	58.00	\N	P 8423	61
2091	Using HTML : special edition	0-7897-0236-3	\N	1995	92.00	\N	T 8196	324
2092	Works fr Windows 3.0	3-87791-554-X	\N	1994	39.80	\N	R 7447	4
2094	Systembetreuung fr Anwender	3-446-17858-9	\N	1995	36.00	\N	P 8439/	11
2095	Linux unleashed	0-672-30705-7	1. ed.	1995	111.00	\N	P 8128	132
2098	Tips und Tricks zu UNIX, C und C++	3-446-18202-0	\N	1995	36.00	\N	P 8337	11
2099	Semantik : Theorie sequentieller und paralleler Programmierung	3-528-05431-X	\N	1995	79.00	\N	K 7678	2
2100	Enterprise database in a client/server environment	0-471-52164-7	\N	1994	\N	\N	R 7673	154
2101	Autoexec.bat und Config.sys optimal konfiguriert : MS-DOS 6.2/6.22	3-8158-1135-X	1. Aufl.	1995	19.80	\N	P 8435	10
2102	Hardware- und System-Programmierung : Sound, Animation, DPMI, Netzwerk	3-89362-354-X	\N	1994	\N	\N	P 7101	71
2103	Building a Unix Internet server	1-56205-494-5	\N	1995	88.00	\N	T 8259	315
2104	World Wide Web fr Insider	3-87791-830-1	\N	1995	89.00	\N	T 8043	4
2106	A manual of intensional logic	0-937073-29-6	2., rev. and expanded ed.	1988	\N	\N	L 7788	220
2061	Fundamentals of computing	\N	\N	\N	\N	\N	\N	29
2107	The semantics of destructive LISP	0-937073-05-9	\N	1986	66.00	\N	K 7679	220
2108	The language of first-order logic : including the IBM-compatible windows version of Tarski's World 4.0	0-937073-90-3	3., rev. and expanded ed.	1992	\N	\N	L 7733	220
2109	Intelligent multimedia interfaces	0-262-63150-4	\N	1993	75.30	\N	R 8132	353
2110	Organisation des Datenschutzes	\N	\N	1973	\N	\N	R 2802	67
2115	Logic, algebra and databases	0-85312-709-3	1. ed., reprinted	1985	\N	\N	R 7650	354
2116	Diagnose am PC : Probleme bei Hard- und Softwarekonfiguration erkennen und beheben	3-89319-896-2	1. Aufl.	1995	59.90	\N	T 8261	1
2117	Spatial analysis and GIS	0-7484-0104-0	\N	1994	50.50	\N	R 8220	355
2121	Natural language processing in Prolog : an introduction to computational linguistics	0-201-18053-7	\N	1989	\N	\N	P 4480	1
2122	Informatik und Gesellschaft	3-86025-521-5	\N	1995	\N	\N	R 8262	186
2123	Fuzzy control and fuzzy systems	0-86380-131-5	2., extended ed.	1993	150.00	\N	M 8067	357
2125	Microsoft Word Developer's Kit : Benutzerdefinierte Anwendungen mit Microsoft Word 6.0 fr Windows ; WordBasic lernen, WordBasic Reference ODBC und Workgroup Erweiterungen, Microsoft Word API	3-86063-218-3	\N	1995	89.00	\N	R 8177	44
2129	Windowsprogrammierung mit Borland PASCAL 7.0 : objektorientierte Programmierung, Windowselemente, fortgeschrittene Programmiertechniken, Windowsbeispiele	3-7723-4781-9	\N	1993	69.00	\N	P 6670	36
2130	Numerik : eine Einfhrung fr Mathematiker und Informatiker	3-528-05389-5	\N	1994	34.00	\N	M 8206	2
2131	Kornshell-Programmierung : eine systematische Einfhrung	3-446-17655-1	\N	1994	48.00	\N	P 7439	11
2133	Lectures on linear logic	0-937073-78-4	\N	1992	\N	\N	L 7790	220
2134	Modern database systems : the object model, interoperability, and beyond	0-201-59098-0	\N	1995	110.80	\N	R 7456	184
2135	Delphi : Entwicklung leistungsfhiger Anwendungen und eigener Komponenten	3-89319-868-7	\N	1995	79.90	\N	P 8260!	1
2137	Anwendungsentwicklung mit Access 2.0 : komplexe Anwendungen planen und realisieren - fortgeschrittene Programmiertechniken (API, DDE, OLE-Automation)	3-87791-704-6	\N	1995	79.00	\N	P 8310/	4
2139	Novell NetWare 4.1	3-446-18142-3	\N	1995	89.00	\N	T 8266	11
2143	Simulieren mit PSPICE : eine Einfhrung in die analoge Schaltkreissimulation	3-528-04921-9	\N	1992	38.80	\N	T 6533	2
2145	PC/XT/AT Assembler-Buch : alle CPU-Befehle + Makro-Assembler + Modulare Programmierung	3-921803-88-8	\N	1988	98.00	\N	P 5963	26
2150	Das chinesische Dreieck : die kniffligsten mathematischen Rtsel aus 10 000 Jahren	3-426-26546-X	\N	1995	32.00	\N	M 8317	195
2152	Graphics file formats : reference and guide	0-13-303405-4	\N	1995	80.00	\N	R 8322	359
2153	Wrterbuch Computerenglisch : deutsch/englisch; englisch/deutsch	3-464-49429-2	1. Aufl.	1995	29.80	\N	W 8339/	360
2126	Intelligent user interfaces	0-201-50305-0	\N	1991	\N	\N	K 8119	184
2154	Lattices and codes : a course partially based on lectures by F. Hirzebruch	3-528-06497-8	\N	1994	48.00	\N	M 6642	2
2157	Constructive Order Types	\N	\N	1969	\N	\N	L 2065	76
2162	AIX Version 3 : das Handbuch f. Anwender u. Systemverwalter	3-89362-235-7	4. Aufl.	1994	79.00	\N	P 6263	71
2163	Professionelle Bildgestaltung in der 3D-Computergrafik : Grundlagen und Prinzipien fr eine ausdrucksstarke Computervisualisierung	3-89319-706-0	1. Aufl.	1995	99.90	\N	R 8268	1
2164	Microsoft Quick C : Toolbox fr Programmierer ; eine unentbehrliche Programmbibliothek mit mehr als 200 Unterprogrammen, Funktionen und Hilfsmitteln zur Leistungsteigerung von Quick C-Programmen	3-528-04789-5	\N	1990	98.00	\N	P 8431	361
2169	Objektorientierter Entwurf von nebenlufigen, verteilten und echtzeitfhigen Softwaresystemen	3-86025-708-0	\N	1995	98.00	\N	R 8400	186
2170	Fachwrterbuch Computer und mathematische Anwendungen : Franzsisch-Deutsch, Deutsch-Franzsisch ; mit je etwa 6 000 Wortstellen	3-86117-028-0	1. Aufl.	1992	\N	\N	W 6940	662
2171	The design and analysis of parallel algorithms	0-19-507881-0	\N	1993	\N	\N	R 7105	362
2174	Praxis der Software-Entwicklung : Methoden, Werkzeuge, Projektmanagement ; eine Bestandsaufnahme	3-486-23472-2	\N	1995	128.00	\N	R 8437	5
2175	Feature logics, infinitary descriptions and grammar	1-881526-26-7	\N	1993	\N	\N	K 7779	220
2176	Grundlagen computeruntersttzter Datenanalyse : mit 12 Tabellen	3-437-50341-3	\N	1991	\N	\N	R 5189	125
2177	Theorie der stochastischen Automaten	3-519-02124-2	\N	1995	49.80	\N	R 8073	20
2178	Chaos - Antichaos : ein Ausblick auf die Wissenschaft des 21. Jahrhunderts	3-929029-36-7	\N	1994	68.00	\N	R 8002	326
2182	Partiality, truth and persistence	0-937073-34-2	\N	1988	\N	\N	L 7785	220
2184	Siggraph '89 : panel proceedings, July 31 - August 4, Boston, Massachusetts	0-89791-353-1	\N	1989	\N	\N	R 5860	95
2185	Keine Angst vor UNIX : ein Lehrbuch fr Einsteiger	3-18-401515-7	7. Aufl.	1995	48.00	\N	P 8430	24
2186	An introduction to unification-based approaches to grammar	0-937073-01-6	\N	1986	66.00	\N	K 7680	220
2190	Handbuch der 80xxx-Prozessoren und Pentium : Architektur, Eigenschaften, Programmierung, Beispiele in C und Assembler auf Diskette ; mit 16 Tabellen	3-7723-4111-X	\N	1993	78.00	DM	T 7286/	36
2192	UNIX-Systemsicherheit : ein praktischer Leitfaden	3-89319-640-4	1. Aufl.	1993	39.90	DM	P 6511	1
2193	Die Welt der PC-Kommunikation : alles ber Modems, DF, BTX, Mailboxen und PC-Fax	3-929821-39-7	1. Aufl.	1994	69.00	\N	T 8454	18
2194	Multimedia Lexikon : [Verknpfung von Text, Bild, Ton, Computergrafiken, Animation und Videos]	3-8043-5027-5	\N	1994	34.00	\N	W 8471	363
2195	Knstliche Intelligenz	3-92518-60-8	\N	1987	\N	\N	K 4426	1
2196	Neuronale Netze : Computersimulation biologischer Intelligenz	3-89390-271-6	\N	1992	49.00	\N	K 8472	139
2191	Comparative programming languages	0-201-56885-3	2. ed.	1993	70.00	\N	P 8314	1
2199	DEBUG entrtselt : eine detaillierte Beschreibung des DOS-Befehls fr den Anwender, mit vielen ntzlichen Beispielen und Anregungen zur Anwendung	3-89390-337-2	\N	1991	\N	\N	P 5763	139
2200	The language of first-order logic : including the Macintosh version of Tarski's World 4.0	0-937073-99-7	3., rev. and expanded ed.	1993	\N	\N	L 7702	220
2201	Fachliche Modellierung von Informationssystemen : Methoden, Vorgehen, Werkzeuge	3-89319-487-8	1. Aufl.	1993	\N	\N	R 7210	1
2204	Normalisation, cut-elimination and the theory of proofs	0-937073-82-2	\N	1992	\N	\N	L 7784	220
2207	Die besten WinWord 6 Tricks	3-548-41014-6	2. Aufl.	1995	16.90	\N	VL	19
2208	Studien- und Forschungsfhrer : Informatik, Technische Informatik, Wirtschaftsinformatik an Fachhochschulen	3-528-05506-5	\N	1995	12.80	\N	VL	2
2211	Duden - Wrterbuch der Abkrzungen : ber 38 000 Abkrzungen und was sie bedeuten	3-411-02741-X	3., neu bearb. und erw. Aufl.	1987	12.80	\N	A 6908	21
2212	Risikotheorie : stochastische Modelle und statistische Methoden	3-88487-201-X	\N	1990	\N	\N	M 7008	75
2216	Untersuchungen zur Struktur der Bedeutung : ein Beitrag zu Gegenstand und Methode der modernen Bedeutungsforschung unter besonderer Bercksichtigung der semantischen Konstituentenanalyse ; mit Tabellen	\N	\N	1971	\N	\N	K 2156	93
2219	Einfhrung in Fuzzy-Methoden : Theorie und Anwendungen unscharfer Mengen	3-05-501601-7	4., berarb. und erw- Aufl.	1993	\N	\N	M 6077	93
2220	Systemarchitektur	3-446-17517-2	\N	1993	68.00	\N	P 7169	11
2221	Datenbanksysteme: Konzepte und Modelle	\N	2., neubearb. u. erw.Aufl.	1983	\N	\N	R 4457	20
2222	Mathematischer Einfhrungskurs fr Informatiker : diskrete Strukturen	3-519-02333-4	\N	1976	\N	\N	R 2516	20
2224	Grundlagen von Datenstrukturen in C	3-929821-00-1	1. Aufl.	1994	79.00	DM	R 6709	18
2225	Chaos und Kosmos : Prinzipien der Evolution	3-86025-310-7	\N	1994	58.00	\N	K 7955	186
2226	UNIX power tools	0-679-79073-X	1. ed., 3. [print.], minor corrections	1993	113.00	\N	P 7015	366
2227	Inside AutoCAD 12 : learning by-doing, 11 konkrete CAD-Projekte, begleitende bungsaufgaben, viele Abbildungen	3-929821-01-X	1. Aufl.	1994	99.00	\N	R 8697	18
2229	Knstliche Intelligenz - berblick und Grundlagen: grundlegende Konzepte und Methoden zur Realisierung von Systemen der knstlichen Intelligenz	3-411-15272-	2.,vollst. berarb. u. erw. Aufl.	1991	\N	\N	K 5804	57
2230	Zugriffskontrolle bei Datenbanken	3-486-22186-8	\N	1993	78.00	DM	R 6527	5
2233	Algorithmik : Theorie und Praxis	3-925328-09-2	1. Aufl.	1993	79.00	DM	R 7406	245
2237	Dialog und Logik: die Entwicklung des Denkens - vom vorintelligenten Verhalten zur knstlichen Intelligenz	3-8169-0242-1	\N	1990	\N	\N	L 5496	72
2239	Elektrotechnik und Elektronik fr Informatiker	\N	\N	\N	\N	\N	\N	20
2240	Grundgebiete der Elektrotechnik	3-519-02126-9	\N	1994	58.00	\N	T 6714:1/	\N
2241	Grundgebiete der Elektronik	3-519-02129-3	\N	1995	72.00	\N	T 6714:2/	\N
2242	Die CD-ROM : Technik, Herstellung, Anwendung	3-89319-819-9	\N	1995	59.90	DM	T 8596	1
2243	ATM-Netzwerke : Aufbau, Funktion, Performance	3-89238-144-5	3., aktual. und erw. Aufl.	1996	96.00	\N	T 9036/	126
2244	Token Ring Netzwerke : Funktionsweise, Planung, Troubleshooting	3-7785-2266-3	\N	1994	\N	\N	T 8654	61
2246	Klassische Logik : eine Einfhrung	3-05-002228-0	\N	1993	28.00	\N	L 8640	93
2247	Programmierung in der UNIX-Umgebung : die Referenz fr Fortgeschrittene	3-89319-814-8	\N	1995	99.90	\N	P 8450	1
2248	Software-Qualittssicherung in der Praxis	3-446-15846-4	\N	1990	84.00	\N	R 8652	11
2250	Medical multimedia	1-871516-63-3	1. ed.	1995	42.00	\N	R 8843	367
2251	Ttigkeitsbewertungssystem (TBS) : Verfahren zur Analyse, Bewertung und Gestaltung von Arbeitsttigkeiten	3-7281-2079-0	\N	1995	98.00	\N	R 8704	368
2254	Primality and cryptography	3-519-02104-8	\N	1986	\N	\N	K 7480	207
2256	The Internet navigator : [the essential guide to network exploration for the individual dial-up user]	0-471-05260-4	2., rev. and expanded ed.	1994	52.00	\N	T 7603	154
2258	PostScript : Einstieg-Workshop-Referenz	3-446-18381-7	\N	1995	89.00	\N	R 8648	179
2259	Grundlagen der funktionalen Programmierung	3-519-02137-4	\N	1994	44.00	\N	K 8189	20
2262	Rechnerarchitektur: Einfhrung und Grundlagen	3-519-02132-3	\N	1995	36.80	\N	R 8558	20
2263	Software requirements & specifications : a lexicon of practice, principles and prejudices	0-201-87712-0	1. ed.	1995	86.00	\N	R 8651	307
2269	Linux : das Kompendium ; Einfhrung, Arbeitsbuch, Nachschlagewerk	3-87791-790-9	\N	1995	69.00	\N	P 8665	4
2272	The OS-9 Guru : 1 - the facts	0-9519228-0-7	1. ed.	1992	98.00	\N	P 8524	370
2273	Access 2 im Detail	3-446-18133-4	\N	1995	34.80	\N	P 8307	11
2275	Texte perfekt verarbeiten mit WordPerfekt 6.1 fr Windows	3-89319-720-6	\N	1995	69.90	\N	R 8499	1
2278	ISDN : eine praxisnahe Einfhrung	3-89319-905-5	\N	1995	39.90	\N	T 8487	1
2282	Regulated rewriting in formal language theory : with 4 tables	3-540-51414-7	\N	1989	118.00	\N	K 7344	221
2288	The OS-9 primer : [real-time operating system]	0-918035-04-X	1. ed.	1994	84.00	\N	P 8525	372
2289	Discovering CD-I	0-918035-02-3	\N	1991	95.00	\N	R 8504	372
2290	SPSS : base system und professional statistics	3-929821-62-1	1. Aufl.	1995	89.00	\N	M 8497	18
2292	Theoretische Informatik : Grundlagen und praktische Anwendungen	3-528-05462-X	\N	1995	19.80	\N	K 8152	2
2294	Geschftsprozeoptimierung mit SAP-R/3 : Modellierung, Steuerung und Management betriebswirtschaftlich-integrierter Geschftsprozesse	3-528-05508-1	\N	1995	168.00	\N	R 8660	2
2295	An introduction to ATM technology	1-850-32140-X	1. ed.	1995	38.20	\N	T 8858	373
2298	ISDN : Einfhrung und berblick	3-87791-618-X	\N	1994	59.00	\N	T 8682	4
2299	Programmieren mit Ada und C : eine beispielorientierte Gegenberstellung	3-528-05240-6	\N	1992	39.80	\N	P 8670	2
2300	Computing: a human activity	0-201-58069-1	\N	1992	62.00	\N	R 8701	184
2307	Siggraph '93 : conference proceedings, August 1 - 6, 1993, Anaheim, California	0-89791-601-8	\N	1993	\N	\N	R 5860	95
2308	Encyclopedia of software engineering	\N	\N	\N	300.70	$	\N	154
2309	\N	0-471-54001-3	\N	1994	\N	\N	W 8480:1	\N
2310	\N	0-471-54002-1	\N	1994	\N	\N	W 8480:2	\N
2312	CDs selbstgemacht : Grundlagen des CD-Recording ; Formate, Standards, Technologien	3-89319-805-9	1. Aufl.	1995	59.90	\N	T 8485	1
2314	X Window system programming	0-672-30542-9	2. ed.	1994	89.00	\N	P 8127	132
2321	Deadlocks in Computersystemen	3-929821-11-7	1. Aufl.	1995	79.00	\N	R 8443	18
2325	FrameMaker 4 for UNIX solutions	0-471-59076-2	\N	1994	\N	\N	R 7383	154
2328	Neuronale Netze und Subjektivitt : Lernen, Bedeutung und die Grenzen der Neuro-Informatik	3-528-05504-9	\N	1995	88.00	\N	K 8644	2
2339	Inside the object model : the sensible use of C++	1-884842-05-4	1. ed.	1995	87.00	\N	P 8664	375
2340	Deterministisches Chaos : eine Einfhrung	3-527-29089-3	\N	1994	78.00	\N	K 8696	113
2341	Projektmanagement in der Praxis : Organisation, Formularmuster, Textbausteine	3-18-401388-X	2. Aufl.	1994	98.00	\N	R 7607	376
2345	Integration funktionaler und logischer Programmiersprachen : Semantik und Implementierung	3-486-23040-9	\N	1995	\N	\N	P 8574	5
2346	The Mosaic navigator : the essential guide to the internet interface	0-471-11336-0	\N	1994	32.00	\N	T 7729	154
2347	Algorithmen und Datenstrukturen : Pascal Version ; mit 30 Tabellen, 69 bungen und zahlreichen Programmen	3-519-12250-2	4., durchges. Aufl.	1995	42.00	\N	P 8063	20
2348	Fraktale, Chaos und Selbsthnlichkeit : Notizen aus dem Paradies der Unendlichkeit.	3-86025-092-2	\N	1994	78.00	\N	K 7948	186
2360	Datenbanken : Konzepte und Sprachen	3-929821-31-1	1. Aufl.	1995	59.00	\N	R 8588	18
2362	Parallele Bildverarbeitung	3-89319-951-9	\N	1995	49.90	\N	R 8607	1
2363	Objektorientierte Datenbank-Programmierung : Datenbankentwicklung unter Windows mit C++ und der Object Windows Library	3-528-05381-X	\N	1995	\N	\N	P 8646	2
2364	Grundlagen der logischen Programmierung	3-05-500690-9	\N	1990	50.00	\N	K 5523	93
2365	Qualittsoptimierung der Software-Entwicklung : das Capability Maturity Model (CMM)	3-528-05287-2	\N	1993	\N	\N	R 8649	2
2366	R/3-Administration	3-89319-967-5	\N	1995	49.90	\N	R 8609	1
2368	Simulation : Computer zwischen Experiment und Theorie	3-499-19927-0	\N	1995	14.90	\N	K 8577	23
2369	Der groe PC-Ratgeber : Einstieg ohne Stolpersteine	3-517-01752-3	\N	1995	34.80	\N	R 8597	378
2370	Akronyme fr Naturwissenschaftler	3-86025-263-1	\N	1995	42.00	\N	W 8631	186
2371	PC Underground : [enthllt die geheimen Tricks der Profi-Programmierer]	3-8158-1185-6	1. Aufl.	1995	69.00	\N	P 8576	10
2372	Angewandte Statistik fr die Praxis	3-89319-966-7	\N	1995	49.90	\N	M 8592	1
2373	Masters of deception : die Cybergang auf dem Info-Highway	3-250-10278-4	\N	1995	\N	\N	R 8556	379
2375	Die Finite-Element-Methode : Theorie, Praxis und Programmierung auf Personalcomputern	3-05-501571-1	\N	1993	24.00	\N	M 8568	93
2376	AutoCAD 12 fr Windows : die umfassende Einfhrung fr Studenten und Konstrukteure	3-528-05369-0	\N	1993	79.00	\N	R 8678	2
2379	Objektorientierte und regelbasierte Wissensverarbeitung	3-86025-704-8	\N	1995	\N	\N	K 8666	186
2381	Access 2.0 : das Kompendium ; Einfhrung, Arbeitsbuch, Nachschlagewerk	3-87791-565-5	\N	1994	79.00	\N	P 8629	4
2382	Das Handbuch zu SCIENTIFIC Word : wissenschaftliche Textverarbeitung und Formelsatz fr Windows	3-929821-38-9	1. Aufl.	1994	49.00	\N	R 8638	18
2344	Field-programmable gate arrays	0-7923-9248-5	4. print.	1995	108.00	$	T 8479	173
2387	Fortran 90 : Programmieren mit dem neuen Standard	3-89319-600-5	1. Aufl.	1993	59.90	\N	P 8581	1
2394	Der Software-Entwicklungsproze : ganzheitliche Sicht ; Grundlagen zu Entwicklungsproze-Modellen ; mit 10 Tabellen	3-446-17777-9	\N	1995	68.00	\N	R 8561	11
2395	Management von Rechnernetzen	3-519-02418-7	\N	1991	52.00	\N	T 8703	20
2396	Sicherheit in der Informationstechnik : Einfhrung in Probleme, Konzepte und Lsungen	3-486-23179-0	2., vllig berarb. Aufl.	1995	58.00	\N	R 8673	5
2397	Handlexikon der Wissenschaftstheorie	3-423-04586-8	2. Aufl.	1992	29.90	\N	W 8661	383
2398	Wissenschaftstheorie fr Informatiker	3-86025-518-5	\N	1995	\N	\N	K 8675	186
2399	CorelDRAW! 4 : professional Edition	3-89360-310-7	1. Aufl.	1994	69.00	\N	R 8684	252
2400	Aufrsten zum Multimedia-PC : Einfhrung und Wegweiser	3-87791-714-3	\N	1995	49.00	\N	T 8698	4
2404	Inside AutoCAD 12 : Learning by-doing, 11 konkrete CAD-Projekte, beigleitende bungsaufgaben, viele Abbildungen	3-929821-01-X	1. Aufl.	1994	99.00	\N	R 8697	1
2405	Modern strukturierte Analyse : [das Standardwerk zur modernen Systemanalyse]	3-925328-94-7	1. Aufl.	1992	98.00	\N	K 7586	385
2409	Clipper 5.2 Programmierung : Datenbank-Applikationen leicht entwickeln	3-88322-461-8	1. Aufl.	1993	89.00	\N	P 8680	28
2411	Die Erforschung des Chaos : eine Einfhrung fr Naturwissenschaftler und Ingenieure	3-528-08941-5	\N	1994	198.00	\N	K 8685	2
2414	Vieweg Mathematik Lexikon : Begriffe, Definitionen, Stze, Beispiele fr das Grundstudium	3-528-16308-9	2., berarb. Aufl.	1993	39.80	\N	W 8692	2
2415	Handbuch der Interorganisationssysteme : Anwendungen fr die Waren- und Finanzlogistik	3-528-05498-0	\N	1995	198.00	\N	R 8702	2
2416	INFORMIX-SQL : Sprachbeschreibung	3-446-16469-3	\N	1991	108.00	\N	P 8663	11
2417	Bildverarbeitung digital : Scanner, Drucker, Video, Multimedia unter Windows	3-89319-889-X	2., komplett berarb. Auflage	1995	79.90	\N	T 8483/	1
2420	Wahrnehmung	3-8017-0523-4	\N	1994	\N	\N	W 8786	387
2421	Informatik-Klausuren : Erstellung, Bewertung, Lsungen mit Aufgaben zur Projektarbeit	3-12-724040-6	1. Aufl.	1991	22.50	\N	VL	143
2422	ABC der ITG : Projekte und Systemwissen ; Textverarbeitung, Tabellenkalkulation, Datenbank	3-12-757160-7	1. Aufl.	1995	\N	\N	VL	143
2423	Grundbildung mit WORKS : Arbeitsheft ; Tabellenkalkulation ; Arbeitsbltter und Diskette ; Tabellenkalkulation Arbeitsbltter und Diskette	3-12-7187**-*	1. Aufl.	1992	\N	\N	VL	143
2425	Traumfabrik : Programmierung von 3-D Videospielen in C++	3-89362-712-X	1. Aufl.	1993	89.00	\N	P 8687	26
2426	Tarski's World : version 4.0 for MS Windows	1-881526-28-3	\N	1993	\N	\N	P 7783	220
2427	Mathematics of modality	1-881526-24-0	\N	1993	\N	\N	M 7701	220
2428	Corpus linguistics and the automatic analysis of english	90-5183-281-8	\N	1991	54.80	$	K 7235	388
2429	Language and learning for robots	1-881526-20-8	\N	1994	\N	\N	K 7611	220
2430	Einfhrung in die Mathematik fr Informatiker	3-446-15112-5	vllig neubearb. Ausg. des zweibnd. Werkes "Drfler, Mathemati	1988	58.00	\N	M 4442	11
2431	Gutes Sehen am Computer : ganzheitliche Entspannung fr die Augen	3-612-20497-1	\N	1994	14.00	\N	LS	219
2432	Seminar-, Diplom- und Doktorarbeit : Muster und Empfehlungen zur Gestaltung von rechts- und wirtschaftswissenschaftlichen Prfungsarbeiten	3-258-04273-X	7., vllig berarb. und ergnzte Aufl.	1991	16.80	\N	A 8672	389
2434	Word fr Windows 6.0 : professionelle Textgestaltung schnell und erfolgreich	3-8158-1507-X	2. Aufl.	1994	15.80	\N	R 7798 !	10
2437	Solvable polynomial rings	3-86111-342-2	\N	1993	\N	\N	M 6292	240
2439	Supercomputer 1995 : Anwendungen, Architekturen, Trends	3-598-22412-5	\N	1995	68.00	\N	R 8246	131
2440	Universitten in Deutschland	3-7913-1496-3	\N	1995	78.00	\N	A 9125	461
2442	Delphi programming unleashed	0-672-30499-6	1. ed.	1995	101.00	\N	P 8088	132
2444	Mehrwertige Logik: e. Einf. in Theorie und Anwendungen	3-05-000765-6	\N	1989	\N	\N	L 4383	93
2445	Understanding computers and cognition: a new foundation for design	0-89391-050-3	\N	1990	\N	\N	K 5236	424
2448	Software-Engineering als Sprachkritik : die sprachkritische Methode des fachlichen Software-Entwurfs	3-87940-451-8	\N	1993	\N	\N	VL	392
2449	Internet : per Anhalter durch das globale Datennetz	3-634-27101-9	\N	1995	59.00	\N	T 7998	139
2451	ber die Realisierung erweiterter Kontrollstrukturen in Fortran	\N	\N	1979	\N	\N	VL / F	394
2453	Die relationale Datenbanksprache SQL : elektronische Weiterbildung unter WINDOWS [der Fernuniversitt Hagen]	3-89319-441-X	1. Aufl.	1992	298.00	\N	P 7149	1
2461	Grundelemente der Programmierung : eine Darstellung mit Ada	3-05-501427-8	\N	1992	\N	\N	P 5886	93
2463	Getting started : the Caldera network desktop preview II release ;[Linux operating system]	00081567	\N	1995	98.00	\N	P 6922	398
2464	Die York-Reise : Sprachabenteuer Englisch	\N	\N	1994	68.00	\N	A 6920	270
2465	Elements of linear algebra	0-412-55280-9	1. ed.	1994	13.90	L	M 7619	399
2466	Der Umstieg auf LINUX	3-446-18164-4	\N	1995	36.00	\N	P 8146	11
2467	Taschenbuch der Informatik : mit 119 Tabellen	3-343-00892-3	2., vllig neu bearb. Aufl.	1995	39.80	\N	W 8783	230
2468	Student SYSTAT : Statistik unter Windows ; Probleme, Beispiele, Lsungen	3-8266-0181-5	1. Aufl.	1995	69.00	\N	M 7943	18
2471	Informatik fr die Sek.I - Sachsen	3-12-718790-4	1. Aufl.	1994	\N	\N	VL	143
2473	Virtuelle Realitt : Genese und Evaluation	3-89319-707-9	1. Aufl.	1994	59.90	\N	R 6790	1
2475	Erfolgreich umsteigen auf dBASE 5.0 fr Windows	3-8158-1043-4	1. Aufl.	1994	29.80	DM	P 7395	10
2456	Fortran 90 explained	0-19-853772-7	\N	1992	\N	\N	P 5728	362
2476	Programming in ANSI C	0-672-30339-6	revised ed.	1994	29.95	$	P 7592	132
2477	Software-Dokumente : Funktion, Planung, Erstellung	3-88229-057-9	\N	1995	69.80	\N	R 8180	96
2478	Signalprozessoren-Praxis : Algorithmen, Bausteine, Systeme, Applikationen	3-7723-6502-7	\N	1991	\N	\N	T 7285	36
2481	Personalcomputer und lokale Netzwerke : Grundlagen der Vernetzung, Aufbau und Wirkungsweise lokaler Netze, LAN-Software von IBM, 3COM, Micorosoft, Novell, Banyan unter DOS, OS/2 und Unix, LAN-Tests	3-87791-324-5	6., berarb. und erw. Aufl.	1992	79.00	\N	T 6637	4
2482	Computertechnologie und Managementpraxis : Datenbanken und Objekte	3-89319-453-3	1. Aufl., 1., unvernd. Nachdr.	1993	79.90	\N	R 7408	1
2483	Diskrete Mathematik : eine Einfhrung in Theorie und Anwendungen	3-519-02125-0	\N	1994	36.00	\N	M 8149	20
2486	Rechnernetze : Konzepte und Techniken der Datenbertragung in Rechnernetzen	3-519-02141-2	\N	1994	64.00	\N	T 7445	20
2487	Vererbung fr Systementwickler : Grundlagen und Anwendungen	3-528-05308-9	\N	1995	68.00	\N	R 7849	2
2489	PC-gesttzte Me- und Regeltechnik : Grundlagen und praktische Anwendungen	3-7723-6677-5	3., unvernd. Aufl.	1994	69.00	\N	T 6634	36
2492	Integriertes Netz- und Systemmanagement	3-89319-508-4	1. Aufl.	1993	79.90	\N	T 7266	1
2494	Algorithmic learning	0-19-853766-2	\N	1994	\N	\N	K 7617	33
2500	Betriebssysteme : Entwurf und Realisierung	\N	\N	\N	\N	\N	\N	179
2501	Lehrbuch	3-446-15268-7	\N	1990	\N	\N	P 4520	\N
2502	MINIX-Leitfaden und kommentierter Programmtext	3-446-15269-5	\N	1990	\N	\N	P 5121	\N
2503	Mustererkennung 1995 : Verstehen akustischer und visueller Informationen ; 17. DAGM-Symposium, Bielefeld, 13. - 15. September, 1995	3-540-60293-3	\N	1995	152.00	\N	T 8833	221
2504	Medical multimedia	1-871516-63-3	1. ed.	1995	42.00	\N	R 8843	367
2505	Computergesttzte Audio- und Videotechnik : Multimediatechnik in der Anwendung	3-540-59144-3	\N	1995	78.00	\N	R 8820	221
2506	Das Computer-Grundlagenbuch : PC-Wissen leichtgemacht	3-8266-2690-7	1. Aufl.	1996	39.80	\N	R 8821	18
2509	Developing client/server systems using Sybase SQL server system 10	0-471-06249-9	\N	1994	39.95	$	P 8532	154
2511	Techniques of Prolog programming : with implementation of logical negation and quantified goals	0-471-57175-X	\N	1993	\N	\N	P 7830	154
2512	Parallel processing : proceedings / CONPAR 92 ; VAPP 5, Second Joint International Conference on Vector and Parallel Processing, Lyon, France, September 1 - 4, 1992	3-540-55895-0	\N	1992	152.00	\N	R 6308	6
2513	Kopplung von DQDB-Regionalnetzen mit ATM-Weitverkehrsnetzen : Architektur, Steuerstrategien und Leistungsverhalten	3-922403-68-9	\N	1994	\N	\N	VL	401
2514	Parallelrechner : Architekturen, Systeme, Werkzeuge	3-519-02135-8	\N	1995	68.00	\N	R 8069	20
2516	Informatikplanung, Informatikmanagement : Strategien und Methoden zur Innovation im Unternehmen	3-18-401193-3	\N	1993	68.00	\N	R 6804	24
2518	Visual Basic4 : in 21 Tagen	3-87791-864-6	\N	1995	89.00	\N	P 8837	4
2520	Sybase developer's guide	0-672-30467-8	1. ed.	1994	40.00	$	P 8537	132
2521	Algorithmische Graphentheorie	\N	\N	1991	\N	\N	M 7376	17
2522	SunSoft Solaris 2.* : quick reference	\N	\N	1993	\N	\N	P 7667	402
2523	PCMCIA : Scheckkarten fr das Notebook	3-8266-0104-1	1. Aufl.	1995	59.00	\N	T 7400	18
2530	Tricks of the graphics gurus	0-672-30308-6	1. ed.	1993	109.00	\N	R 7577	132
2538	Interaktive Medien im professionellen Einsatz : elektronische Kataloge, Infoterminals, CBT, Videokonferenzen	3-89319-895-4	\N	1995	69.90	\N	R 8824	1
2543	Tricks of the game-programming gurus	0-672-30507-0	1. ed.	1994	111.00	\N	P 8126	132
2546	Modellierung verteilter Systeme : Konzeption, formale Spezifikation und Verfikation mit Produktnetzen	3-528-05433-6	\N	1995	98.00	\N	T 7909	2
2550	READLEX - ein wrterbuchbasierter Ansatz fr die Erkennung und Analyse von Text in strukturierten Dokumenten	3-89601-091-3	\N	1995	48.00	\N	K 8438	405
2551	Lernen Sie in nur 12 Stunden mit CompuServe ins Internet : in wenigen Stunden lernen, was man braucht	3-89362-422-8	\N	1995	49.00	\N	T 8802	26
2552	Instant CORBA	0471-18333-4	\N	1997	51.00	\N	P 9626	154
2554	Verbmobil : a translation system for face-to-face dialog	0-937073-95-4	\N	1994	44.50	\N	K 8881	220
2562	Programmer's guide to Microsoft Windows 95 : key topics on programming for Windows from Microsoft Windows Development team	1-55615-834-3	\N	1995	65.80	\N	P 8705	44
2563	Visual Basic	3-446-18120-2	\N	1995	89.00	\N	P 8836	11
2564	Computeralgebra-Systeme : Programme fr Mathematik mit dem Computer	3-89319-682-X	\N	1995	49.90	\N	M 7868	1
2540	Das MS-DOS 6.22 Einmaleins	3-612-28073-2	2. Aufl.	1995	22.90	\N	R 8934	307
2565	Lokale Netze : Grundlagen, Standards, Persektiven	3-89238-109-7	7., aktual. und erw. Aufl.	1995	96.00	\N	T 8712	126
2571	Die Cambridge Enzyklopdie der Sprache	3-593-35265-6	Studienausg.	1995	98.00	\N	W 8980/	172
2573	EMail und News : weltweite Kommunikation ber UUCP, Internet und andere Computernetzwerke	3-446-17496-6	\N	1993	38.00	\N	T 7809	11
2574	Datenstrukturen objektorientiert mit Modula-2 : mit zahlreichen Beispielen	3-519-02984-7	\N	1994	29.80	\N	P 6828	20
2575	Mastering object-oriented design in C++	0-471-59484-9	\N	1995	39.50	$	P 8476	154
2580	Stochastik : eine anwendungsorientierte Einfhrung fr Informatiker, Ingenieure und Mathematiker	3-528-05443-3	\N	1996	29.80	\N	M 8905	2
2584	Algorithmen und Komplexittsanalyse fr die Verarbeitung kompakter Beschreibungen gitterstrukturierter Graphen	3-8265-0558-1	\N	1995	99.00	\N	M 8064	240
2585	Neuronale Netze und Fuzzy-Logik : Verknpfung der Verfahren, Anwendungen, Vor- und Nachteile, Simulationsprogramm ; mit 13 Tabellen	3-7723-6385-7	\N	1994	78.00	\N	K 7441	36
2589	Verteilte Systeme	3-446-17468-0	\N	1994	58.00	\N	T 7156	11
2590	Quantum mechanics using computer algebra : includes sample programs for REDUCE, MAPLE, MATEMATICA and C++	981-02-1770-6	\N	1994	\N	\N	M 6893	48
2592	Usability inspection methods	0-471-01877-5	\N	1994	\N	\N	R 7844	154
2595	Lernen Sie in nur 15 Stunden Delphi : in wenigen Stunden lernen, was man braucht	3-89362-423-6	\N	1995	49.00	\N	P 8805	26
2597	Rechnerarchitektur : Struktur, Organisation, Implementierungstechnik	3-446-17445-1	\N	1994	48.00	\N	R 8671	11
2598	Signalebertragung mit Lichtwellenleitern : Grundlagen und Schaltungstechnik	3-7723-5144-1	\N	1990	\N	\N	T 7284	36
2600	Sicherheitsrisiko Informationstechnik : Analysen, Empfehlungen, Manahmen in Staat und Wirtschaft	3-528-05295-3	\N	1994	74.00	\N	R 7598	2
2601	The brain makers : [genius, ego, and greed in the quest for machines that think]	0-672-30412-0	1. ed.	1994	57.00	\N	K 7446	132
2604	Objektorientierte Datenbanksysteme : elektronische Weiterbildung unter WINDOWS [der FernUniversitt Hagen]	3-89319-604-8	1. Aufl.	1993	\N	\N	R 7671!	1
2605	Modellierung und Analyse von lokalen Hochgeschwindigkeitsnetzen mit zeitgesteuerten Token Passing-Medienzugriffsprotokollen	3-922403-67-0	\N	1994	\N	\N	VL	401
2606	The First Text REtrieval Conference (TREC-1), Gaithersburg, Maryland, November 4 - 6, 1992	\N	\N	1993	\N	\N	K 7793	304
2612	Lisp : eine Einfhrung in die KI-Programmierung	\N	\N	1990	\N	\N	VL	407
2613	Moderne Datenkommunikation : eine strukturierte Einfhrung	3-89238-096-1	\N	1994	89.00	\N	T 8710	126
2617	Das groe Buch zu OS/2, Version 2	3-89011-598-5	\N	1993	69.00	\N	P 6363	10
2619	Die Wirklichkeit der virtuellen Welten	3-7643-2934-3	\N	1994	58.00	\N	R 7606	17
2624	Advanced Windows : the developer's guide to the Win32, API for Windows NT 3.5 and Windows 95	1-55615-677-4	\N	1995	93.80	\N	P 8173	44
2625	Prime numbers and computer methods for factorization	3-7643-3743-5	2. ed.	1994	150.10	\N	M 8286	17
2627	Developing Sybase applications	0-672-30700-6	1. ed.	1995	39.95	$	R 8536	132
2629	Visual C++ : Einfhrung in die Windows-Programmierung mit den Microsoft Foundation Classes	3-89319-624-2	1. Aufl.	1993	79.90	\N	P 6328	1
2633	Numerical methods and scientific computing : using software libraries for problem solving	0-19-859698-7	\N	1994	32.50	Pfund	M 7629	33
2634	The data compression book : featuring fast, efficient data compression techniques in C	1-55851-214-4	\N	1992	\N	\N	K 7588	409
2640	Multiraten-Signalverarbeitung : Theorie und Anwendungen	3-519-06155-4	\N	1993	79.00	\N	T 7381	20
2641	Numerical methods	3-528-06350-5	\N	1993	58.00	\N	M 7533	361
2644	Rechnerorientierte Verfahren	3-519-026171	\N	1986	\N	\N	M 7248	20
2648	Statistisches Jahrbuch 1994 : fr die Bundesrepublik Deutschland ; Stand: 1. Juli 1994	3-8246-0375-6	\N	1994	128.00	\N	A 5938	342
2654	Computeruntersttztes Lernen an allgemeinbildenden Schulen	\N	\N	\N	\N	\N	\N	412
2655	Einsatz und Erprobung des TOAM-Systems : Abschlubericht	3-7758-1263-6	\N	1992	\N	\N	R 8501:1	\N
2656	Abschlubericht des Modellversuches CULAS	3-7758-1301-2	\N	1993	\N	\N	R 8501:2	\N
2657	Abschlubericht des Modellversuchs CLiP	3-7758-1316-0	\N	1994	\N	\N	R 8501:3	\N
2659	WordPerfect 6.1 fr Windows : das Kompendium ; Einfhrung, Arbeitsbuch, Nachschlagewerk	3-87791-781-X	\N	1995	79.00	\N	R 8676	4
2664	make und nmake : Softwaremanagment unter UNIX und MS-DOS	3-89319-662-5	1. Aufl.	1994	69.90	\N	P 5835	1
2667	Windows 3.1 secrets : undokumentierte Features, Speicheromptimierung unter DOS 5, Hardware, Fehlermeldungen	3-89362-603-4	3. Aufl.	1993	98.00	\N	P 7777	26
2670	Natural language processing	0-262-66092-X	1. ed.	1994	35.00	$	K 8727	231
2671	Lernen Sie in nur 14 Stunden Excel fr Windows 95 : in wenigen Stunden lernen, was man braucht	3-89362-433-3	\N	1995	49.00	\N	R 8803	26
2672	Lernen Sie in nur 14 Stunden Word fr Windows 95 : in wenigen Stunden lernen, was man braucht	3-89362-432-5	\N	1995	39.00	\N	R 8804	26
2673	Lernen Sie in nur 12 Stunden Windows 95 : in wenigen Stunden lernen, was man braucht	3-89362-431-7	\N	1995	39.00	\N	P 8812	26
2674	Objektmodellierung : eine Einfhrung in die objektorientierte Analyse und das objektorientierte Design	3-519-02143-9	\N	1995	42.00	\N	K 8142	20
2677	Grundlagen der Informatik fr die Informationswirtschaft	3-540-56977-4	\N	1993	38.00	\N	R 6808:1	\N
2678	Rechnerarchitektur : Grundzge des Aufbaus und der Organisation von Rechnerhardware	3-519-02941-3	\N	1996	46.80	\N	R 9399	20
2682	Excel 5 : Zahlen excellent im Griff	3-8158-1509-6	2. leicht vernd. Aufl.	1994	15.80	\N	R 7797 !	10
2683	Moderne Betriebssysteme	3-446-18402-3	2., verb. Aufl.	1995	88.00	\N	P 8575	179
2684	Einfhrung in die Automatentheorie, formale Sprachen und Komplexittstheorie	3-89319-181-X	\N	1990	\N	\N	K 5254	1
2685	Einfhrung in die Automatentheorie, formale Sprachen und Komplexittstheorie	3-89319-181-X	2. Aufl., 1. Nachdr.	1992	\N	\N	K 6050	1
2688	On the programming of computers by means of natural selection	0-262-11170-5	4. print.	1994	120.00	\N	K 7971	\N
2689	Automatic discovery of reusable programs	0-262-11189-6	\N	1994	\N	\N	K 7971	\N
2693	Rechneraufbau und Rechnerstrukturen	3-486-22959-1	6., berarb. Aufl.	1994	58.00	DM	R 6719	5
2696	Fraktale Geometrie : mathematische Grundlagen und Anwendungen	3-86025-075-2	\N	1993	58.00	\N	M 8053	186
2698	OS 2, Version 2, Workplace Shell : effektiver arbeiten mit der objektorientierten Benutzeroberflche von IBM	3-89362-290-X	\N	1993	69.00	DM	P 6266	71
2699	Strukturuntersuchungen zur Informationsverarbeitung : in neuronaler Architektur am Beispiel der Modellierung von Augenbewegungen fr aktives Sehen	3-18-149710-X	\N	1992	86.00	DM	K 6486	24
2704	Architektur technischer Datenbanken fr integrierte Ingenieursysteme	\N	\N	1983	\N	\N	R 3921	415
2705	Transportsysteme fr Hochgeschwindigkeitsnetze : Problemanalyse, Lsungsanstze und Entwurf einer exemplarischen Implementierungsstruktur	3-922403-65-4	\N	1994	\N	\N	VL	416
2706	Novell 's CNE study guide	0-7821-1502-0	\N	1994	153.00	\N	T 8679	417
2709	Netzwerkmanagement : Komplettlsungen und Tools	3-8266-0117-3	1. Aufl.	1995	89.00	\N	T 9014	18
2710	Solving partial differential equations on parallel computers	981-02-1578-9	\N	1994	45.00	$	M 6699	48
2712	Objektorientierte 3D Grafik : Grundlagen, Konzepte und praktische Realisierung	3-929821-61-3	1. Aufl.	1994	89.00	\N	R 7545	18
2713	Offene Systeme : ein grundlegendes Handbuch fr das praktische DV-Management	3-528-05309-7	\N	1993	98.00	\N	R 7209	2
2714	DF : Datenfernbertragung mit Personal-Computern ; Gerte, Grundlagen, Anwendungen	3-929457-04-0	1. Aufl.	1994	\N	\N	T 7436	418
2717	Kooperative Systeme : Techniken und Chancen	3-446-17631-4	\N	1994	58.00	\N	R 6850	11
2720	Softwareentwicklung nach Ma : schtzen, messen, bewerten	3-528-05232-5	\N	1992	74.00	\N	R 7890	2
2721	Mathematik mit dem PC : der effektive Einsatz von Computeralgebra-Programmen in Schule, Studium und Praxis	3-528-05413-1	\N	1994	32.00	\N	M 7595	2
2724	Das World Wide Web : Web-Server und Clients, HTML 2.0/3.0, HTTP	3-89319-763-X	\N	1996	59.90	\N	T 9158	1
2726	Delphi : developer's guide	0-672-30704-9	1. ed.	1995	83.50	\N	P 8981	132
2728	Die wunderbare Welt der Grafikformate : von CGM ber TIFF bis WMF	3-925328-05-X	1. Aufl.	1991	69.00	\N	R 7386	245
2729	Grundlagen der Wirtschaftsinformatik	3-486-22916-8	2., berarb. Aufl.	1994	49.80	\N	R 6809	5
2731	CASE-Tools : Auswahl - Bewertung - Einsatz	3-446-17526-1	\N	1993	88.00	\N	R 7567	11
2732	Die York-Reise : Sprachabenteuer Englisch	\N	\N	1994	68.00	\N	A 6920	270
2733	Modellierung verteilter Systeme : Konzeption, formale Spezifikation und Verfikation mit Produktnetzen	3-528-05433-6	\N	1994	98.00	\N	T 7909	2
2734	Visual object-oriented programming : concepts and environments	1-884777-01-5	\N	1995	109.00	\N	P 7930	359
2735	PC & Telefon	3-446-18428-7	\N	1996	39.80	\N	T 9037	11
2737	Das Einsteigerseminar ISDN/Mailboxen	3-89360-631-9	1. Aufl.	1995	19.80	\N	T 9035	252
2738	Hybrid connectionist natural language processing	0-412-59100-6	1. ed.	1995	56.00	\N	K 8992	399
2746	SPSS for windows : professional statistics, release 6.0	0-13-178831-0	\N	1993	59.00	\N	M 7220	64
2748	Developments in language theory : at the crossroads of mathematics, computer science and biology, Turku, Finland, 12 - 15 July, 1993	981-02-1645-9	\N	1994	95.00	$	K 6700	48
2749	Computerbeben : die tektonischen Verschiebungen in der Informationstechnik	3-409-19307-3	\N	1996	72.00	\N	R 8995	419
2752	Software als Arbeit gestalten : konzeptionelle Neuorientierung der Aus- und Weiterbildung von Computerspezialisten	3-531-12709-8	\N	1994	68.00	\N	R 7895	224
2755	Texterschlieung : lexikalische Semantik und Wissensreprsentation	3-598-11179-7	\N	1994	48.00	\N	K 6505	131
2756	Wavelets : algorithms & applications	0-89871-309-9	2. ed.	1994	\N	\N	M 7706	223
2715	Usability engineering	0-12-518405-0	\N	1993	\N	\N	R 7843	43
2757	Die westliche Programmierkunst am Scheideweg : die Schlsseltechniken der Softwareentwicklung fr das 21. Jahrhundert	3-446-17518-0	\N	1993	\N	\N	R 7582	179
2759	Der Feldbus in der Maschinen- und Anlagentechnik : die Anwendung der Feldbus-Norm bei Entwicklung und Einsatz von Me- und Stellgerten	3-7723-4621-9	\N	1992	\N	\N	T 7283	36
2760	Management von Softwareprojekten : eine Einfhrung fr Studenten und Praktiker	3-528-05400-X	\N	1994	49.80	\N	R 6638	2
2763	Semigroups : algebraic theory and applications to formal languages and codes	981-02-1521-5	\N	1993	86.00	$	M 6698	48
2766	Algebraische Grundlagen der Arithmetik	3-88538-104-4	\N	1994	\N	\N	M 7666	420
2772	Software requirements : Anforderungen erkennen, verstehen und erfllen	3-446-17113-4	\N	1993	74.00	\N	R 8589	11
2783	Steuerungsanstze auf der Basis Neuronaler Netze fr sechsbeinige Laufmaschinen	3-929037-61-0	\N	1994	48.00	\N	K 7987	422
2784	Multimedia : eine revolutionre Herausforderung ; Perspektiven der Informationsgesellschaft, 3. Jahreskolloquium 16./17. Juni 1995, Frankfurt am Main	3-7910-0963-X	\N	1995	24.80	\N	R 8512	300
2789	Firewalls und Sicherheit im Internet : Schutz vernetzter Systeme vor cleveren Hackern	3-89319-875-X	1. Aufl.	1996	79.90	\N	T 8938/	1
2791	Experiment Zukunft	3-89319-722-2	1. Aufl.	1994	\N	\N	R 7162	1
2792	Fuzzy-Theorie oder Die Faszination des Vagen : Grundlagen einer przisen Theorie des Unprzisen fr Mathematiker, Informatiker und Ingenieure	3-528-05331-3	\N	1993	\N	\N	M 6732	2
2794	Online help: design and evolution	0-89391-848-2	\N	1992	26.50	$	R 7863	424
2796	Borland C++	3-486-23278-9	2., verb. und erw. Aufl.	1996	59.00	\N	P 9002/	5
2798	Theorie und Praxis der Softwaremessung	3-8244-2061-9	\N	1994	98.00	\N	R 7885	52
2799	Windows 3.11 und Office 4.3 unter Novell NetWare 3.x/4.x : eine professionelle Netzinstallation	3-89319-880-6	\N	1995	69.90	\N	T 9016	1
2800	Parallele Rechnersysteme : Programmierung und Anwendung	3-341-01076-9	1. Aufl.	1993	34.80	DM	R 6793	13
2803	Machine intelligence and inductive learning	0-19-853850-2	\N	1994	\N	\N	K 7614	33
2805	Vision : a computational investigation into the human representation and processing of visual information	0-7167-1567-8	\N	1982	\N	\N	K 6874	285
2808	Statistik im Sport : Grundlagen, Verfahren, Anwendungen	3-88020-241-9	2., berarb. Aufl.	1993	32.00	\N	M 8973	425
2809	Multimedia-Psychologie : eine neue Perspektive menschlicher Kommunikation	3-86025-287-9	\N	1995	98.00	\N	R 9026	186
2810	Weltweite Kommunikation mit Telekom-Online : World Wide Web, Telebanking mit Quicken 4, KIT - der Multimedia-Standard	3-89319-976-4	\N	1996	59.90	\N	T 9034	1
2811	Angewandte Computerlinguistik : Vortrge im Rahmen der Jahrestagung der Gesellschaft fr Linguistische Datenverarbeitung (GLDV) e. V., Regensburg, 30. - 31.3.1995	3-487-10080-0	\N	1995	54.00	\N	K 8353	426
2812	Handbook of genetic algorithms	0-442-00173-8	\N	1991	\N	\N	K 7695	73
2814	Research directions in high-level parallel programming languages : Mont Saint-Michel, France, June 17 - 19	3-540-55160-3	\N	1992	\N	\N	P 6116	6
2815	Datenverarbeitungsgrundlagen : Basiswissen	3-8023-1417-4	6., neu bearb. Aufl.	1992	48.00	\N	R 6806	3
2817	Windows fr Workgroups 3.11 : installieren, konfigurieren, optimieren	3-8158-1112-0	1. Aufl.	1994	29.80	\N	P 7259	10
2819	Modernes Projektmanagement : eine Anleitung zur effektiven Untersttzung der Planung, Durchfhrung und Steuerung von Projekten	3-528-35148-9	4., vollst. berarb. und erw. Aufl.	1993	98.00	\N	R 7601	2
2820	Information verstehen : Facetten eines neuen Zugangs zur Welt	3-528-05395-X	\N	1994	48.00	\N	R 6836	2
2821	PC Intern 5.0 : Systemprogrammierung	3-8158-1169-4	1. Aufl.	1995	99.00	\N	P 9418	10
2825	Computergrafik in der Differentialgeometrie : ein Arbeitsbuch fr Studenten inklusive objektorientierter Software	3-528-05357-7	\N	1993	148.00	\N	R 6530	2
2826	Elektronisches Wrterbuch der Handels-/Finanz-/Rechtssprache : Deutsch, Englisch, Franzsisch ; Office Dic Bedienungshandbuch	\N	\N	1992	398.00	\N	W 7184 S!	428
2830	Computational frameworks for the fast fourier transform	0-89871-285-8	\N	1992	\N	\N	M 7831	223
2834	Human engineering in stereoscopic viewing devices	0-306-44667-7	\N	1993	59.50	$	K 7862	257
2835	Parallel computing : from theory to sound practice proceedings of EWPC`92, the European Workshops on Parallel Computing	90-5199-080-4	\N	1992	\N	\N	P 5809	275
2836	Inside OS/2 warp, version 3	1-56205-378-7	\N	1994	64.50	\N	P 7922	315
2837	Graphic design for electronic documents and user interfaces	0-201-54364-8	Reprint. with corr.	1992	34.50	\N	R 9117	184
2838	Intelligente Informationssysteme : [Fuzzy Logic und Neuronale Systeme zur Untersttzung von Managemententscheidungen	3-89319-668-4	1. Aufl. 1994	1995	59.90	\N	R 7046	1
2843	Advanced Database Systems : proceedings / 10th British National Conference on Databases, BNCOD 10, Aberdeen, Scotland, July 6 - 8, 1992	3-540-55693-1	\N	1992	58.00	\N	R 6252	6
2828	Parallel computing works!	1-55860-253-4	\N	1994	\N	\N	R 8615	159
2847	Lehrbuch der Software-Technik	\N	\N	\N	\N	\N	\N	186
2848	Software-Entwicklung	3-8274-0042-2	\N	1996	128.00	\N	R 9415	\N
2849	Software-Management, Software-Qulittssicherung, Unternehmensmodellierung	3-8274-0065-1	\N	1998	128.00	\N	R 9415	\N
2850	Einfhrung in Visual C++ 4.x : Windows-Programmierung mit den Microsoft Foundation Classes	3-8273-1074-1	\N	1996	69.90	\N	P 9342	488
2852	Internet-Dateiformate : Windows, DOS, UNIX & Mac	3-8266-0282-X	1. Aufl.	1996	\N	\N	R 9381	18
2853	Visual C++ : eine Einfhrung fr C-Programmierer	3-486-23234-7	\N	1995	78.00	\N	P 9073	5
2856	Eurographics 80 : proceedings of the International Conference and Exhibition, University of Geneva, Switzerland, 3 - 5 September, 1980	\N	\N	1980	\N	\N	R 3715	76
2857	Lotus Notes : Multiuser-Anwendungen entwickeln	3-87791-803-4	\N	1995	79.00	\N	R 9058	4
2858	UNIX : wie funktioniert das Betriebssystem?	3-446-15693-3	\N	1991	88.00	\N	P 5299	179
2859	Das AutoCad Lexikon	3-87686-240-X	\N	1991	\N	\N	W 5970	127
2861	Computer security in the age of information: proceedings of the 5. IFIP Intern. Conference on Computer Security, Gold Coast, Queensland, Australia, 19-21 May, 1988	0-444-88324	\N	1989	\N	\N	R 4418	76
2862	A survey of mathematical logic	\N	\N	1962	\N	\N	L 176	430
2863	Datenbanken mit Personalcomputern	3-349-00235-8	\N	1986	\N	\N	R 5093	202
2864	Die Verletzlichkeit der Informationsgesellschaft	3-531-12137-5	2. Aufl.	1990	39.00	\N	R 9015	224
2867	Fundamentals algorithms	0-201-03809-9	2. ed., 27. impr.	1991	\N	\N	R 5488:1 !	\N
2868	Seminumerical algorithms	0-201-03822-6	2. ed., 17. impr.	1991	\N	\N	R 5488:2 !	\N
2869	Sorting and searching	0-201-03803-X	2. ed., 31. impr.	1991	\N	\N	R 5488:3 !	\N
2871	Algebraic computing with REDUCE	0-19-853443-4	\N	1991	\N	\N	M 5706	33
2873	SPSS base system : syntax reference guide, release 6.0	0-13-179391-8	\N	1993	82.00	\N	M 7220	64
2875	Installation, Konfiguration und erste Schritte mit S.u.S.E. Linux : (August '95) ; [Quellcode & Anwendungen]	3-930419-19-X	\N	1995	\N	\N	P 8782	312
2876	Windows 95	3-87791-466-7	\N	1995	39.80	\N	R 9267	4
2878	Turbo-Pascal 7.0 : Einfhrung und Leitfaden	3-89319-562-9	\N	1993	79.00	\N	P 6165	1
2879	StarOffice 3.1	3-446-18866-5	\N	1996	89.00	\N	R 9400	11
2881	Switching-Technologie in lokalen Netzen	3-8266-0207-2	1. Aufl.	1996	79.00	\N	T 9313	18
2884	JAVA bis ins Detail : das Buch fr Experten	3-88229-087-0	\N	1996	99.80	\N	P 9359	96
2885	Stochastische Modelle der Informatik : mit einem Anhang ber Simulation	3-519-02259-1	\N	1986	39.80	\N	M 9096	20
2886	Programmiersprachen : Konzepte und Paradigmen	3-446-17992-5	\N	1996	58.00	\N	P 9251	11
2887	Algorithmische Graphentheorie	3-89319-938-1	\N	1996	49.90	\N	M 9110	1
2889	Die Java-Fibel : Programmierung interaktiver Homepages fr das World Wide Web	3-8273-1024-5	1. Aufl.	1996	59.90	\N	P 9174	1
2891	Norton Commander fr Windows 95 : praxisgerecht erlutert	3-89362-481-3	\N	1996	49.00	\N	P 9364	561
2893	Programming with Java! : [Beta 2.0]	1-56205-533-X	\N	1995	86.00	\N	P 9203	315
2894	Elemente des Rechneraufbaus	3-446-16449-9	\N	1995	68.00	\N	R 8080	11
2896	Grammatikentwicklung mit Constraint-Logikprogrammierung : Implementierung einer Grammatik fr das Deutsche mit Prolog III	3-929037-29-7	\N	1993	48.00	\N	K 7988	422
2897	Graphisches Faktenretrieval mit Liniendiagrammen : Gestaltung und Evaluierung eines experimentellen Rechercheverfahrens auf der Grundlage kognitiver Theorien der Graphenwahrnehmung	3-87940-562-X	\N	1995	82.00	\N	R 9018	449
2902	Grundlagen hypermedialer Lernsysteme : Theorie, Didaktik, Design	3-89319-923-3	\N	1996	69.90	\N	K 9052	1
2903	JAVA an Beispielen : Sprach- und Applet-Struktur	3-88229-085-4	\N	1996	84.80	\N	P 9358	96
2904	11. Workshop Logische Programmierung : Technische Universitt Wien, 27. - 29. September, 1995	3-88457-270-9	\N	1995	62.00	\N	K 8569	500
2905	Handbuch der Chipkarten : Aufbau - Funktionsweise - Einsatz	3-446-17993-3	\N	1995	68.00	\N	T 8969	11
2906	Umsteigen auf Windows 95 : schnell, mhelos und optimal in die neue Welt der Betriebssysteme	3-87791-667-8	\N	1995	39.80	\N	P 9199	4
2911	Workflow Management : prozeorientiertes Arbeiten mit Unternehmens-DV	3-87791-767-4	\N	1996	59.95	\N	R 9369	4
2913	Lotus Notes : Konzepte, Anwendungsmglichkeiten, Programmierung	3-89362-374-4	\N	1994	69.00	\N	R 9079	26
2915	Perlen der Theoretischen Informatik	3-411-17331-9	\N	1995	48.00	\N	K 8150	559
2919	Konstruktion von Anfrageoptimierern fr Objektbanken	3-8265-0869-6	\N	1995	98.00	\N	R 8948	240
2924	Color and color perception : a study in anthropocentric realism	0-937073-16-4	\N	1987	30.00	\N	K 8884	220
2925	Natural language processing in the 1980s : a bibliography	0-937073-28-8	\N	\N	30.00	\N	K 8883	220
2926	Praktikum des modernen VLSI-Entwurfs : eine Einfhrung in die Entwurfsprinzipien und -beschreibungen, unter besonderer Bercksichtigung von VHDL ; mit einer umfangreichen Anleitung zum Praktikum	3-519-02296-6	\N	1996	60.00	\N	T 9275	20
2928	Informix 6.0/7.1 : das relationale Datenbanksystem mit INFORMIX OnLine Dynamic Server	3-89319-719-2	\N	1995	79.90	\N	P 7992	1
2933	Einfhrung in UNIX : elektronische Weiterbildung unter WINDOWS [der Fernuniversitt Hagen]	3-89319-439-8	1. Aufl.	1992	\N	\N	P 7407 !	1
2938	Mathematical theory of switching circuits and automata	\N	\N	1968	\N	\N	M 5952	433
2939	Tabellen und Grafiken gestalten mit Excel 7 fr Windows 95	3-89319-980-2	1. Aufl.	1996	49.90	\N	R 9134	1
2940	Algebraic computing in general relativity	0-19-853646-1	\N	1994	103.40	\N	M 7917	33
2944	Die C++ Standard Template Library : Einfhrung, Anwendung, Konstruktion neuer Komponenten	3-8273-1067-9	\N	1996	69.90	\N	P 9350	1
2946	Lexikon Computertechnik	3-527-29279-9	\N	1995	131.00	\N	W 8223	113
2951	Semantik II	3-406-07953-9	\N	1983	19.80	\N	K 8560	99
2954	Geist, Gehirn, Maschine : Philosophische Versuche ber ihren Zusammenhang	3-15-008999-9	\N	1994	8.00	\N	K 9109	450
2955	Das Ich und sein Gehirn	3-492-21096-1	5. Aufl.	1996	34.90	\N	K 9108	451
2956	Xlib - the C language X interface : (X version 11, release 4)	0-929306-03-1	1. ed.	1990	\N	\N	P 7791	460
2958	Zukunftsperspektiven der digitalen Vernetzung	3-920993-46-2	\N	1996	78.00	\N	R 9371	448
2960	Fraktale Welten fr Windows : eine Entdeckungsreise in die Geheimnisse fraktaler Grafiken	3-89362-707-3	1. Aufl.	1993	79.00	\N	R 7140	26
2962	Multimedia - Mythen, Chancen und Herausforderungen	3-927901-69-5	\N	1995	58.00	\N	R 9063	441
2973	Channels in the visual nervous system : neurophysiology, psychophysics and models	965-222-238-0	\N	1991	20.00	$	K 8798	453
2977	Lexikon Informatik und Datenverarbeitung	3-486-22875-7	4., aktual. und erw. Aufl.	1997	148.00	\N	W 9383	5
2980	Logic and representation	1-881526-15-1	\N	1995	51.00	\N	K 8882	220
2981	Der alltgliche Zauber einer digitalen Technik : Wirklichkeitserfahrung im Umgang mit dem Computer	3-89404-396-2	\N	1995	39.00	\N	R 8798	513
2943	Computer algebra and parallelism	0-12-209042-X	\N	1989	\N	\N	M 5596	43
2985	Groups and computation : Workshop on Groups and Computation, October 7 - 10, 1991	0-8218-6599-4	\N	1993	\N	\N	M 7049	510
2992	OS/2 Warp uncensored	1-56884-474-3	\N	1995	39.99	$	P 9258	455
2993	UNIX-Shells : Bourne-Shell, Korn-Shell, C-Shell	3-89319-381-2	1. Aufl., 1. unvernd. Nachdruck	1993	\N	\N	P 5835	1
2994	Aufbau und Arbeitsweise von Rechenanlagen : eine Einfhrung in Rechnerarchitektur und Rechnerorganisation fr das Grundstudium der Informatik	3-528-14388-6	2., verb. und erw. Aufl.	1992	54.00	\N	R 8634	2
3000	Sybase- und Microsoft- SQL Server : das relationale Datenbanksystem ; mit Version 10	3-89319-661-7	1. Aufl.	1994	79.90	DM	P 6763	1
3002	Hardware-Handbuch PC-XT-AT und Kompatible	3-89090-913-2	3., erw. Aufl.	1991	\N	\N	T 5561	4
3005	The computer and the brain : perspectives on human and artificial intelligence	0-444-88045-3	\N	1989	\N	\N	K 4990	76
3007	Artificial intelligence, expert systems and languages in modelling and simulation : Proceedings of the 1. IMACS Symposium in Artificial Intelligence, Expert Systems and Languages in Modelling and Simulation, Barcelona, Spain 2-4 June 1987	0-444-70482-5	\N	1988	\N	\N	K 5448	76
3010	Datenbanksysteme	3-411-15043-2	\N	1991	\N	\N	R 4647	57
3012	Die Trickkiste zu Word 6.0 fr Windows	3-423-52010-8	\N	1994	19.90	DM	R 7424	63
3014	Zur Didaktik des Informatik-Unterrichts	\N	\N	\N	\N	\N	\N	308
3015	Ziele und Inhalte, Anfangsunterricht, Beispiele und Anwendungen	3-427-46791-0	\N	1991	\N	\N	R 8788:1	\N
3016	Gesellschaftliche Auswirkungen, Fachunterricht, Abitur	3-427-46801-1	\N	1992	\N	\N	R 8788:2	\N
3017	M 68300 - Mikrocontroller : Bd. 3, Kommunikations- und Steuerungsamwendungen optimal realisieren, mit Beispielen aus der Praxis und Programmdiskette MC68302, MC68360, MC68332 ; mit 78 Tabellen	3-7723-6123-4	\N	1994	108.00	\N	T 6675	36
3020	Self-modifying systems in biology and cognitve science : a new framework for dynamics, information and complexity	0-08-036979-0	\N	1991	\N	\N	K 5797	413
3022	Logik fr Informatiker	3-86025-684-X	4., berarb. Aufl.	1995	29.80	\N	L 9023	186
3027	Parallel execution of logic programs : ICLP 91 preconference workshop, Paris, June 24, 1991	3-540-55038-0	\N	1991	\N	\N	M 6110	6
3031	Software-Projektmanagement	3-925328-92-0	\N	1989	\N	\N	R 5365	245
3032	Situation theory and its applications	\N	\N	\N	\N	\N	\N	220
3033	Situation theory and its applications	0-937073-55-5	\N	1990	55.00	\N	K 7781	\N
3034	Situation theory and its applications	0-937073-71-7	\N	1991	\N	\N	K 7782	\N
3040	CSCW - Computer Supported Cooperative Work : Informationssysteme fr dezentralisierte Unternehmensstrukturen	3-89319-531-9	1. Aufl.	1994	79.90	\N	R 7136	1
3041	Computeralgebra in Deutschland : Bestandsaufnahme, Mglichkeiten, Perspektiven	\N	\N	1993	\N	\N	M 5349	\N
3043	Strukturierung Neuronaler Netze zwischen Biologie und Anwendung : biologische Modellierung, Kaskadierung und hybrider Ansatz	3-929037-78-5	\N	1995	48.00	\N	K 7985	422
3044	Objektorientierte Programmierung mit ANSI C	3-446-17426-5	\N	1994	68.00	\N	P 8515	11
3047	Linux	3-8272-5141-9	\N	1996	39.95	\N	R 9345	4
3049	Programmieren mit Turbo C++ 3.1 fr Windows	3-528-05336-4	\N	1993	69.00	\N	P 8715	2
3051	Revolution des Lernens : Kinder, Computer, Schule in einer digitalen Welt	3-88229-041-2	\N	1994	48.00	\N	R 9366	96
3052	Das Internet Adrebuch	3-8266-2653-2	2. Nachdr.	1996	29.80	\N	T 9115	18
3053	Maple in Technik und Wissenschaft : Maple-Praxis	3-89319-929-2	\N	1996	69.90	\N	M 9136	1
3054	Betriebswirtschaftliche Formeln und Verfahren	3-87791-601-5	\N	1995	39.80	\N	R 9348	4
3055	C und C++ : [Programmierung und Referenz]	3-8272-5066-8	\N	1996	49.00	\N	R 9302	4
3057	Enter the complexity lab	0-672-30395-7	1. ed.	1994	61.85	DM	K 7396	132
3059	Microsoft Windows NT for graphics professionals	1-56205-548-8	\N	1996	84.00	\N	P 9214	315
3060	Kleine Netzwerke mit Windows 95 : optimales Teamwork	3-8158-1193-7	1. Aufl.	1996	69.00	\N	T 9307	10
3062	Das groe Buch zu HTML : publizieren im Internet	3-8158-1227-5	1. Aufl.	1996	59.00	\N	T 9166	10
3063	Kursbuch Neue Medien : Trends in Wirtschaft und Politik, Wissenschaft und Kultur	3-927901-56-3	2., durchges. Aufl.	1996	39.80	\N	R 9220	441
3065	MS-DOS 6.0 : Speichermanagement, DOS-Shell, Befehle, Utilities	3-89362-299-3	2. Aufl.	1993	59.00	\N	P 6265	71
3067	Mathematische Grundlagen der Informatik	3-486-22113-2	\N	1993	64.00	\N	M 5760	5
3073	Professionelle Datenanalyse mit SPSS fr Windows : Darstellung der Programmsyntax und Beschreibung der Module Categories, CHAID, Exakte Tests, LISREL, Tables und Trends	3-89319-861-X	\N	1996	79.90	\N	M 9080	1
3074	Visual C++ 4.x : Klassen, Komponenten und Projekte	3-89319-955-1	\N	1996	69.90	\N	P 9337	1
3075	Software-Management : Analyse und Entwurf	3-86025-980-6	\N	1995	38.00	\N	R 8351	186
3076	GIS and generalisation : methodology and practice	0-7484-0318-3	\N	1995	108.00	\N	R 8224	355
3078	Essential client/server survival guide	0-471-13119-9	\N	1994	49.20	\N	T 8619	154
3079	Logic and visual information	1-881526-99-2	\N	1995	40.00	\N	K 9087	472
3084	Programming JavaScript for Netscape 2.0	1-56205-585-2	\N	1996	82.00	\N	P 9204	315
3086	Illustrierte Mathematik : Visualisierung von mathematischen Gegenstnden	3-7643-5100-4	\N	1994	148.00	\N	M 8886 !	17
3087	Visual Age C++ : [fr OS/2]	3-89362-383-3	\N	1995	89.00	\N	P 9233	26
3088	Die Kunst, DV-Projekte zum Erfolg zu fhren : Budgets - Termine - Qualitt	3-446-17398-6	\N	1994	38.00	\N	R 7190	11
3091	Effiziente Datenbankentwicklung mit INFORMIX-4GL : Design, Implementierung und Optimierung	3-528-05288-0	\N	1994	128.00	\N	P 6766	2
3093	PPS der 3. Generation : Grundlagen, Methoden, Anregungen	3-7785-2420-8	3., berarb. Aufl.	1995	58.00	\N	R 8332	61
3094	Managementaufgaben im Bereich der Informationssicherheit	3-486-22043-8	\N	1995	98.00	\N	R 8125	5
3096	Hybride Wissensreprsentation durch enge Kopplung eines frame- und regelbasierten Formalismus	3-931327-93-0	\N	1995	69.80	\N	K 8429	493
3097	Progress in neural networks	0-89391-610-2	\N	1991	105.70	\N	K 8844	424
3098	Introduction to groupware, workflow and workgroup computing	0-471-02946-7	\N	1995	34.95	$	R 8795	154
3099	Teach yourself Excel programming with Visual Basic for applications in 21 days	0-672-30782-0	1. ed.	1996	83.00	\N	R 9218	132
3100	Fast Ethernet : Fast Token Ring - Segment Switching	3-89238-116-X	\N	1995	76.00	\N	T 8904	126
3103	Novell NetWare 4.1 : Verwaltung und Referenz	3-89319-645-5	\N	1996	99.90	\N	T 8936/	1
3104	Quality-of-Service : Dienstgte in Hochleistungsnetzen	3-8266-0171-8	1. Aufl.	1996	19.80	\N	T 9056	18
3106	Teach yourself Java in 21 days	1-57521-030-4	1. ed.	1996	93.00	\N	P 9129	132
3108	Die Sprache des Web: HTML 3 : Informationen aufbereiten und prsentieren im Internet	3-920993-35-7	2., berarb. und erw. Aufl.	1996	59.00	\N	T 9101	448
3109	C++ : Einfhrung und Leitfaden	3-89319-375-8	2., erw. Aufl., 4. Nachdr.	1995	89.00	\N	P 8095	1
3110	Common Desktop Environment - der Standard UNIX Desktop : Anwendungen und Konfiguration	3-920993-49-7	1. Aufl.	1996	78.00	\N	P 9319	448
3111	Three compiler specifications	3-88457-166-4	\N	1989	\N	\N	P 7048	507
3113	Vom Referat zur Dissertation : Textverarbeitung im Studium	3-446-18388-4	\N	1995	49.80	\N	A 9172	11
3114	Experimentelles und praktisches Information Retrieval : Festschrift fr Gerhard Lustig	3-87940-417-8	\N	1992	89.00	\N	R 8167	503
3115	Betriebsinformatik : eine praxisorientierte Einfhrung	3-8169-0912-4	\N	1994	44.00	\N	R 7416	447
3119	Mathcad 6.0/PLUS 6.0 : [Bedienung und Anwendung in Ausbildung und Praxis]	3-8273-1019-9	\N	1994	69.90	\N	M 6788	1
3120	PC-Hardwarebuch : Aufbau, Funktionsweise, Programmierung ; ein Handbuch nicht nur fr Profis	3-89319-528-9	2., erw. Aufl.	1993	99.90	\N	T 6123	1
3121	Fuzzy Logic : die "unscharfe" Logik erobert die Technik	3-426-26583-4	\N	1994	\N	\N	M 7185	195
3123	Software Engineering : Prototyping und objektorientierte Software-Entwicklung	3-446-16262-3	\N	1993	56.00	\N	R 8285	11
3131	Multitasking : Grundlagen, Betriebssystem-Kern-Funktionen fr INTEL-Prozessoren, parallele Programmierung, Realzeit-Systeme	3-446-17506-7	\N	1994	128.00	\N	P 8513	11
3137	Digitale Verarbeitung analoger Signale = digital signal analysis : mit 16 Tabellen	3-486-22027-6	6., berarb. und erw. Aufl.	1994	98.00	\N	T 8894	5
3138	Windows 95	3-446-18145-8	\N	1995	79.00	\N	P 9057	11
3141	Computer-Netzwerke	3-86033-142-6	1. Aufl.	1992	128.00	\N	T 6407	245
3142	Kognitive Systeme : eine Einfhrung in die Kognitionswissenschaft	3-531-12467-6	\N	1995	49.00	\N	K 8777	224
3144	Windows NT Server 3.5x	3-8155-0194-6	1. Aufl.	1995	98.00	\N	P 9067	19
3148	Daten- und Funktionsmodellierung : Erfahrungen, Konzepte, Perspektiven	3-409-13144-2	\N	1992	49.80	\N	R 6814	117
3149	Analyse von VLSI-Algorithmen	3-86025-682-3	\N	1995	48.00	\N	T 8633	186
3153	Tutorials in motor behavior	0-444-85466-5	2. ed.	1985	177.00	$	K 8816	570
3154	Installation, Konfiguration und erste Schritte mit S.u.S.E. Linux 4.2	3-930419-28-9	5., aktual. Aufl.	1996	98.00	\N	P 9290!	312
3155	WordPerfect 6 fr Windows von A bis Z	3-423-50317-3	\N	1994	28.90	\N	R 7881	63
3157	Theory of computing and systems : proceedings / ISTICS '92, Israel Symposium, Haifa, Israel, May 27 - 28, 1992	3-540-55553-6	\N	1992	54.00	\N	K 6115	6
3158	Logic Programming in Action : proceedings / second International Logic Programming Summer School, LPSS '92, Zurich, Switzerland, September 7 - 11, 1992	3-540-55930-2	\N	1992	66.00	\N	M 6307	6
3161	DTP-Lexikon fr die Praxis	3-8068-4373-2	\N	1993	16.80	DM	W 6477	183
3165	Contemporary ocular motor and vestibular research : a tribute to David A. Robinson ; international meeting, Eibsee, 1993	3-13-100421-5	\N	1994	128.00	\N	K 8656	571
3167	Scalar linear systems and affine algebraic geometry	0-8176-3454-1	\N	1990	\N	\N	M 7913	\N
3170	SGML : eine praktische Einfhrung	3-929821-75-3	1. Aufl.	1995	79.00	\N	R 7468	18
3172	Programmieren mit OSF/Motif	3-89319-211-5	2., unvernd. Nachdr.	1994	79.00	\N	P 7174	1
3175	Geschftsprozemodellierung und Workflow-Management : Modelle, Methoden, Werkzeuge	3-8266-0124-6	1. Aufl.	1996	69.00	\N	R 8974	18
3176	Microsoft SQL Server 6 unleashed	0-672-30903-3	1. ed.	1996	145.00	\N	P 9205	132
3177	Knstliches Leben : Anspruch und Wirklichkeit	3-486-23485-4	\N	1996	78.00	\N	K 9054	5
3179	Windows NT - Server & Workstation : das Kompendium ; Einfhrung, Arbeitsbuch, Nachschlagewerk	3-8272-5061-7	\N	1996	79.00	\N	P 9083	4
3183	Glossar Netzwerktechnologie : Abkrzungen aufgelst und erklrt	3-88229-032-3	\N	1995	48.00	\N	W 8105	96
3185	Signs, search and communication : semiotic aspects of artificial intelligence	3-11-013658-9	\N	1993	170.00	\N	K 8834	34
3187	Neural networks for pattern recognition	0-19-853849-9	\N	1995	130.65	\N	K 9299	33
3192	EDV-Anwendungen in Landschaftsplanung und Freiraumgestaltung	3-8001-5066-2	\N	1992	\N	\N	R 7841	293
3193	Lexikon der PC Abkrzungen	3-8068-4390-2	\N	1994	19.90	\N	W 6721	183
3194	Fachwrterbuch Bro- und Datenkommunikation : Franzsisch-Deutsch, Deutsch-Franzsisch ; mit je etwa 7 500 Wortstellen	3-86117-018-3	1. Aufl.	1993	\N	\N	W 6939	662
3195	Programming language concepts	0-471-85399-2	2. ed.	1987	31.90	$	P 8291	154
3196	Wirtschaftsinformatik : Einfhrung und Grundlegung	3-486-22463-8	\N	1993	49.80	\N	R 6805	5
3198	Building the data warehouse	0-471-14161-5	2. ed.	1996	44.95	$	R 7747	154
3199	Access fr Windows 95 : fr Datenbankentwickler	3-446-18603-4	\N	1996	79.00	\N	P 9196	11
3200	Breitbandkommunikation: ATM, DQDB, Frame Relay : Technologien und Anwendungen fr das Corporate Networking	3-8273-1078-4	\N	1996	59.90	\N	T 9339	1
3201	Analysis of algorithms : computational methods & mathematical tools	0-19-509954-0	\N	1995	83.14	\N	M 9298	362
3202	Practical algorithms in C++	0-471-00955-5	\N	1995	39.95	$	R 8794	154
3203	Using OS/2 Warp : special edition	0-7897-0088-3	\N	1995	56.50	\N	P 9281	324
3206	Tom Swan's mastering Borland C++ 5	0-672-30802-9	1. ed.	1996	136.00	\N	P 9301	132
3209	Programmieren lernen mit C	3-446-18637-9	2., verb. Aufl.	1996	44.00	\N	P 9074	11
3210	Managing distributed database : building bridges between database islands	0-471-08623-1	\N	1995	44.95	$	R 9310	154
3213	Silicon snake oil : second thoughts on the information highway	0-385-41993-7	\N	1995	\N	\N	R 9006	466
3214	PCs optimal konfigurieren	3-929821-84-2	1. Aufl.	1994	49.80	\N	P 7812	18
3216	Computer program construction	0-19-509236-8	\N	1994	42.50	Pfund	K 8247	362
3217	Mit Windows 95 ins Internet	3-446-18433-3	\N	1995	49.80	\N	T 9173	11
3218	Literate programming	0-9370-7380-6	\N	1992	64.00	\N	P 8880	220
3220	Equations and initial semantics	3-540-13718-1	\N	1985	99.00	\N	M 7975:	\N
3222	Delphi 2	3-8272-5107-9	\N	1996	49.95	\N	R 9409	4
3226	Electronic publishing unleashed	0-672-30752-9	1. ed.	1995	120.00	\N	R 8507	132
3228	Mathematisches Praktikum mit DERIVE	3-89319-857-1	\N	1995	39.90	\N	M 8155	1
3230	Propositional attitudes : the role of content in logic, language, and mind	0-937073-50-4	\N	1990	\N	\N	K 7786	220
3231	CompuServe Adrebuch : 3333 coole Online-Adressen	3-8266-2659-1	1. Aufl.	1995	34.80	\N	T 9116	18
3234	Studieren, aber wo? : Hochschulorte in Deutschland	3-8218-1348-2	aktual., erw. Neuausg.	1996	29.80	\N	A 9274	501
3237	Das Mathematica Buch : [Mathematica Version 3 ; die offizielle Dokumentation]	3-8273-1036-9	3. Aufl.	1997	116.00	\N	M 9444	1
3239	Word 7 fr Windows 95 : Textverarbeitung mit Windows 95	3-89319-978-0	1. Aufl.	1996	79.90	\N	R 9001	1
3240	Datenkomprimierung : effiziente Algorithmen in C	3-88229-022-6	\N	1993	98.00	\N	K 8352	96
3243	Practical ray tracing in C	0-471-57301-9	\N	1992	114.00	\N	R 8714	154
3244	Praktisches Software-Engineering : Vorgehen, Methoden, Werkzeuge	3-446-17595-4	\N	1995	58.00	\N	R 8518	11
3246	Advances in logic programming theory	0-19-853853-7	\N	1994	45.00	Pfund	K 7732	33
3247	Information processing underlying gaze control	0-08-042506-2	1. ed.	1994	107.00	$	K 9061	443
3252	Analogical and inductive inference : proceedings / International Workshop AII '92, Dagstuhl Castle, Germany, October 5 - 9, 1992	3-540-56004-1	\N	1992	66.00	\N	K 6249	6
3254	Einfhrung in die Software-Ergonomie : Gestaltung graphisch-interaktiver Systeme: Prinzipien, Werkzeuge, Lsungen ; mit 19 Tabellen	3-11-013814-X	2., vllig neu bearb. Aufl.	1994	\N	\N	R 9048	34
3257	Hypertext - Information Retrieval - Multimedia : Synergieeffekte elektronischer Informationssysteme ; proceedings HIM '95	3-87940-509-3	\N	1995	98.00	\N	R 8160	503
3259	Human and machine vision : analogies and divergencies ; [proceedings of the third International Workshop on Perception, held September 27 - 30, 1993, in Pavia, Italy]	0-306-44902-1	\N	1994	92.00	$	K 9059	257
3261	Organisation sicherer Informationsverarbeitungssysteme : Konzepte und Lsungen	3-486-22973-7	\N	1995	98.00	\N	R 8044	5
3262	UNIX-Systemprogrammierung	3-89319-958-6	1. Aufl.	1996	89.90	\N	P 9147	1
3264	Rechnerintegrierte Fertigung in Klein- und Mittelstandsunternehmen : Konzipieren - Realisieren - Fallbeispiel	3-8023-1487-5	1. Aufl.	1994	49.00	\N	R 8153	3
3266	Elektronische Mrkte im Internet	3-8266-0247-1	1. Aufl.	1996	19.80	\N	T 9130/	18
3268	Understanding networked multimedia : applications and technology	0-13-190992-4	\N	1995	47.00	$	R 9404	574
3269	Perspektiven der Informationsgesellschaft	3-7890-3599-8	1. Aufl.	1995	76.00	\N	R 9053	444
3270	Access 2 : Einfhrung in Erfassen, Strukturieren und Auswerten von Daten	3-423-50172-3	\N	1994	29.90	\N	P 9284!	63
3279	Neuronale Netze : eine Einfhrung fr Ingenieure, Informatiker und Naturwissenschaftler	3-8169-0975-2	\N	1994	60.00	\N	K 7605	429
3281	Knstliche Intelligenz - allgemeine Prinzipien und Modelle	3-411-10271-3	\N	\N	16.80	\N	K 8590 !	512
3282	CNE 4 Study Guide : [deutsche Ausgabe]	3-8155-7146-4	1. Aufl.	1996	249.00	\N	T 9288	19
3286	Das groe Buch zur EXCEL 95 Programmierung	3-8158-1219-4	1. Aufl.	1996	89.00	\N	R 9183	10
3288	Mathematica : Ein System fr Mathematik auf dem Computer	3-89319-371-5	2. Aufl.	1992	\N	\N	M 5913	1
3290	Arbeitsbuch Informatik : eine praxisorientierte Einfhrung in die Datenverarbeitung mit Projektaufgabe	3-528-04952-9	\N	1996	68.00	\N	R 9020	2
3292	Die Wste Internet : Geisterfahrten auf der Datenautobahn	3-10-075105-1	\N	1996	38.00	\N	R 9169	468
3294	Sichere Software: formale Spezifikation und Verifikation vertrauenswrdige Systeme; Tagung der Zentralstelle fr Sicherheit in der Informationstechnik, Bonn, 27.-28-11-1989	3-7785-1983-2	\N	1990	\N	\N	P 4911	61
3298	Der Weg nach vorn : die Zukunft der Informationsgesellschaft	3-455-11044-4	1. Aufl.	1995	49.80	\N	R 8933	469
3299	Benutzerfreundliche Software : psychologisches Wissen fr die ergonomische Schnittstellengestaltung	3-929711-06-0	1. Aufl.	1995	79.00	\N	R 8819	511
3305	Suchfragen im Information-Retrieval : eine empirische Untersuchung zum Rechercheverhalten von Informationsvermittlern und Endbenutzern	3-87940-453-4	\N	1993	78.00	\N	R 8164	503
3306	Cognitive science : an introduction	0-262-19353-1	2. ed.	\N	98.45	\N	K 8734	567
3307	Access [fr Windows] 95	3-8272-5029-3	\N	1996	39.80	\N	R 9262	4
3311	QM-Handbuch der Softwareentwicklung : Muster und Leitfaden nach DIN ISO 9001	3-528-05493-X	\N	1995	248.00	\N	R 8181	2
3312	Datenbanksysteme : eine Einfhrung	3-486-23008-5	\N	1996	68.00	\N	R 8893	5
3313	Automated deduction in multiple-valued logics	0-19-853989-4	\N	1993	\N	\N	L 7621	33
3315	Combinatorics and commutative algebra	0-8176-3836-9	2. ed.	1996	68.00	\N	M 9221	505
3317	Developing client/server applications with Oracle Developer/2000	0-672-30852-5	1. ed.	1996	118.00	\N	P 9206	132
3319	Grundlagen der Geo-Informationssysteme	\N	\N	\N	\N	\N	\N	267
3320	Hardware, Software und Daten	3-87907-265-5	2. Aufl.	1994	\N	\N	R 6756	\N
3321	Analysen, Anwendungen und neue Entwicklungen	3-87907-228-0	\N	1996	\N	\N	R 6756	\N
3322	Understanding hypermedia : from multimedia to virtual reality	0-7148-2908-0	1. ed., reprint.	1994	31.20	\N	R 9123	457
3324	Sybase DBA : survival guide	0-672-30651-4	1. ed.	1995	84.90	\N	P 8621	132
3325	OCR und Archivierung : Texterkennung, Dokumentation, Textrecherche	3-89362-252-7	1. Aufl.	1993	69.00	\N	R 7442	71
3334	JPEG : still image data compression standard	0-442-01272-1	\N	1993	116.00	\N	K 7529	73
3335	Brcken und Router : Wege zum strukturierten Netzwerk	3-89238-122-4	2., berarb. und aktual. Aufl.	1995	96.00	\N	T 8582	473
3342	CTAN/3 : das TeX-/LaTeX-Archiv von DANTE e.V.	3-89319-794-X	\N	1996	49.90	\N	R 8994	1
3346	Information retrieval today	0-87815-064-1	rev., retitl. and expand. ed.	1993	54.95	$	R 9293	494
3354	Foundations of research	0-262-01097-6	4. print.	1989	\N	\N	K 4671	\N
3355	Directions for research	\N	\N	1990	\N	\N	K 4671	\N
3356	Java-Applets erstellen und nutzen : interaktive Web-Seiten selbstgemacht	3-8273-1032-6	\N	1996	49.90	\N	P 9171	1
3358	User modeling in text generation	0-86187-809-4	1. ed.	1993	66.60	\N	K 8957	573
3359	Petri-Netze	\N	\N	1991	\N	\N	K 5758	6
3360	Intelligente tutorielle Systeme : Einfhrung in wissensbasierte Lernsysteme	3-486-21670-8	\N	1992	\N	\N	K 5760	5
3361	Einfhrung in die Automatentheorie, formale Sprachen und Komplexittstheorie	3-89319-744-3	3. korr. Aufl., 1., korr. Nachdr.	1996	58.00	\N	K 6050	1
3362	Information-based syntax and semantics	\N	\N	\N	\N	\N	\N	220
3363	Fundamentals	0-937073-24-5	\N	1987	\N	\N	K 7789	\N
3364	The Second Text REtrieval Conference (TREC-2), Gaithersburg, Maryland, March 1994	\N	\N	1994	\N	\N	K 7793	304
3365	MS-DOS-Kermit - das universelle Kommunikationsprogramm : Einfhrung und Referenz ; [enhalt neueste Version Kermit 3.12]	3-88229-006-4	2. Dr.	1992	\N	\N	P 6001	96
3367	Distributed active systems	3-540-57299-6	2. ed.	1994	\N	\N	K 7806	\N
3368	Complex patterns	3-540-53448-2	\N	1991	\N	\N	K 7806	\N
3370	Handbook of theoretical computer science	0-444-88075-5	\N	\N	\N	\N	\N	471
3371	Algorithms and complexity	0-444-88071-2	2. impr.	1992	191.00	$	K 9038	\N
3372	Formal models and semantics	0-444-88074-7	2. impr.	1992	239.00	$	K 9038	\N
3375	OS/2 Warp Version 3	3-87791-728-3	\N	1995	39.80	\N	R 8047	4
3377	OS 2, 2.1 erfolgreich anwenden : grafische Benutzeroberflche, Befehle, Arbeiten im Netz, bersichten	3-7723-4222-1	\N	1993	\N	\N	P 6262	36
3378	OS 2, 2.01, Integrationsplattform : das professionelle Know-how zum Betriebssystem	3-7723-4982-X	2., verb. Aufl.	1993	98.00	DM	P 7287	36
3379	OS/2 2.1 Referenz-Handbuch	3-8155-7044-1	1. Aufl.	1993	\N	\N	P 6428	19
3380	OS/2 2.11 power techniques : [IBM insider secrets to OS/2 optimization]	1-56529-286-3	1. ed.	1994	\N	\N	P 7720	299
3381	OS/2 2.1 unleashed	0-672-30445-7	2. ed.	1994	\N	\N	P 7535	132
3382	Per OS/2 Warp in Internet & Co	3-8158-1049-3	1. Aufl.	1995	29.80	\N	P 7902	10
3383	OS 2, 2.01, Integrationsplattform : das professionelle Know-how zum Betriebssystem ; mit 20 Tabellen	3-7723-4982-X	2., verb. Aufl.	1994	\N	\N	P 7287	36
3386	Referenzhandbuch Dateiformate : Grafik, Text, Datenbanken, Tabellenkalkulation	3-89319-993-4	4., berarb. Aufl.	1996	89.90	\N	R 9140	1
3391	Simulierte Welten : Molekle und Gewitter aus dem Computer	3-86025-103-1	\N	1994	\N	\N	R 7575	186
3392	Diplom- und Doktorarbeit : Anleitungen fr den naturwissenschaftlich-technischen Nachwuchs	3-527-30060-0	2., durchges. Aufl.	1994	41.00	\N	A 7934	113
3394	Linux : Installation, Konfiguration, Anwendung	3-8273-1033-4	2. Aufl.	1996	89.90	\N	P 9416	1
3395	Nichtparametrische statistische Methoden	3-11-013860-3	2., erw. und vllig berarb. Aufl.	1994	\N	\N	M 9323	34
3396	Harvard Graphics	3-89090-909-4	\N	1990	\N	\N	R 5633	4
3397	Duden - Rechnen und Mathematik : das Lexikon fr Schule und Praxis	3-411-05345-3	5., berarb. Aufl.	1994	39.80	\N	A 5927	21
3398	Harenberg Schlsseldaten 20. Jahrhundert	3-611-00422-7	3., verb. Aufl.	1994	48.00	\N	A 5928	263
3399	Mllers Groes Deutsches Ortsbuch : Bundesrepublik Deutschland ; vollstndiges Gemeindelexikon	3-87643-011-9	25., berarb. und erw. Aufl.	\N	190.00	\N	A 7571	280
3400	Reader's Digest Weltatlas	3-87070-442-X	\N	1993	\N	\N	A 7569	282
3401	PC fr Einsteiger [fr Windows 95]	3-8158-1203-8	\N	1996	49.00	\N	R 9076	10
3403	Was Computer nicht knnen. Die Grenzen der knstlichen Intelligenz	3-610-04723-2	\N	1989	\N	\N	K 4513	169
3404	Schnelle Designs mit BASIC-Briefmarke	3-7785-2474-7	2., berarb. Aufl.	1996	83.00	\N	T 9188	61
3366	Foundations of synergetics	\N	\N	\N	\N	\N	\N	6
3405	Das kleine Datenbanken-Lexikon	3-87881-091-1	\N	1995	52.00	\N	W 9104	498
3406	Distributed and multi-database systems	0-89006-614-0	\N	1996	139.80	\N	R 9013	225
3407	Transaktionsverwaltung in heterogenen und autonomen Datenbanksystemen	3-486-23449-8	\N	1995	58.00	\N	R 8562	5
3408	FDDI : Standards, Komponenten, Realisierung	3-929821-52-4	1. Aufl.	1995	89.00	\N	T 7864	18
3409	Glossar EDV : Abkrzungen erklrt und aufgelst	3-88229-066-8	\N	1996	79.80	\N	W 9354	96
3410	WWW : anbieten und nutzen	3-446-18458-9	\N	1996	64.00	\N	T 9189	11
3411	Token-Ring-Netze : Funktion, Planung, Realisierung	3-7905-0676-1	\N	1994	49.80	\N	T 8947	564
3413	Die Gutenberg-Galaxis : das Ende des Buchzeitalters	3-89319-999-3	\N	1995	48.00	\N	R 7979	1
3414	Stichwort Internet	3-453-09729-7	\N	1996	12.90	\N	VL	491
3415	Datenbank-Engineering fr Wirtschaftsinformatiker : eine praxisorientierte Einfhrung	3-528-05436-0	\N	1995	46.00	\N	R 8217	2
3416	Lernen Sie in nur 16 Stunden Delphi 2.0 : in wenigen Stunden lernen, was man braucht	3-89362-480-5	\N	1996	39.00	\N	P 9395	26
3417	Prozessrechnerstrukturen : Aufbau, Betriebssysteme, Kommunikation	3-528-04411-X	\N	1995	44.00	\N	T 8496	2
3420	Neural control of movement	0-306-45016-X	\N	1995	166.70	\N	K 9011	257
3423	Internetworking : Konzepte, Komponenten, Protokolle, Einsatz-Szenarios	3-89238-141-0	\N	1996	96.00	\N	T 9191	473
3425	C++ : Einfhrung und Leitfaden	3-89319-375-8	2., erw. Aufl., 3., korr. Nachdr.	1994	89.00	DM	P 7377	1
3426	About face : the essentials of interface design	1-56884-322-4	1. ed.	1995	30.00	$	R 9149	455
3429	Computational intelligence : imitating life	0-7803-1104-3	\N	1994	49.95	$	K 8842	558
3430	The essential CORBA : systems integration using distributed objects	0-471-10611-9	\N	1995	84.00	\N	P 9277	154
3431	Recovery in parallel database systems	3-528-05411-5	\N	1994	98.00	\N	R 9066	2
3432	Verteilte Verarbeitung in offenen Systemen : das ODP-Referenzmodell	3-519-02142-0	\N	1996	32.80	\N	T 9044	20
3434	Software-Schock : Risiko und Chance	3-446-17306-4	\N	1993	45.60	\N	P 7811	11
3435	Internet: kurz und fndig : Einstieg und schnelle Orientierung im weltgrten Computernetz	3-89319-893-8	\N	1995	49.90	\N	T 9033	1
3436	Pascal fr Wirtschaftswissenschaftler : Einfhrung in die strukturierte Programmierung	3-486-23309-2	\N	1995	49.80	\N	P 8116	5
3438	EDV-Grundwissen : eine Einfhrung in Theorie und Praxis der modernen EDV	3-8273-1030-X	3. Aufl.	1996	49.90	DM	R 9141	1
3439	Mehrwert von Information - Professionalisierung der Informationsarbeit : Proceedings des 4. Internationalen Symposiums fr Informationswissenschaft (ISI '94), Graz, 2. - 4. November 1994	3-87940-505-0	\N	1994	148.00	\N	R 8161	563
3442	OS/2 Warp fr Insider : [Version 3]	3-87791-815-8	\N	1995	98.00	\N	P 8122	4
3443	Client/Server-Architektur : Organsation und Methodik der Anwendungsentwicklung	3-528-05466-2	\N	1995	98.00	\N	T 8200	2
3444	Datenbankdesign fr Access 7.0/2.0	3-8266-0268-4	1. Aufl.	1996	79.00	\N	P 9162	18
3445	Java!	1-56205-533-X	\N	1995	80.00	\N	P 9031	315
3446	Intranets mit HTML und Netscape : vom eigenen PC zum World Wide Web	3-89319-954-3	1. Aufl.	1996	59.90	\N	T 9306	1
3447	Elektrotechnische Grundlagen der Informatik	3-486-21518-3	\N	1995	58.00	\N	T 8187	5
3451	Object-oriented application frameworks	0-13-213984-7	\N	1995	65.40	\N	P 8624	359
3453	Die Diplomarbeit mit WinWord 6.0 : kompakte und sichere Methodik fr alle Studierenden	3-486-23225-8	\N	1995	38.00	\N	R 8144	5
3454	Controlling im DV-Bereich	3-486-23018-2	2. Aufl.	1994	49.80	\N	R 7417	5
3458	Anfrageverarbeitung in Datenbanksystemen : Entwurfs- und Implementierungskonzepte	3-528-05488-3	\N	1995	98.00	\N	R 8197	2
3459	Encyclopedia of artificial intelligence	0-471-52079-9	\N	1992	260.00	\N	W 5453/	154
3460	SNMP - Konzepte, Verfahren, Plattformen : [mit SNMPv2]	3-89238-077-5	\N	1993	118.00	\N	T 9230	126
3465	Reprsentation und Konstruktion : Kognitions- und neuroinformatische Konzepte als Grundlage einer naturalisierten Epistemologie und Wissenschaftstheorie	3-528-06651-2	\N	1994	88.00	\N	K 8976	2
3466	Konnektionismus und neuronale Netze : Beitrge zur Herbstschule HeKoNN 95, Mnster/Westf., 2.- 6. Oktober, 1995	3-88457-272-5	\N	1995	77.00	\N	K 8952	568
3467	Analysis : eine Einfhrung fr Mathematiker und Informatiker	3-528-05418-2	\N	1995	24.80	\N	M 8171	2
3469	Interaktive Systeme : Strukturen, Methoden, Stand der Technik	3-921439-15-9	\N	1977	\N	\N	T 5971	462
3470	Objektorientierte Anwendungsentwicklung : Konzepte, Strategien, Erfahrungen	3-528-15346-6	2., verb. Aufl	1994	78.00	\N	R 8580	2
3475	Ethernet : Standards, Protokolle, Komponenten	3-8266-0103-3	1. Aufl.	1995	89.00	\N	T 9266	18
3476	Show-stopper! : the breakneck race to create Windows NT and the next generation at Microsoft	0-02-935671-7	\N	1994	22.95	$	R 8304	509
3477	Standards und Patente zur IT-Sicherheit	3-486-22602-9	\N	1995	\N	\N	R 8145	5
3481	PC-Hardwarebuch : Aufbau, Funktionsweise, Programmierung ; ein Handbuch nicht nur fr Profis	3-8273-1086-5	4.,berarb. und aktual. Aufl.	1994	99.90	\N	T 9445	1
3486	Java : Einfhrung und berblick	3-8272-5055-2	\N	1996	49.00	\N	P 9078	4
3487	Fundamentals of the average case analysis of particular algorithms	3-519-02100-5	\N	1984	58.00	\N	M 8637	207
3493	Entity / Relationship-Datenmodellierung in axiomatischen Spezifikationssprachen	3-89608-923-4	\N	1995	39.80	\N	R 8951	504
3494	Mythos Information Highway : [Was bringt die digitale Datenautobahn wirklich?]	3-907020-92-8	\N	1995	58.00	\N	R 9195	476
3497	Hypermediabasiertes Knowledge Engineering fr verteilte wissensbasierte Systeme	3-929037-48-3	\N	1993	48.00	\N	K 8775	422
3456	Theoretical mechanics of biological neural networks	0-12-464255-1	\N	1993	94.30	\N	K 8847	43
3504	Grundlagen und Techniken des Compilerbaus	3-89319-931-4	\N	1996	39.90	\N	P 8937	1
3510	Elemente der mathematischen Linguistik : mit 4 Tabellen	\N	\N	1993	14.80	\N	K 2737	83
3512	Oracle DBA : survival guide	0-672-30681-6	1. ed.	1995	118.00	\N	P 9210	132
3513	LINUX man : the essential man pages for Linux	1-885329-07-5	\N	1995	59.00	\N	P 9094	475
3514	C++ : eine Einfhrung	3-446-17826-0	2., bearb. Aufl.	1994	44.00	\N	P 8742	11
3515	REDUCE : user's manual ; version 3.6	\N	\N	1995	\N	\N	M 5975	560
3516	Borland Delphi 2 fr Profis	3-446-18670-0	\N	1995	98.00	\N	P 9393	11
3518	Netzwerkorganisation : Planung und Struktur von Novell-Netzwerken	3-8266-0206-4	1. Aufl.	1996	69.00	\N	T 9192	18
3519	<HTML>-Ratgeber : Multimediadokumente im World-Wide-Web programmieren	3-446-18500-3	\N	1996	38.00	\N	T 9139	11
3520	Kommunikation : Internet und Onlinedienste	3-8272-5030-7	\N	1996	39.95	\N	R 9367	4
3521	SCCS und RCS : Versionsverwaltung unter UNIX	3-89319-754-0	1. Aufl.	1995	59.90	\N	P 5835	1
3524	Schatten des Geistes : Wege zu einer neuen Physik des Bewutseins	3-86025-260-7	\N	1995	58.00	\N	K 8993	186
3526	Extending the object-oriented database management system VODAK with active capabilities	3-88457-262-8	\N	1995	48.00	\N	R 8188	554
3533	Solaris 2 Systemadministration : Grundlagen und Systemmanagement	3-8266-2605-2	1. Aufl.	1995	98.00	\N	P 8522	18
3540	Informations-Broking : mit einem Informationsbroker durch die Netze und Online-Datenbanken der Welt	3-929821-15-X	1. Aufl.	1994	79.00	\N	T 7438	18
3542	The internet companion : a beginner's guide to global networking	0-201-40766-3	2. ed.	1994	52.00	\N	T 7368	1
3548	Graph-theoretic concepts in computer science : 17th international workshop, WG '91, Fischbachau, Germany, June 17 - 19, 1991 ; proceedings	3-540-55121-2	\N	1992	\N	\N	M 5778	6
3549	Specifying message passing and time critical systems with temporal logic	3-540-56283-4	\N	1992	48.00	\N	K 6318	6
3552	First International Symposium on Parallel Symbolic Computation PASCO '94, Hagenberg/Linz, Austria, September 26 - 28, 1994	981-02-2040-5	\N	1994	\N	\N	R 7745	48
3555	PC-Hardwarebuch : Aufbau, Funktionsweise, Programmierung ; ein Handbuch nicht nur fr Profis	3-89319-528-9	2., erw. Aufl., 1. korr. Nachdr.	1994	99.90	DM	T 6123	1
3558	Siggraph '92 : conference proceedings, July 26 - 31, 1992, Chicago	0-89791-353-1	\N	1992	\N	\N	R 5860	95
3559	Siggraph '91 : Conference on computer graphics and interactive techniques, 28 July - 2 August 1991, Las Vegas	0-201-56291-X	\N	1991	\N	\N	R 5860	346
3561	Grundlagen der Computertechnik	3-540-57432-8	2., berarb. Aufl.	1994	\N	\N	T 9107:2/	\N
3563	Synthesis of switching circuits	\N	\N	1968	\N	\N	M 6911	436
3564	Introduction to switching theory and logical design	0-471-39882-9	2. ed.	1974	\N	\N	M 6910	154
3566	Beitrge zur Informationssicherheit : strategische Aspekte der Informationssicherheit und staatliche Reglementierung	3-486-22182-5	\N	1995	\N	\N	R 8183	5
3567	PostScript fr Workstations : [Display-, Color- und PostScript Level 2]	3-89319-459-2	1. Aufl.	1992	79.90	\N	R 8517	1
3568	Digital networks and computer systems	0-471-08840-4	\N	1971	\N	\N	T 5956	154
3571	Grundlagen	\N	\N	\N	\N	\N	P 9269:	\N
3572	Netzwerk-Leitfaden	\N	\N	\N	\N	\N	P 9269:	\N
3573	Meldungen	\N	\N	\N	\N	\N	P 9269:	\N
3574	Optimierung	\N	\N	\N	\N	\N	P 9269:	\N
3575	Update fr Version 3.51	\N	\N	\N	\N	\N	P 9269:	\N
3577	Relationale Datenbanken in der Praxis	3-341-01091-2	1. Aufl.	1993	34.80	\N	R 6541	13
3581	A guide to programming languages : overview and comparison	0-89006-812-7	\N	1995	111.40	\N	P 9012	225
3583	Programmierkurs Turbo-Pascal Version 7.0 : ein Lehr- und bungsbuch mit mehr als 220 Programmen	3-519-02986-3	\N	1995	48.00	\N	P 8193	20
3585	PERPLEX : ein graphisch-interaktives System zur Untersttzung der logischen Programmierung	3-486-22579-0	\N	1993	37.00	\N	R 6507	5
3569	Metafont: the program	0-201-13438-1	4. print., revised	1992	110.00	\N	R 5531	1
3591	Modular construction and partial order semantics of Petri nets	3-540-55767-9	\N	1992	58.00	\N	K 6312	6
3592	Die C++-Standardbibliothek : ein detaillierte Einfhrung in die vollstndige ANSI/ISO-Schnittstelle	3-8273-1023-7	1. Aufl.	1996	79.90	\N	P 9396	1
3593	Distributed data base: proceedings of the 2. International Symposium on Distributed Data Bases, Berlin, F.R.G., Sept. 1-3, 1982	\N	\N	1982	\N	\N	R 3793	76
3594	Linux-Companion zur Systemadministration : Einrichtung, Wartung und Software-Updates	3-89319-869-5	1. Aufl.	1996	79.90	\N	P 9245	1
3596	Handbuch der Chipkarten : Aufbau - Funktionsweise - Einsatz	3-446-17993-3	\N	1995	68.00	\N	T 8969	11
3597	Computer-aided verification of coordinating processes : the automata-theoretic approach	0-691-03436-2	\N	1994	55.00	$	K 8252	576
3603	Informatik : Datenstrukturen und Konzepte der Abstraktion	3-929821-42-7	1. Aufl.	1996	89.00	\N	R 9085	18
3606	Type-theoretical grammar	0-19-853857-X	\N	1994	45.00	Pfund	K 7324	33
3607	Konzepte und Praxis des Compilerbaus : eine Einfhrung mit Diskette	3-528-05415-8	\N	1994	49.80	\N	R 8178	2
3608	Logic and algorithms : with applications to the computer and information sciences	\N	\N	1966	\N	\N	K 5958	154
3609	Mathematik unterrichten mit DERIVE : ein Leitfaden fr Lehrer	3-89319-860-1	1. Aufl.	1995	39.90	\N	M 8154	1
3612	Wissenschaftliches Rechnen und Differentialgleichungen : eine Einfhrung in die Numerische Mathematik	3-88538-106-0	\N	1995	\N	\N	M 7622	420
3614	Computational algebraic number theory	3-7643-2913-0	\N	1993	39.00	\N	M 7375	17
3619	Reduce : user's manual version 3.6	\N	\N	1995	\N	\N	VL	440
3620	Benutzerorientierte Software-Entwicklung : Konzepte, Methoden und Vorgehen zur Benutzerbeteiligung	3-519-02159-5	\N	1994	\N	\N	R 7874	368
3621	Menschengerechte Softwaregestaltung : Konzepte und Werkzeuge auf dem Weg in die Praxis ; Peter Gorny zum 60. Geburtstag	3-519-02687-2	\N	1995	54.00	\N	R 8068	20
3624	Grundlagen	3-8171-1415-X	2., berarb. und erw. Aufl.	1995	\N	\N	M 9084	\N
3613	Galois' dream : group theory and differential equations	0-8176-3688-9	\N	1993	\N	\N	M 7247	17
3629	Objekt-orientierte Datenbanken : Modelle und Sprachen	3-486-22370-4	\N	1996	\N	\N	R 9099	5
3630	Raum und Zeit in Umweltinformationssystemen = space and time in environmental information systems : 9th International Symposium on Computer Science for Environmental Protection CSEP '95	3-89518-061-0	\N	1995	118.00	\N	R 8521	94
3631	Dokumentlieferung im Zeitalter elektronischen Publizierens	3-87940-447-X	\N	1992	74.00	\N	R 8166	563
3632	Wissensbasierte Informationssysteme und Informationsmanagement : Proceedings des 2. Internationalen Symposiums fr Informationswissenschaft (ISI '91) zusammen mit dem 17. Internationalen Kolloquium fr Information und Dokumentation	3-87940-412-7	\N	1993	128.00	\N	R 8168	503
3634	Dipl. & Co. : Erstellen wissenschaftlicher Arbeiten	3-8266-0175-0	1. Aufl.	1995	59.00	\N	R 8279	18
3635	Geographic objects with indeterminate boundaries	0-7484-0387-6	\N	1996	62.70	\N	R 9119	355
3636	GIS diffusion : the adoption and use of geographical information systems in local government in europe	0-7484-0494-5	\N	1996	54.00	\N	R 9156	355
3641	MMS design : Menneske-Maskin samspil = MMI design : Man-Machine interface	87-87385-33-3	\N	1994	59.60	\N	R 9120	456
3644	\N	1-55860-015-9	\N	1989	\N	\N	K 9062	\N
3645	\N	1-55860-100-7	\N	1990	\N	\N	K 9062	\N
3646	\N	1-55860-184-8	\N	1991	\N	\N	K 9062	\N
3647	\N	1-55860-222-4	\N	1992	\N	\N	K 9062	\N
3652	Geist - Gehirn - knstliche Intelligenz : zeitgenssische Modelle des Denkens ; Ringvorlesung an der Freien Universitt Berlin	3-11-012991-4	\N	1994	\N	\N	K 7593	34
3654	Atlas mathematischer Bilder	3-89319-947-0	1. Aufl.	1996	59.90	\N	M 8170	1
3658	Handbuch der Chipkarten : Aufbau - Funktionsweise - Einsatz	3-446-17993-3	2., vllig berarb. und erw. Aufl.	1996	78.00	\N	T 9462	11
3659	Expertensysteme auf PCs: Entwicklung von Expertensystemen mit Turbo-PROLOG	3-446-14980-5	\N	1988	\N	\N	P 4432	11
3662	Java - mehr als eine Programmiersprache : Konzepte und Einsatzmglichkeiten	3-920993-44-6	1. Aufl.	1996	49.00	\N	P 9422	448
3665	Net Jargon : Englisch frs Internet	3-499-19854-1	\N	1996	16.90	\N	R 6935	23
3667	Netzwerkprogrammierung unter Windows NT 4.0 : Systemarchitektur und Methoden der Interproze-Kommunikation	3-8273-1103-9	\N	1997	99.90	\N	T 9432	1
3670	Delphi : Pascal-Programmierung unter Windows	3-423-50181-2	\N	1996	19.90	\N	R 6932	99
3672	Lambda calculi : a guide for computer scientists	0-19-853840-5	\N	1994	\N	\N	L 7628	33
3673	Microsklaven : Microserfs	3-455-01173-X	2. Aufl.	1996	48.00	\N	R 9461	469
3680	Movements of the eyes	0-85086-109-8	2., rev., enl. ed.	1988	163.20	\N	K 8990	556
3681	Direct methods for sparse matrices	0-19-853421-3	reprint. with corr.	1992	\N	\N	M 6907	33
3682	Rightsizing : Informationssysteme optimal anpassen	3-87791-827-1	1. Dr.	1995	79.00	\N	R 8110	593
3684	UNIX fr Einsteiger : eine praxisorientierte Einfhrung	3-446-18724-3	\N	1996	48.00	\N	P 9384	11
3686	Excel fr Windows 95 : eine strukturierte Einfhrung	3-499-19831-2	\N	1996	19.90	\N	R 6936	23
3687	Die maschinelle Kunst des Denkens : Perspektiven und Grenzen der Knstlichen Intelligenz	3-528-05230-9	\N	1994	49.80	\N	K 8204	2
3688	Systemtheorie der visuellen Wahrnehmung	3-519-06156-2	\N	1994	78.00	\N	T 7391	20
3690	Langenscheidts Fachwrterbuch Informationstechnik : Deutsch - Englisch ; Englisch - Deutsch	3-86117-085-X	\N	1996	\N	\N	W 9414	250
3691	Computer intensive methods in statistics	3-7908-0677-3	\N	1993	75.00	\N	M 7504	595
3692	The architectur of high performance processors and their applicability to parallel systems	3-486-23409-9	\N	1995	79.00	\N	T 8523	5
3693	Angewandte Kryptographie : Protokolle, Algorithmen und Sourcecode in C	3-89319-854-7	1. Aufl.	1996	119.90	\N	K 9338	1
3696	Komponenten & Controls : [Spracherweiterungen in Delphi, C++ und Visual Basic schreiben und einbinden]	3-932311-00-0	\N	1996	69.00	\N	P 9413	596
3697	Networking UNIX : [the complete reference for UNIX networks]	0-672-30584-4	1. ed.	1995	83.00	\N	T 8877	132
3698	Proceedings of the 1993 ACM SIGMOD : International Conference on Management of Data, Washington, DC, May 26 - 28, 1993	0-89791-592-5	\N	1993	189.40	\N	R 9315	95
3700	Faszination Fraktale	3-89390-398-4	\N	1992	59.00	\N	R 7242	139
3702	Die PostScript- und Acrobat-Bibel : was Sie schon immer ber PostScript und Acrobat/PDF wissen wollten	3-9804943-0-6	1. Aufl.	1996	89.00	\N	R 9250	448
3703	Specification and validation methods	0-19-853854-5	\N	1995	98.20	$	K 8290	33
3704	Informationstheorie : diskrete Modelle und Verfahren	3-519-02574-4	\N	1996	26.80	\N	K 9357	20
3705	Inside OLE	1-55615-843-2	2. ed.	1995	89.80	\N	P 8445	44
3706	UNIX-Rechnernetze in Theorie und Praxis : [Administration, Konfiguration, Troubleshooting]	3-8266-4005-5	1. Aufl.	1996	96.00	\N	T 9385	18
3710	C++ - Implementierungstechniken : Idiome - Entwurfsmuster - Containerbibliotheken	3-8266-0254-4	1. Aufl.	1997	79.00	\N	P 9429	18
3711	Proceedings of the 1996 ACM SIGMOD : International Conference on Management of Data, Montral, Qubec, Canada, June 4 - 6, 1994	0-89791-794-4	\N	1996	\N	\N	R 9315	95
3712	Proceedings of the 1992 ACM SIGMOD : International Conference on Management of Data, San Diego, California, June 2 - 5, 1992	0-89791-521-6	\N	1992	159.00	\N	R 9315	95
3713	Entwicklung portabler C++-Programme : mit den C++-Klassenbibliotheken StarView - zApp -Zinc	3-89319-789-3	\N	1996	79.90	\N	P 9336	1
3715	Arbeitswelt Datenverarbeitung : Zukunft und berufliche Orientierung in der DV ; Berufsbilder, Chancen, Perspektiven	3-930377-43-8	\N	1996	49.00	\N	R 9438	598
3719	HTML fr das Web : in 350 Bildschritten	3-499-19855-X	\N	1996	19.80	\N	R 6934	23
3720	Praktische Anwendbarkeit mathematischer rigoroser Methoden zum Sicherstellen der Programmkorrektheit	3-11-014764-5	\N	1995	\N	\N	K 8244	599
3721	The garden in the machine : the emerging science of artificial life	0-691-03330-7	\N	1994	34.60	$	K 8793	576
3722	Obfuscated C and other mysteries	0-471-57805-3	\N	1993	94.00	\N	P 7810	154
3724	Fuzziness in database management systems	3-7908-0858-X	\N	1995	168.00	\N	R 8169	600
3725	Proceedings of the 1995 ACM SIGMOD : International Conference on Management of Data, San Jose, California, May 23 - 25, 1994	0-89791-731-6	\N	1995	\N	\N	R 9315	95
3727	Java	3-8158-1553-3	1. Aufl.	1996	19.80	\N	R 6933	10
3729	Kryptologie : eine Einfhrung in die Wissenschaft vom Verschlsseln, Verbergen und Verheimlichen ; ohne alle Geheimniskrmerei...	3-528-38990-7	4., verbess. Aufl.	1994	34.00	\N	K 8488	2
3731	DOS-UNIX networking and internetworking	0-471-59516-0	\N	1994	68.70	\N	T 8134	154
3734	ASL - portable Programmierung massiv paralleler Rechner	3-519-02294-X	\N	1995	42.00	\N	P 8081	20
3735	Software reliablitiy determination for conventional and logic programming	3-11-014807-2	\N	1995	112.00	\N	K 8245	599
3741	Proceedings of the 1991 ACM SIGMOD : International Conference on Management of Data, Denver, Colorado, May 29 - 31, 1991	0-89791-425-2	\N	1991	79.30	\N	R 9315	95
3742	Proceedings of the 1994 ACM SIGMOD : International Conference on Management of Data, Minneapolis, Minnesota, May 24 - 287 1994	0-89791-639-5	\N	1994	182.50	\N	R 9315	95
3743	Einfhrung in parallele Algorithmen und Architekturen : Gitter, Bume und Hypercubes	3-8266-0248-X	1. Aufl.	1997	148.00	\N	R 9430	18
3744	Computer science research at UBILAB strategy and projects : proceedings of the UBILAB conference '94, Zurich	3-87940-513-1	\N	1994	68.00	\N	R 8159	563
3745	VLSI-Entwurf eines RISC-Prozessors : eine Einfhrung in das Design groer Chips und die Hardware-Beschreibungssprache VERILOG HDL	3-528-05416-6	\N	1995	59.80	\N	T 8214	2
3747	Informations- und Kommunikationstechnik : fr Betriebswirte und Wirtschaftsinformatiker	3-486-22403-4	3., vollst. berarb. Aufl.	1993	25.00	\N	R 7215	5
3750	Softwaremetriken bei objektorientierter Programmierung	3-88457-259-8	\N	1995	43.00	\N	P 8071	554
3751	Theoretische Informatik kurz gefat	3-86025-711-0	2., berarb. Aufl.	1995	24.80	\N	R 8273	186
3756	Word 7 fr Windows 95 : Textverarbeitung mit Windows 95	3-89319-978-0	1. Aufl.	1996	79.90	\N	R 9457	488
3760	Object-oriented programming : using SOM and DSOM	0-442-01948-3	\N	1994	69.90	\N	P 7914	478
3761	Mikroinformatik	\N	\N	\N	\N	\N	\N	51
3762	Praxisorientierte Einfhrung in die Funktionsprinzipien der Soft- und Hardware von Mikrokomputern	3-920088-10-7	\N	1991	\N	\N	R 5601	\N
3763	Aufbau und Einsatz von Mikroprozessoren, Mikrocomputern, Speichern, Ein-/Ausgabeschnittstellen : Praxisorientierte Einfhrung in die Funktionsprinzipien der Hardware von Mikrocomputern...	3-920088-20-4	1. Aufl.	1995	\N	\N	R 5601	\N
3726	Computer and robot vision	0-201-10877-1	\N	1992	146.45	\N	K 7434	1
3765	Software Engineering im Unterricht der Hochschulen SEUH'94 : [Workshop des German Chapter of the ACM und der Gesellschaft fr Informatik (GI) am 24. und 25. Februar 1994 in Mnchen]	3-519-02679-1	\N	1993	54.00	\N	R 6664	20
3766	Software-Ergonomie `93 : von der Benutzungsoberflche zur Arbeitsgestaltung ; [gemeinsame Fachtagung des German Chapter of the ACM ... vom 15. bis 17. Mrz 1993 in Bremen]	3-519-02680-5	\N	1993	78.00	\N	R 6460	20
3767	Software-Ergonomie `95 : Mensch - Computer - Interaktion - Anwendungsbereiche lernen voneinander ; [gemeinsame Fachtagung des German Chapter of the ACM ... vom 20. bis 23. Februar 1995 in Darmstadt]	3-519-02680-5	\N	1995	98.00	\N	R 7931	20
3768	Software Engineering im Unterricht der Hochschulen : [Workshop des German Chapter of the ACM und der Gesellschaft fr Informatik (GI) am 25. und 26. Februar 1993 in Hamburg] / SEUH '93	3-519-02679-1	\N	1993	49.00	\N	R 6456	20
3769	Software-Ergonomie `97 : usability engineering: Integration von Mensch-Computer-Interaktion und Software-Entwicklung ; [gemeinsame Fachtagung des German Chapter of the ACM ... vom 3. bis 6. Mrz 1997 in Dresden]	3-519-02680-5	\N	1997	108.00	\N	R 9493	20
3771	Aussagenkalkl	\N	6., vllig neubearb. Aufl.	1982	19.80	\N	L 8690	\N
3772	Prdikatenkalkl der ersten Stufe	\N	2. Aufl.	1975	19.80	\N	L 8690	\N
3773	Prdikatenlogik hherer Stufe	\N	1. Aufl.	1981	19.50	\N	L 8690	\N
3777	An introduction to ATM technology	1-850-32140-X	1. ed.	1995	38.20	\N	T 8858	373
3779	Kognitionswissenschaft : Grundlagen, Probleme, Perspektiven	3-518-28589-0	1. Aufl.	1992	28.00	\N	K 8707	321
3782	Logische Grundlagen der Informatik	3-486-20773-3	\N	1991	\N	\N	L 5760	5
3783	Deduktion : Automatisierung der Logik	3-486-20785-7	\N	1992	\N	\N	L 5760	5
3784	Handbook of logic in computer science	\N	\N	\N	\N	\N	\N	33
3785	Background: Mathematical structures	0-19-853735-2	\N	1992	\N	\N	L 6215	\N
3786	Background: computational structures	0-19-853761-1	\N	1992	\N	\N	L 6215	\N
3787	Semantic structures	0-19-853762-X	\N	1994	\N	\N	L 6215	\N
3788	Semantic modelling	0-19-853780-8	\N	1995	\N	\N	L 6215	\N
3789	Programmtransformationen mit attributierten Transformationsgrammatiken	\N	\N	\N	\N	\N	Bericht	152
3793	Entwicklung und Management verteilter Anwendungssysteme : GI/ITG Fachgruppe "Kommunikation und verteilte Systeme", GI Fachgruppe "Betriebssysteme", Tagungsband ; 2. Arbeitstreffen Univeristt Dortmund, 9./10. Oktober 1995	3-931546-00-4	1. Aufl.	1995	62.00	\N	R 8853	572
3797	Parcella '94 : proceedings of the VI. International Workshop on Parallel Processing by Cellular Automata and Arrays, held in Potsdam, September 21 - 23, 1994	3-05-501602-5	\N	1994	130.00	\N	R 7807	93
3798	Parcella '90 : proceedings of the V. International Workshop on Parallel Processing by Cellular Automata and Arrays, Berlin, September 17-21, 1990	3-05-501261-5	\N	1990	\N	\N	R 5891	93
3801	Teletraffic technologies in ATM networks	0-89006-622-1	\N	1994	\N	\N	T 9004	225
3802	Codierungstheorie	3-86025-432-4	\N	1995	48.00	\N	K 9022	186
3803	Grundgesetz : Stand 1. Febr. 1994.	3-423-05003-9	31., neubearb. Aufl.	1994	\N	\N	LS	63
3806	Telearbeit : ein Computerbesitzer ist nie arbeitslos!	3-89362-492-9	\N	1996	24.80	\N	VL	636
3809	JavaScript : Grundlagen und Einfhrung	3-8273-1087-3	\N	1996	59.90	\N	P 9450	1
3810	Lexikologische Analysen zur Abstraktheit, Hufigkeit und Polysemie deutscher Substantive	3-484-30269-0	\N	1991	108.00	\N	K 8779	637
3799	Hybrid systems II	3-540-60472-3	\N	1995	\N	\N	K 8642	6
3811	The electronic word : democracy, technology, and the arts	0-226-46883-6	3. print.	1995	32.01	\N	R 9436	638
3812	Das Corel-Schriftenbuch : Schriften erkennen und gezielt einsetzen	3-89319-806-7	1. Aufl.	1995	49.00	\N	R 8120	1
3814	Sensors for mobile robots : theory and application	1-56881-048-2	1. print.	1995	104.00	\N	K 9542	639
3815	Meaning-text theory : linguistics, lexicography, and implications	0-7766-0289-6	\N	1990	82.00	\N	K 9392	640
3816	Der LaTeX Wegweiser	3-8266-0256-0	1. Aufl.	1997	29.80	\N	R 9434	18
3818	JavaScript	3-8272-5254-7	\N	1997	39.95	\N	R 6937	4
3819	ABAP 4 : die Programmiersprache des SAP-Systems R/3	3-89319-949-7	1. Aufl., 1., korr. Nachdr.	1997	89.90	\N	P 9468	1
3820	Chat-Slang : Lexikon der Internet-Sprache ; ber 3000 Begriffe verstehen und anwenden	3-446-18868-1	\N	1996	24.80	\N	W 9376	11
3821	Proceedings of the 1991 ACM SIGMOD : International Conference on Management of Data, Denver, Colorado, May 29 - 31, 1991	0-89791-425-2	\N	1991	79.30	\N	R 9315	95
3822	Einfhrung in GNU	3-446-18311-6	\N	1996	36.00	\N	P 9055	11
3828	Studienfhrer Wirtschaftsinformatik	3-528-05539-1	\N	1996	14.80	\N	VL	2
3829	Java & Co. : die Sprachen des Webs: HTML, VRML, Java, JavaScript	3-8273-1124-1	\N	1997	49.90	\N	P 9449	1
3830	Computers and human language	0-19-506281-7	\N	1991	95.40	\N	K 8840	362
3831	Visual C++ 4 : [schnell und effektiv: eigene Anwendungen direkt programmieren...]	3-8158-1108-2	1. Aufl	1996	49.00	\N	P 9454	10
3833	Computer-Manual : fr Mediziner und Biowissenschaftler ; mit 11 Tabellen	3-541-11841-5	\N	1994	19.80	\N	R 9394	641
3835	Project Oberon : the design of an operating system and compiler	0-201-54428-8	reprint.	1993	99.00	\N	P 8334	307
3836	Excel 7 fr Windows 95 professionell : Tabellenkalkulation mit Windows 95	3-89319-997-7	1. Aufl.	1996	89.90	\N	R 9490	1
3845	Deskriptive und Explorative Datenanalyse	3-486-22786-6	\N	1994	59.80	\N	M 6813	5
3846	Entwicklung pralleler Betriebssysteme : Design und Implementierung von Multithreading-Konzepten in C++	3-528-05497-2	\N	1995	79.00	\N	P 8172	2
3849	Abstrakte Datentypen und temporale Logik : ein kombinierter Spezifikationsansatz	3-8265-0533-6	\N	1995	139.00	\N	K 8216	240
3850	Designing high-powered OS/2 Warp applications : the anatomy of multithreaded programs	0-471-11586-X	\N	1995	55.30	\N	P 8133	154
3852	Professionelle Win32-Programmierung : Leitfaden fr Windows 95- und NT-Entwickler	3-8266-2664-8	1. Aufl.	1996	69.00	\N	P 9272	18
3853	Ein Konzept zur entwurfsbegleitenden Leistungsanalsyse von Rechensystemen	3-86064-289-8	\N	1995	98.00	\N	T 8800	642
3854	nderbarkeit durch Objektorientierung	3-528-05518-9	\N	1995	98.00	\N	R 8481	2
3855	Hyperkultur : zur Fiktion des Computerzeitalters	3-11-014729-7	\N	1996	\N	\N	R 9433	599
3856	Gabler Lexikon Innovative Informationsverarbeitung : Integration und Anwendung in der Wirtschaft und Verwaltung	3-409-19962-4	\N	1996	\N	\N	W 9410	117
3857	Ganzheitliches Qualittsmanagement in der Informationsverarbeitung	3-446-17101-0	\N	1995	78.00	\N	R 8659	11
3858	TKE'96 : terminology and knowledge engineering ; proceedings Fourth International Congress on Terminology and Knowledge Engineering, 26 - 28 August 1996, Vienna, Austria	3-88672-207-4	\N	1996	82.00	\N	K 9544	643
3859	Gdel, Escher, Bach : ein endloses geflochtenes Band	3-608-93037-X	4. Aufl.	1995	34.00	\N	R 9380	63
3860	Brgerliches Gesetzbuch : mit Gesetz zur Regelung des Rechts der allgemeinen Geschftsbedingungen	3-406-38077-8	7., neubearb. Aufl.	1994	98.00	\N	A 6785	99
3861	Numerical schemes for conservation laws	0-471-96793-9	\N	1997	78.00	\N	M 9494	644
3862	Software Engineering im Unterricht der Hochschulen SEUH '97 : Workshop des German Chapter of the ACM und der Gesellschaft fr Informatik (GI), 27. - 28. Februar 1997, Rostock	3-519-02689-9	\N	1997	54.00	\N	R 9492	20
3863	Werkzeuge zur Entwicklung graphischer Benutzungsschnittstellen : Grundlagen und Beispiele	3-486-22889-7	\N	1996	88.00	\N	R 9161	5
3864	Objektorientierung an Beispielen : C++ und abstrakte Konzepte	3-88229-049-8	1. Dr.	1995	89.90	\N	P 8222	96
3866	Das Python-Buch : Referenz der objektorientierten Skriptsprache fr GUIs und Netzwerke	3-8273-1110-1	1. Aufl.	1997	69.90	\N	P 9452	1
3867	Active database systems : triggers and rules for advanced database processing	1-55860-304-2	\N	1996	63.50	$	R 8708	439
3869	Real Objects : Konzepte und Praxis objektorientierter Datenbanken	3-8273-1065-2	\N	1996	59.90	\N	R 9453	1
3872	Centura 1.0	3-89362-523-2	\N	1996	98.00	\N	P 9455	26
3875	Multimedia mit ToolBook und Macromedia Director : praxisorientierte Einfhrung in die Multimedia-Programmierung	3-486-23972-4	\N	1997	\N	\N	R 9446	5
3876	Studieren mit dem Internet : der Schlssel zu Bibliotheken, Datenbanken, Software und Newsgroups	3-446-18920-3	\N	1997	39.80	\N	T 9447	11
3877	Dynamische virtuelle Welten mit VRML 2.0 : Einfhrung, Programme und Referenz	3-920993-63-2	1. Aufl.	1997	68.00	\N	R 9465	448
3881	ATM : Konzepte, Trends, Migration	3-8266-0214-5	1. Aufl.	1997	69.00	\N	T 9408	18
3883	Quellsprachorientiertes Debugging von optimierten Programmen	3-8265-0841-6	\N	1995	98.00	\N	P 8520	240
3885	'Elemente' der Informatik : ausgewhlte mathematische Grundlagen fr Mathematiker und Wirtschaftsinformatiker	3-528-05237-6	\N	1993	34.00	\N	M 8455	2
3887	Qualittsmanagement in der Praxis : DIN ISO 9000, Lean Production, Total Quality Management ; Einfhrung eines QM-Systems im Unternehmen	3-519-16340-3	2., berarb. und erw. Aufl.	1994	42.00	\N	R 8194	20
3891	Einfhrung in Visual C++ 4.x : Windows-Programmierung mit den Microsoft Foundation Classes	3-8273-1074-1	\N	1996	69.90	\N	P 8205	1
3892	Groebner bases and convex polytopes	0-8218-0487-1	\N	1995	68.00	\N	M 9317	649
3896	Einfhrung in LaTex 2e : Lehrbuch und Referenz	3-920993-36-5	1. Aufl.	1996	68.00	\N	R 9379	448
3902	Die Kunst der objektorientierten Programmierung mit C++ : exakte Grundlagen und zuverlssige Techniken der Softewareentwicklung	3-528-05481-6	\N	1997	98.00	\N	P 9443	2
3904	Mikrorechentechnik	3-343-00864-8	\N	1994	\N	\N	T 9530	\N
3906	Einfhrung in die Datensicherheit : Probleme und Lsungen	3-8023-1540-5	1. Aufl.	1995	69.00	\N	R 8065	3
3909	Microcontroller-Praxis : Einstieg mit dem MC68HC11 ; mit 24 Tabellen	3-446-18981-5	\N	1997	58.00	\N	T 9533	11
3912	Das Vieweg-LATEX2e-Buch : eine praxisorientierte EInfhrung	3-528-25145-X	3., vollst. berarb. und erw. Aufl.	1996	42.00	\N	R 8986	2
3915	Einfhrung in die Programmierung unter UNIX	3-8274-0064-3	\N	1996	29.80	\N	P 9304	186
3918	Datenstrukturentwurf : vom Faktenchaos zur Anwenderdatenbank	3-486-21808-5	\N	1995	98.00	\N	R 8318	5
3920	Fundamentals of data structures in Pascal	0-7167-8263-4	4. ed.	1994	88.40	$	R 8797	285
3922	Data structures in C	0-534-93495-1	\N	1995	65.60	\N	R 8956	653
3924	Eine Software-Umgebung fr die kooperative Erstellung von Hypertexten	3-484-31929-1	\N	1995	96.00	\N	K 8781	637
3925	Effektives Programmieren mit Perl 5 : Objektorientierung, graphische Oberflchen, Internet-Anwendungen	3-8273-1095-4	\N	1997	59.90	\N	P 9489	1
3926	Algorithmen, Datenstrukturen, funktionale Programmierung : eine praktische Einfhrung mit Caml Light	3-8273-1056-3	\N	1996	48.00	\N	R 9347	1
3931	Mathematical aspects of natural and formal languages	981-02-1914-8	\N	1994	238.00	\N	K 8442	48
3932	Termersetzung als Basis fr eine einheitliche Architektur in der maschinellen Sprachbersetzung : das experimentelle M-System des Berliner Projekts der EUROTRA-D-Begleitforschung (KIT-FAST)	3-484-31928-3	\N	1994	126.00	\N	K 8784	637
3935	Using Motif with C++	1-884842-06-2	1. print.	1995	44.85	$	P 8182	375
3937	Handbook of logic in artificial intelligence and logic programming	\N	\N	\N	\N	\N	K 9543	33
3938	Nonmonotonic reasoning and uncertain reasoning	0-19-853747-6	\N	1994	259.85	\N	K 9543	\N
3939	German in head-driven phrase structure grammar	1-881526-29-1	1. print.	1994	54.00	\N	K 8879	220
3940	Erklrungen fr komplexe Wissensbasen	3-929037-28-9	\N	1993	48.00	\N	K 8770	405
3942	Die Client/Server-Technologie des SAP-Systems R-3 : Basis fr betriebswirtschaftliche Standardanwendungen	3-8273-1021-0	3., aktualisierte und erw. Aufl. zum Release 3.x	1996	79.90	\N	R 9473	488
3943	Computational linguistics and formal semantics	0-521-41959-X	1. publ.	1992	106.80	\N	K 8855	654
3944	Exploratives Agieren : ein Beitrag zur ergonomischen Gestaltung interaktiver Systeme	3-631-48060-1	\N	1995	126.00	\N	R 8749	655
3945	Administration des SAP-Systems R/3 : Leitfaden zur Systembetreuung und -optimierung	3-8273-1136-5	2. Aufl. zum Release 3.x	1997	89.90	\N	R 9469	1
3947	Dynamische, situationsbezogene Hypertext-Handbcher fr komplexe Ttigkeiten	3-929037-49-1	\N	1993	48.00	\N	K 8769	405
3948	Dynamische semantische Netze : zur Kontextabhngigkeit von Wortbedeutungen	3-929037-52-1	\N	1993	48.00	\N	K 7986	405
3949	Elektronische Informationsdienste : der deutsche Markt im Kontext Europas	3-87940-461-5	\N	1993	38.00	\N	T 8163	563
3950	Mensch und Maschine - informationelle Schnittstellen der Kommunikation : proceedings des 3. Internationalen Symposiums fr Informationswissenschaft (ISI '92), Saarbrcken, 5.-7. November 1992	3-87940-449-6	\N	1992	108.00	\N	R 8165	563
3951	The data warehouse challenge : taming data chaos	0-471-12744-2	\N	1996	92.22	\N	R 8500	154
3952	Algorithmen und Datenstrukturen	3-411-03161-1	3., berarb. Aufl.	1996	88.00	\N	R 9365	186
3956	CORBA fundamentals and programming	0-471-12148-7	\N	1996	49.95	$	P 9326	154
3957	CICS und effiziente DB-Verarbeitung : optimale Zugriffe auf DB2, DL/1 und VSAM-Daten	3-528-05438-7	\N	1995	198.00	\N	R 8174	2
3959	Abstrakte Modellierung digitaler Schaltungen : VHDL vom funktionalen Modell bis zur Gatterebene ; mit 52 Tabellen	3-540-59143-5	\N	1995	128.00	\N	T 8818	221
3960	Multimedia fr Insider : [Multimedia-Programmierung in C/C++ und Visual Basic	3-87791-650-3	\N	1995	\N	\N	R 8326	4
3961	Computer Algebra : [papers of a conference held at the Courant Institute of Mathematical Science of New York University, April 5 - 6, 1984]	0-8247-8038-8	\N	1989	99.75	$	M 7599	176
3964	\N	0-201-60734-4	\N	1995	93.00	\N	P 8647	\N
3965	\N	0-201-89527-7	\N	1996	81.00	\N	P 8647	\N
3966	Fachwrterbuch Technik und angewandte Wissenschaften : Deutsch-Franzsisch ; mit je etwa 110 000 Wortstellen	3-86117-067-1	6., stark bearb. und erw. Aufl.	1995	\N	\N	W 6942	662
3978	Grundzge der Datenverarbeitung : Methoden und Konzepte fr die Anwendungen	\N	\N	1980	\N	\N	R 3586	20
3984	Der PC-Einstieg	3-446-18588-7	2. Aufl.	1996	29.80	\N	R 9132	11
3987	Einfhrung in die objektorientierte Programmierung mit BETA	3-8273-1026-1	\N	1996	48.00	\N	P 9351	1
3988	Objektorientierte Prozesimulation in C++	3-8273-1039-3	\N	1996	59.00	\N	K 9309	1
3989	Symantec Visual Caf : Einstieg in Sprache und Programmierumgebung	3-8273-1141-1	\N	1997	69.90	\N	P 9521	1
3992	Syntaxbasierte Programmierwerkzeuge	3-519-02140-4	\N	1995	44.00	\N	P 8473	20
3994	Software - Qualittssicherung	3-486-20692-3	\N	1993	\N	\N	R 5760	5
3995	C++ Tuning	3-88229-054-4	1. Dr.	1995	59.80	\N	P 9552	96
3997	Language engineering : essays in theory and practice of applied natural language computing	3-528-05274-0	\N	1995	\N	\N	K 5982	2
3998	Data structures in C	0-534-93495-1	\N	1995	65.60	\N	R 8956	653
3999	Client/Server programming with Java and Corba	0-471-16351-1	\N	1997	77.00	\N	P 9549	154
4002	Grundlagen fr den Informatikeinsatz	3-519-42450-9	5., vllig neubearb. und erw. Aufl.	1997	49.80	\N	R 9491	20
4003	Die kollektive Intelligenz : fr eine Anthropologie des Cyberspace	3-927901-89-X	\N	1997	\N	\N	R 9553	441
4004	Borland C++ 5 : das Kompendium	3-8272-5131-1	1. Dr.	1997	89.95	\N	P 9551	4
4005	Principles of knowledge representation	1-57586-056-2	1. print.	1996	\N	\N	K 5987	220
4006	Die zwlf Gebote des Cyberspace : der kleine Netzknigge	3-927901-88-1	\N	1997	29.80	\N	T 9554	441
4011	Online-Recht : Rechtsfragen im Internet und in Mailboxnetzen	3-920993-66-7	1. Aufl	1997	\N	\N	R 9570	448
4013	The book of traces	981-02-2058-8	\N	1995	\N	\N	K 9095	48
4015	Petrinetzmodelle verteilter Algorithmen : Beweistechnik und Intuition	3-929470-52-7	\N	1995	48.00	\N	K 9159	672
4016	Logics in AI : proceedings / European Workshop JELIA '92, Berlin, Germany, September 7 - 10, 1992	3-540-53686-8	\N	1992	75.00	\N	K 6314	6
4017	Konstruktion guter Algorithmen : sichere und korrekte Software	3-519-02990-1	\N	1996	44.80	\N	R 9362	20
4019	HTML im Intranet : [Referenz & Anwendungen]	3-8272-1004-6	1. Dr.	1997	99.95	\N	T 9555	674
4020	Grundlagen von Informationssystemen	3-528-05494-8	\N	1995	79.00	\N	R 8975	2
4023	Data Zone : die Hackerjagd im Internet	0-7868-6210-6	\N	1996	\N	\N	R 9378	63
4026	Web programming with Perl 5	1-57521-112-2	1. ed.	1997	59.00	\N	P 9509	675
4027	Using Microsoft SQL server 6.5	0-7897-1117-6	2. ed.	1997	118.00	\N	P 9538	324
4028	Softwareprfung und Qualittssicherung : das Handbuch zur Prfung von Softwareerzeugnissen nach DIN ISO/IEC 12119	3-486-23256-8	2., aktual. und erw. Aufl.	1995	198.00	\N	R 8147	5
4034	Vollstndige Systemanalyse	3-446-18115-6	\N	1996	158.00	\N	R 9187	11
4037	Grundlagen der Dokumentenverarbeitung	3-89319-877-6	\N	1996	48.00	\N	R 9355	1
4039	Informationstechnik und Organisation : Planung, Wirtschaftlichkeit und Qualitt ; [gemeinsame Fachtagung der Gesellschaft fr Informatik (GI) und des German Chapter of the ACM vom 28. bis 29. September 1995 in Ulm]	3-519-02688-0	\N	1995	64.00	\N	R 8547	20
4043	Alpha Architektur : die komplette Referenz	3-88229-036-6	1. Dr.	1994	118.00	\N	R 8158	96
4044	Sychronisation in kooperativen Systemen	3-528-05420-4	\N	1994	84.00	\N	R 7596	2
4045	Programming in Oberon : steps beyond Pascal and Modula	0-201-56543-9	\N	1992	\N	\N	P 5782	95
4047	Objektorientierte Systementwicklung fr Praktiker : Design und Implementierung von Objekten im Grorechnerumfeld	3-528-05510-3	\N	1996	79.00	\N	R 8985	2
4048	Maximum RPM : taking the red hat package manager to the limit	1-888172-78-9	\N	1997	69.00	\N	P 9587	677
4051	Entwurfsmuster : Elemente wiederverwendbarer objektorientierter Software	3-89319-950-0	1. Aufl.	1996	79.00	\N	R 9265	1
4056	WWW-Programmierung mit CGI : Entwicklung interaktiver Anwendungen	3-8266-0266-8	1. Aufl.	1996	69.00	\N	P 9387	18
4057	C++ programmieren mit Stil : eine systematische Einfhrung	3-920993-69-1	1. Aufl.	1997	49.00	\N	P 9506	679
4058	Expert C programming : deep C secrets	0-13-177429-8	\N	1994	38.95	$	P 8543	680
4059	EDV-Wissen fr Anwender : das Informatik-Handbuch fr die Praxis ; [Grundlagen, Methoden, Vorgehen, Management, Fallstudie]	3-85743-982-3	10., vollst. berarb. und erw. Aufl.	1995	96.00	\N	R 8546	681
4061	SAP R/3 prozeorientiert anwenden : iteratives Proze-Prototyping zur Bildung von Wertschpfungsketten	3-8273-1073-3	\N	1997	79.90	\N	R 9467	1
4064	Die Programmiersprache JavaTM	3-8273-1034-2	2. Aufl.	1996	69.90	\N	P 9361	1
4066	Datenbasen, Datenbanken, Netzwerke : Praxis des Information Retrieval	\N	\N	1979	\N	\N	R 3743	131
4067	Datenstrukturen und Datenorganisationen	3-486-21630-9	2., korr. Aufl.	1992	\N	\N	R 5760	5
4068	Software-Metriken in der Praxis	3-486-22416-6	\N	1993	68.00	\N	R 5760	5
4070	Informatik : mit 16 Tabellen	3-540-52790-7	4., verb. Aufl.	1991	42.00	\N	R 6847	\N
4071	Informatik : mit 4 Tabellen	3-540-55567-6	4. Aufl.	1992	42.00	\N	R 6847	\N
4072	Software-Entwurf : Methoden und Werkzeuge	3-486-22205-8	3., verb. Aufl.	1992	58.00	\N	R 5760	5
4073	Informatik erleben : Teil 1: Anwendersoftware und Softwareentwicklung	3-427-49801-8	\N	1995	\N	\N	R 6834	308
4076	\N	3-411-15691-0	\N	1992	\N	\N	M 7128	\N
4077	\N	3-411-15851-4	\N	1992	\N	\N	M 7128	\N
4079	Problemnahe Programmierung : mit 1 Tabelle	3-540-55191-3	\N	1992	48.00	\N	R 5198	\N
4080	Rechnerstrukturen und maschinennahe Programmierung	3-540-56969-3	\N	1993	44.00	\N	R 5198	\N
4081	Systemstrukturen und systemnahe Programmierung : mit 7 Tabellen	3-540-57672-X	\N	1994	44.00	\N	R 5198	\N
4082	Theoretische Informatik, Algorithmen und Datenstrukturen, Logikprogrammierung, Objektorientierung	3-540-58602-4	\N	1995	44.00	\N	R 5198	\N
4085	\N	0-7923-1027-6	\N	1993	\N	\N	K 8131	\N
4086	\N	0-7923-2402-1	\N	1993	\N	\N	K 8131	\N
4088	\N	3-211-82397-2	2., verb. Aufl.	1992	53.00	\N	M 6298	\N
4089	\N	3-211-82101-5	\N	1990	\N	\N	M 6299	\N
4090	\N	3-211-82119-8	\N	1989	59.00	\N	M 6299	\N
4091	Fuzzy Logic	\N	\N	\N	\N	\N	\N	5
4092	Technologie	3-486-22673-8	\N	1993	\N	\N	M 6720	\N
4093	Anwendungen	3-486-22677-0	\N	1994	\N	\N	M 6720	\N
4094	Werkzeuge	3-486-22693-2	\N	1995	96.00	\N	M 6720	\N
4096	\N	3-411-76802-9	2., berarb. Aufl.	1992	\N	\N	M 7214	\N
4097	\N	3-411-76813-4	3., berarb. Aufl.	1994	\N	\N	M 7214	\N
4098	SPSS for windows : tables, release 5	0-13-177783-1	\N	1993	\N	\N	M 7220	64
4099	Mathematik fr Informatiker	\N	\N	\N	\N	\N	\N	20
4100	\N	3-519-12278-2	2., durchges. Aufl.	1994	54.00	\N	M 7455	\N
4102	Fundamental algorithms	0-8176-3786-9	\N	1994	\N	\N	M 7877	\N
4104	\N	3-540-59151-6	\N	1995	78.00	\N	M 8077	\N
4105	\N	3-540-59152-4	\N	1995	78.00	\N	M 8077	\N
4106	Maschinenorientierte Sprachen	3-486-20662-1	\N	1989	48.00	\N	P 5760	5
4107	lex und yacc : Lexikalische und syntaktische Analyse	3-89319-382-0	\N	1992	\N	\N	P 5835	1
4111	Individuelle Benutzeruntersttzung am Beispiel der Informationssuche im World Wide Web	3-88457-288-1	\N	1996	\N	\N	R 9296	507
4113	Electronic document handling : the new communications architecture	0-89433-281-3	\N	1987	\N	\N	R 4784	133
4114	Graphische Datenverarbeitung	\N	\N	\N	\N	\N	R 8970	5
4115	Gertetechnik, Programmierung und Anwendung graphischer Systeme	3-486-23223-1	4., aktual. und wesentlich erw. Aufl.	1996	\N	\N	R 8970	\N
4116	Modellierung komplexer Objekte und photorealistische Bilderzeugung	3-486-23469-2	4., aktual. und wesentliche erw. Aufl.	1997	\N	\N	R 8970	\N
4119	SAP R/3 prozeorientiert anwenden : iteratives Proze-Prototyping zur Bildung von Wertschpfungsketten	3-8273-1258-2	2., durchges. und korr. Aufl.	1997	99.90	\N	R 9657	1
4121	Basic concepts, analysis methods and practical use	3-540-58276-2	\N	1995	\N	\N	K 7712	\N
4122	Basic concepts, analysis methods and practical use	3-540-62867-3	\N	1997	\N	\N	K 7712	\N
4123	Latex	\N	\N	\N	\N	\N	\N	1
4124	Einfhrung	3-89319-664-1	1. Aufl.	1994	\N	\N	R 6674	\N
4125	Einfhrung	3-89319-664-1	1. Aufl., unvernd. Nachdr.	1995	\N	\N	R 6674	\N
4126	Einfhrung	3-8273-1025-3	2., berarb. Aufl.	1996	\N	\N	R 6674	\N
4127	Ergnzungen - mit einer Einfhrung in METAFONT	3-89319-665-X	1. Aufl.	1995	69.90	\N	R 6674	\N
4128	Ergnzungen	3-8273-1229-9	2., berarb. Aufl.	1997	\N	\N	R 6674	\N
4129	Erweiterungen	3-89319-666-8	\N	1997	\N	\N	R 6674	\N
4132	Hyper-G ohne Geheimnis	3-88229-075-7	1. Dr.	1996	34.80	\N	R 9471	96
4137	Raytracing : Grundlagen, Implementierung, Praxis	3-89319-922-5	\N	1996	59.90	\N	R 8978	1
4138	Access 97 : schnell und sicher zum Ziel	3-8272-5229-6	\N	1997	19.95	\N	R 6943	4
4144	Das TEXikon : Referenzhandbuch fr TEX und LATEX	3-89319-690-0	\N	1997	69.90	\N	R 9585	1
4145	FDDI-Netzwerke : von der Technik bis zum Management	3-7785-2287-6	\N	1995	78.00	\N	T 8045	61
4146	Texte verstehen : Konzepte, Methoden, Werkzeuge	3-87940-503-4	\N	1994	89.00	\N	K 8162	691
4147	Information architects	3-85709-458-3	\N	1996	\N	\N	R 8565	692
4151	Understandig I/O subsystems	0-9651911-0-9	1. ed.	1996	66.25	\N	T 9649	693
4154	Education on the internet : [a hands-on book of ideas, resources, projects, and advice]	0-672-30595-X	1. ed.	1994	59.00	\N	T 8876	694
4155	Java 1.1.	3-8272-5219-9	1. Dr.	1997	49.95	\N	R 9632	4
4156	Computer Money : Zahlungssysteme im Internet	3-920993-55-1	1. Aufl	1997	49.00	\N	R 9463	448
4158	Recherchieren und Publizieren im World Wide Web : mit HTML-Referenz ; inkl. HTML 3.0 und Netscape Navigator 2.0	3-528-15513-2	2., neubearb. und erw. Aufl	1996	64.00	\N	R 9485	2
4160	Rechte und Pflichten der Studierenden : eine praktische Orientierungshilfe	3-423-05285-6	Originalausg.	1995	\N	\N	LS	695
4161	Multimediale Kiosksysteme : Informationssysteme zum Anfassen	3-528-05468-9	\N	1995	88.00	\N	R 9540	2
4164	Hyper-G : das Internet-Informationssystem der 2. Generation	3-920993-14-4	1. Aufl.	1995	68.00	\N	R 9102	696
4166	Microsoft SQL Server 6.5 : das Datenbanksystem im BackOffice	3-8273-1068-7	\N	1996	79.00	\N	P 9363	1
4167	Windows 95 : so steigen Sie richtig ein	3-446-18499-6	\N	1996	29.80	\N	P 9648	11
4169	CORBA design patterns	0-471-15882-8	\N	1997	40.00	\N	P 8899	154
4174	Numerik-Algorithmen : Entscheidungshilfe zur Auswahl und Nutzung	3-18-401539-4	8., neubearb. und erw. Aufl.	1996	68.00	\N	M 9294	24
4175	ATM & ATM-Management : die Basis fr das B-ISDN der Zukunft ; LAN-Kopplung ber ATM WAN	3-8007-2212-7	\N	1997	68.00	\N	T 9638	697
4177	Ruminations on C++ : a decade of programming insight and experience	0-201-42339-1	\N	1997	73.00	\N	P 9582	1
4178	Geographic objects with indeterminate boundaries	0-7484-0386-8	\N	1995	132.75	\N	R 9575	355
4180	Professionelle Java-Programmierung : Leitfaden fr Entwickler	3-8266-0249-8	1. Aufl.	1996	79.00	\N	P 9619	18
4181	Lectures on risk theory	3-519-02735-6	\N	1996	44.80	\N	M 9321	20
4186	Information storage and retrieval	0-471-14338-3	\N	1997	95.95	\N	K 9545	154
4188	Applikationen entwickeln unter Windows NT 4.0 : Client-Server-Technologie, Design, Programmierung	3-8273-1080-6	\N	1997	89.90	\N	P 9590	1
4190	Statistically-driven computer grammars of english : the IBM/Lancaster approach	90-5183-478-0	\N	1993	54.80	$	K 8790	388
4192	Electronic Cash : der Zahlungsverkehr im Internet	3-7910-1194-4	\N	1997	68.00	\N	R 9569	300
4194	ORACLE7 Datenbanken erfolgreich realisieren : Entwurf, Entwicklung, Tuning	3-528-05521-9	\N	1996	98.00	\N	P 9423	2
4199	Theorie, Entwurf, Metechnik : mit 35 Tabellen	3-540-57004-7	\N	1994	58.00	\N	T 8713	\N
4200	Anleitung zum praktischen Entwurf : mit 42 Tabellen	3-540-57736-X	\N	1994	58.00	\N	T 8713	\N
4201	Multimedia, Hypertext und Internet : Grundlagen und Praxis des elektronischen Publizierens	3-528-05525-1	\N	1996	89.00	\N	R 9512	2
4202	Suchstrategien im Internet : Search engines, Themenkataloge, Besprechungsdienste	3-8266-0323-0	1. Aufl.	1997	39.80	\N	T 9584	18
4203	Nonmonotonic reasoning : an overview	1-881526-84-4	1. print.	1997	\N	\N	K 5986	220
4204	Scientific computing : eine Einfhrung in numerische, grafische und symbolische Methoden mit Beipsielen in Maple und C	3-920993-22-5	1. Aufl.	1996	59.00	\N	M 9253	448
4198	Kommunikationssysteme	\N	\N	\N	\N	\N	\N	6
4205	Computersysteme - Ebenbilder der Natur? : ein Vergleich der Informationsverarbeitung	3-528-06637-7	\N	1997	48.00	\N	K 9589	2
4207	Formal issues in lexical-functional grammar	1-881526-36-4	1. print.	1995	37.80	\N	K 9153	220
4208	Computer algebra in science and engineering : 28 - 31 August 1994, Bielefeld	981-02-2319-6	\N	1995	\N	\N	M 9594	48
4209	Modularer Entwurf verteilter Systeme mit Petrinetzen	3-929470-51-9	\N	1995	48.00	\N	K 9045	672
4210	Gespiegelte Welten im Computer	3-446-17507-5	\N	1996	48.00	\N	R 9180	11
4211	Textverarbeitung mit LATEX 2e [2 epsilon] unter UNIX	3-446-18909-2	\N	1997	49.80	\N	R 9633	11
4212	Access to B-ISDN via PONs : ATM communication in practice	0-471-95877-8	\N	1996	88.00	\N	T 9236	644
4215	Kompendium Theoretische Informatik - eine Ideensammlung	3-519-02145-5	\N	1996	34.00	\N	K 9024	20
4217	Sybase replication server primer	0-070-11515-X	\N	1995	\N	\N	P 8527	701
4223	Petri-Netze : Grundlagen und Anwendungen	3-8274-0175-5	2. Aufl.	1996	58.00	\N	K 9568	186
4227	Prolog : logische Programmierung in der Praxis	3-8266-0174-2	1. Aufl.	1997	59.00	\N	P 9439	18
4228	Praxis der C-Programmierung : fr UNIX, DOS und MS-Windows 3.1/95/NT	3-519-02994-4	\N	1997	44.80	\N	P 9618	20
4233	JavaTM programming with CORBA : [advanced techniques for building distributed applications]	0-471-24765-0	2. ed.	1998	112.00	\N	P 9991	154
4235	Multilingual multimedia : bridging the language barrier with intelligent systems	1-871516-30-7	1. publ.	1993	39.70	\N	K 9068	705
4238	Die Sprache der Maschinen	3-8266-0216-1	1. Aufl.	1996	99.00	\N	K 9207	18
4241	Multimedia technologies and future applications : the proceedings of the IEEE International Symposium on Multimedia Technologies and Future Applications, Southampton, England, April 1993, co-sponsored by...	07273-1320-7	\N	1994	117.60	\N	R 8732	707
4242	Langenscheidts Growrterbuch : Deutsch als Fremdsprache ; das neue einsprachige Wrterbuch fr Deutschlernende ; mit Informationen zur neuen deutschen Rechtschreibung	3-468-49000-3	8. Aufl.	1997	54.00	\N	W 6944	250
4246	Publishing in the information age : a new management framework for the digital era	0-89930-847-3	1. publ.	1994	134.50	\N	R 9010	708
4249	Lernen Sie in nur 16 Stunden Visual Basic 5.0 : laborgetestet und geprft ; in wenigen Stunden lernen, was man braucht	3-89362-498-8	1. Dr.	1997	39.00	\N	P 9622	26
4251	Objektdatenbanken : Konzepte, Sprachen, Architekturen	3-8266-0258-7	1. Aufl.	1997	69.00	\N	R 9567	18
4252	Datenbanken und SQL : eine praxisorientierte Einfhrung	3-519-02991-X	\N	1996	44.80	\N	R 9349	20
4255	Relationale Datenbanken und SQL : Konzepte der Entwicklung und Andwendung	3-8273-1167-5	\N	1997	49.90	\N	R 9504	1
4256	Wissenschaftliches Arbeiten im World Wide Web : HTML, Style-Guide, Sicherheit	3-8273-1075-X	1. Aufl.	1996	39.90	\N	R 9460	1
4262	Transcendental functions	3-540-60521-5	\N	1997	\N	\N	M 9435	\N
4263	Die Microsoft-Methode : sieben Prinzipien, wie man ein Unternehmen an die Weltspitze bringt	3-448-03432-0	\N	1996	68.00	\N	R 9442	710
4264	Die Komplexitt der Informationsgesellschaft	3-87940-573-5	\N	1996	\N	\N	R 9670	392
4265	An introduction to Grbner bases	0-8218-3804-0	\N	1994	\N	\N	M 9318	711
4269	BAfG, Bildungsfrderung : [Bildungsfrderung in Bund und Lndern mit den ab 1.10.1996 und 1.7.1998 geltenden Freibetrgen...]	3-423-05033-0	Sonderausg., 23., neubearb. Aufl., Stand 1.10.1996	1996	12.90	\N	LS	695
4270	Lernfhiges wissensbasiertes Bilderkennungssystem auf der Grundlage des Hierarchischen Strukturcodes	3-18-149110-1	\N	1991	\N	\N	K 5985	713
4271	Lectures in real geometry : [elaborated versions of the lectures given...at the Winter School in Real Geometry, held in Universidad Complutense de Madrid, January, 3 - 7, 1994]	3-11-015095-6	\N	1996	198.00	\N	M 9539	599
4275	Das groe Buch zu OS/2 Warp : Version 3	3-8158-1046-9	2., berarb. Aufl.	1995	49.00	\N	P 7850	10
4276	Objektorientierte Datenbanksysteme : ein Praktikum	3-920993-62-4	1. Aufl.	1997	39.00	\N	R 9451	448
4278	Skriptum Informatik : eine konventionelle Einfhrung	3-519-12153-0	2., durchges. Aufl.	1992	\N	\N	R 5666	207
4279	Compilerbau	\N	\N	\N	\N	\N	\N	1
4280	\N	3-89319-150-X	4. unvernd. Nachdr.	1995	\N	\N	P 8655	\N
4281	\N	3-89319-151-8	2. unvernd. Nachdr.	1992	39.80	\N	P 8655:2/	\N
4287	Workflow-Management : Entwicklung von Anwendungen und Systemen ; Facetten einer neuen Technologie	3-920993-73-X	1. Aufl.	1997	88.00	\N	R 9634	448
4288	Theoretische Informatik kurz gefat	3-8274-0250-6	3. Aufl.	1997	24.80	\N	R 9745	186
4261	Symbolic integration	\N	\N	\N	\N	\N	\N	6
4306	Multimedia information : proceedings of a conference held at Churchill College, Cambridge, UK, 15 - 18 July 1991	1-85739-090-3	\N	1991	110.00	\N	R 8627	703
4310	\N	3-540-57956-7	\N	1994	114.00	\N	R 7361	\N
4311	\N	3-540-57957-5	\N	1994	86.00	\N	R 7362	\N
4312	Algorithmen und Datenstrukturen	3-89639-001-5	2., vernd. Aufl.	1995	28.80	\N	R 8909	723
4313	Knowledge processing and applied artificial intelligence	0-7506-1612-1	1. ed.	1993	72.50	\N	K 8885	724
4314	Bildverarbeitung in der Praxis	3-486-22372-0	\N	1993	68.00	\N	T 9472	5
4316	Objektorientierte Softwareentwicklung : von der Analyse bis zur Spezifikation	3-486-23237-1	\N	1995	58.00	\N	R 8265	5
4319	NeuroDynamix : computer models for neurophysiology	0-19-508282-6	\N	1994	41.30	\N	K 9495	362
4321	Neuronale Netze : Grundlagen und Anwendungen	3-528-05465-4	\N	1997	48.00	\N	K 9556	2
4323	Workshop on Supercomputung in Brain Research : from tomography to neural networks, HLRZ, KFA Jlich, Germany, November 21 - 23, 1994	981-02-2250-5	\N	1995	180.00	\N	K 8996	48
4325	Schnittstellen : zum Verhltnis von Informatik und Gesellschaft	3-528-05537-5	\N	1996	\N	\N	R 9474	2
4332	Objektorientierte Softwareentwicklung : mit der Unified Modeling Language	3-486-24319-5	3., aktualisierte Aufl.	1997	59.00	\N	R 9655	5
4333	Coordinating plans of autonomous agents	3-540-55615-X	\N	1992	58.00	\N	K 6241	6
4334	Combinatorial search	3-519-02109-9	\N	1988	62.00	\N	M 8617	207
4339	IntranetWare	\N	\N	1997	\N	\N	\N	1
4340	Installation und Einrichten	3-89319-986-1	\N	\N	\N	\N	T 9631	\N
4341	Verwaltung und Referenz	3-8273-1142-X	\N	\N	119.00	\N	T 9631	\N
4343	Abenteuer Client/Server : the essential client/server survival-guide	3-8273-1256-6	\N	1997	99.90	\N	T 9665	488
4345	Kommunikation organisieren mit Windows 95 und MS-Exchange	3-89319-892-X	1. Aufl.	1996	49.90	\N	R 9268	1
4347	Mit Sicherheit erfolgreich : ein Leitfaden zur Sicherung moderner Informations- und Kommunikationssysteme	3-7685-4796-5	\N	1997	44.00	\N	R 9573	727
4348	Informationsspeicher : Grundlagen, Funktionen, Gerte	3-8169-1287-7	\N	1996	78.00	\N	T 9146	447
4350	Smalltalk fr Ein- und Umsteiger	3-486-23802-7	\N	1997	68.00	\N	P 9470	5
4352	STACS 1993 : Proceedings	3-540-56503-5	\N	1993	\N	\N	K 6304	6
4358	Schadenversicherungsmathematik	3-88487-582-5	\N	1997	57.00	\N	M 9717	75
4362	Das Java TM API	\N	\N	\N	\N	\N	\N	488
4363	Die Basispakete	3-8273-1040-7	1. Aufl.	1997	\N	\N	P 9677	\N
4364	Das Window-Toolkit und Applets	3-8273-1084-9	1. Aufl.	1997	\N	\N	P 9677	\N
4379	Contemporary knowledge engineering and cognition : first joint workshop Kaiserslautern, Germany, February 21 - 22, 1991 ; proceedings	3-540-55711-3	\N	1992	58.00	\N	K 6261	6
4394	Programming Language implementation and logic Programming : 4th international symposium ; proceedings / PLILP '92, Leuven, Belgium, August 26 - 28, 1992	3-540-55844-6	\N	1992	96.00	\N	P 6305	6
4396	Neural nets : a theory for brains and machines	3-540-55949-3	\N	1992	80.00	\N	K 6277	6
4415	Die C++ Programmiersprache : erweitert um Entwrfe zur ANSI-/ISO-Standardisierung	3-89319-386-3	2., berarb. Aufl., 6., unvernd. Nachdr.	1995	89.90	DM	P 7765/2.	1
4426	High-performance computing and networking : international conference and exhibition, Munich, Germany, April 18 - 20, 1994 ; proceedings	\N	\N	\N	\N	\N	\N	\N
4427	Applications	3-540-57980-X	\N	1994	\N	\N	T 7120:1	\N
4428	Networking and tools	3-540-57981-8	\N	1994	\N	\N	T 7120:2	\N
4445	ESOP 92	3-540-55253-7	\N	1992	\N	\N	M 6253	6
4449	Nonstiff problems	3-540-56670-8	2., rev. ed.	1993	105.30	\N	M 9753	\N
4450	Stiff and differential-algebraic problems	3-540-60452-9	2., rev. ed.	1996	98.70	\N	M 9753	\N
4453	Objektorientierte Programmierung ohne Geheimnis	3-88229-064-1	1. Aufl.	1996	39.80	\N	P 9514	96
4454	Excel 97	3-8272-5218-0	\N	1997	39.95	\N	R 9743	4
4456	Logic and causal reasoning	3-05-002599-9	\N	1994	98.00	\N	K 8950	740
4457	Advances in knowledge discovery and data mining	0-262-56097-6	\N	1996	106.80	\N	R 9297	741
4462	Principles of language use	0-521-37415-4	1. publ.	1990	\N	\N	K 8854	\N
4463	Simulation and chaotic behavior of a(lpha)-stable stochastic processes	0-8247-8882-6	\N	1994	\N	\N	M 9256	176
4466	DCE in der Praxis	3-8266-0255-2	1. Aufl.	1996	29.80	\N	T 9785	18
4468	Corel WordPerfect 8 im professionellen Einsatz	3-446-19218-2	\N	1998	79.00	\N	R 9813	11
4470	Integriertes Dokumenten- und Workflow-Management : dargestellt am Angebotsproze von Maschinenbauunternehmen	3-8244-2081-3	\N	1997	89.00	\N	R 9733	52
4475	Netzwerkpraxis fr Anwender	3-446-18642-5	\N	1997	98.00	\N	T 9760	11
4476	Oblektorientiertes Plug and Play : ein Programmierlehrbuch fr Wiederverwendbarkeit und Softwarequalitt in C++	3-528-05569-3	\N	1997	59.00	\N	P 9737	2
4477	Informatik-Handbuch	3-446-18691-3	\N	1997	98.00	\N	R 9708	11
4478	Datenkommunikation mit ISDN : PC/LAN/Host-Systemintegration im ISDN-Verbund mit X.25, LANs und ATM	3-8266-4013-6	\N	1997	69.00	\N	T 9669	18
4480	Diagnose von Computern	3-519-02146-3	\N	1996	64.80	\N	T 9264	20
4481	Web-Programmierung mit Perl 5	3-8272-5210-5	1. Aufl.	1997	79.95	\N	P 9706	4
4484	Java security : [hostile applets, holes, and antidotes ; what every Netscape and Internet Explorer user needs to know]	0-471-17842-X	\N	1997	51.00	\N	P 9627	154
4485	JavaTM : die Spezifikation der virtuellen Maschine	3-8273-1045-8	1. Aufl.	1997	79.90	\N	P 9676	1
4487	Cognitive neuroscience	0-86377-490-3	\N	1997	45.00	\N	K 9499	743
4491	WordPerfect Suite 8.0 optimal einsetzen	3-612-28170-4	\N	1997	29.90	\N	R 9825	219
4492	Data Warehouse : Planung, Implementierung und Administration	3-8273-1288-4	\N	1997	79.90	\N	R 9668	1
4496	Firewalls fr das Netz der Netze : Sicherheit im Internet: Einfhrung und Praxis	3-920993-31-4	1. Aufl.	1997	59.00	\N	T 9730	448
4497	Paralleles Rechnen : eine Einfhrung	3-486-24383-7	\N	1997	58.00	\N	R 9656	5
4500	Objektorientierte Datenbanken : Konzepte, Modelle, Standards und Systeme	3-89319-800-8	2., aktual. und erw. Aufl.	1997	79.90	\N	R 9750	1
4502	Client/Server-Datenbank-Programmierung mit Delphi 3 : fr Delphi 1, 2 & 3 ; SQL-Programmierung & Datenbankkomponenten...	3-8266-0324-9	1. Aufl.	\N	89.00	\N	P 9667	18
4504	Access 97	3-8272-5246-6	\N	1997	39.95	\N	R 9742	4
4505	Visual J++ : Version 1.1	3-8272-5257-1	\N	1997	39.95	\N	R 9744	4
4506	Power GUI programming with VisualAge for C++	0-471-16482-8	\N	1997	144.00	\N	P 9628	154
4507	Auf digitalen Pfaden : die Kultur von Hackern, Programmierern, Crackern und Spielern	3-531-12298-3	\N	1991	48.00	\N	R 9163	224
4508	Information system concepts : towards a consolidation of views ; proceedings of the IFIP international working conference on information system concepts, 1995	0-412-63950-5	1. ed.	1995	\N	\N	R 5983	399
4511	Abenteuer Algorithmus	3-931828-31-X	1. Aufl.	1996	24.80	\N	R 5991	\N
4512	Ein Arbeitsbuch zur Algorithmenkonstruktion	3-931828-58-1	\N	1997	29.80	\N	R 5991	\N
4516	Concurrent programming in JavaTM : Entwurfsprinzipien und Muster	3-8273-1243-4	1. Aufl.	1997	69.90	\N	P 9726	1
4519	Bestimmung des Stichprobenumfangs fr biologische Experimente und kontrollierte klinische Studien	3-486-24513-9	\N	1998	98.00	\N	M 9811	5
4520	Self-reference in cognitive and biological systems	0773-4182	\N	1995	45.00	\N	K 9805	748
4522	Kontrolliertes Deutsch : linguistische und sprachpsychologische Leitlinien fr eine (maschinell) kontrollierte Sprache in der Technischen Dokumentation	3-8233-5080-3	\N	1996	78.00	\N	K 9776	188
4524	Objektorientierte Modellierung und Programmierung mit C++	\N	\N	\N	\N	\N	\N	5
4525	Grundkonzepte und praktischer Einsatz	3-486-23905-8	\N	1996	68.00	\N	P 9702	\N
4526	Fortgeschrittene Techniken und Design Patterns	3-486-23906-6	\N	1997	78.00	\N	P 9702	\N
4527	Temporal logic : mathematical foundations and computational aspects	\N	\N	\N	\N	\N	\N	33
4528	\N	0-19-853769-7	\N	1994	252.00	\N	L 9802	\N
4530	Der Rechner als System : Organisation, Daten, Programme	3-519-02936-7	\N	1997	54.00	\N	R 9690	20
4531	Einstieg in Java : der direkte Weg zur erfolgreichen Programmierung	3-446-18836-3	\N	1996	49.80	\N	P 9692	11
4534	INFORMIX Universal Server : das objekt-relationale Datenbanksystem, mit OnLine-XPS und ODS	3-8273-1245-0	1. Aufl.	1998	89.90	\N	P 9818	1
4535	Bildverarbeitung interaktiv : eine Einfhrung mit multimedialem Lernsystem auf CD-ROM	3-519-02995-2	\N	1997	44.80	\N	T 6945	20
4536	Real-time imaging : theory, techniques, and applications	0-7803-1068-3	\N	1996	127.20	\N	T 9562	558
4537	System, Modell, Programm : vom GOTO zur objektorientierten Programmierung	3-8274-0062-7	\N	1996	78.00	\N	P 9368	186
4540	HTML : WWW effektiv nutzen ; [mit HTML 3.0 und NETSCAPE]	3-88229-076-5	2., erw. Aufl	1996	69.80	\N	T 9557	96
4546	JavaTM - die Sprachspezifikation : [die offizielle Dokumentation von JavaSoft]	3-8273-1038-5	1. Aufl.	1997	89.90	\N	P 9833	1
4547	Numerische Simulation in der Strmungsmechanik : eine praxisorientierte Einfhrung	3-528-06761-6	\N	1995	49.50	\N	M 9778	2
4548	Orthogonale Matrixtransformationen : parallele Algorithmen, Architekturen und Anwendungen ; mit 7 Tabellen	3-486-23393-9	\N	1995	89.00	\N	M 8791	5
4550	Grundlagen : [technische Informationen und Tools fr den Support-Spezialisten]	3-86063-241-8	3. Dr.	1997	299.00	\N	P 9840:	\N
4551	Netzwerke : [technische Informationen und Tools fr den Support-Spezialisten]	3-86063-241-8	3. Dr.	1997	\N	\N	P 9840:	\N
4552	Internet : [technische Informationen und Tools fr den Support-Spezialisten]	3-86063-241-8	3. Dr.	1997	\N	\N	P 9840:	\N
4553	Zusatzband 1 : [neue Informationen und Software fr alle Besitzer der technischen Referenz zu Microsoft Windows NT Server Version 4]	3-86063-254-X	2. Dr.	1997	69.00	\N	P 9840:	\N
4549	Microsoft Windows NT Server : Version 4.0	\N	\N	\N	\N	\N	\N	44
4554	Zusatzband 2 : [neue Informationen und Software fr alle Besitzer der technischen Referenz zu Microsoft Windows NT Server Version 4]	3-86063-255-8	\N	\N	89.00	\N	P 9840:	\N
4555	Information Engineering : Wirtschaftsinformatik im Schnittpunkt von Wirtschafts-, Sozial- und Ingenieurwissenschaften	3-486-23063-8	\N	1996	98.00	\N	R 9133	5
4558	Bildkompression mit Fraktalen	3-528-05464-6	\N	1996	\N	\N	T 9300	2
4559	Lebensversicherungsmathematik	3-540-16669-6	\N	1986	114.00	\N	M 6545	221
4560	Lehr-und bungsbuch Informatik	\N	\N	\N	\N	\N	\N	230
4561	Grundlagen und berblick : mit 45 Tabellen	3-343-00891-5	\N	1995	\N	\N	R 8778	\N
4562	Praktische Informatik : mit 31 Tabellen	3-446-18699-9	\N	1997	49.80	\N	R 8778	\N
4563	Technische Informatik und Systemgestaltung : mit 11 Tabellen	3-446-18700-6	\N	1998	49.80	\N	R 8778	\N
4564	VRML : browsing and building cyberspace	1-56205-498-8	\N	1995	100.00	\N	R 8486	315
4565	HTML fr Dummies : per Hyperlink durchs Internet	3-8266-2739-3	2., aktual. und erw. Aufl.	1997	39.80	\N	T 9581	18
4566	Designing Web graphics : [how to prepare images and media for the Web]	1-56205-532-1	\N	1996	92.00	\N	R 9122	315
4567	HTML 3.2	3-8272-5199-0	\N	1996	39.95	\N	R 9411	4
4570	Die C++ Programmiersprache	3-8273-1296-5	3.,aktual. und erw. Aufl.	1998	99.90	DM	P 9812	1
4572	JDBC - Datenbankzugriff mit Java : [die offizielle Dokumentation von JavaSoft]	3-8273-1306-6	1. Aufl.	1998	79.90	\N	P 9834	1
4576	Algebra der Rechnerarchitekturen	3-8274-0061-9	\N	1996	98.00	\N	R 9263	186
4578	Statistica fr Windows : eine anwendungsorientierte Einfhrung	3-8273-1138-1	1. Aufl.	1997	\N	\N	M 9681	1
4581	Visuelle Programmierung : Computerprogramme auf graphischem Wege erstellen	3-446-17990-9	\N	1996	\N	\N	P 9181	11
4582	Foundations of computer science	0-7167-8284-7	\N	1995	125.00	\N	\N	289
4584	Programmierung fr Mathematiker und Naturwissenschaftler : eine pragmatische Einfhrung mit C++	3-7281-2407-9	\N	1997	39.00	\N	P 9588	767
4591	Reengineering : eine Einfhrung	3-519-02942-1	\N	1997	44.80	\N	R 9821	20
4593	JavaScript 1.2 : Einfhrung, Referenz, Praxislsungen	3-8273-1285-X	\N	1997	69.90	\N	P 9675	1
4594	ATM ohne Geheimnis	3-88229-058-7	1. Dr.	1996	39.80	\N	T 9687	96
4597	C++ Builder im praktischen Einsatz	3-8266-0385-0	1. Aufl.	1997	79.00	\N	P 9666	18
4600	Visual C++ 5 & MFC im praktischen Einsatz : [OLE/COM-Klassen, Datenbankzugriff mit ODBC, MFC-Erweiterungen]	3-8266-0369-9	1. Aufl.	1997	89.00	\N	P 9683	18
4601	Compilerbau : eine Einfhrung ; mit 22 bungen	3-519-32338-9	4., durchges. Aufl.	1986	26.80	\N	P 9860	20
4604	Digital video : an introduction to MPEG-2	0-412-08411-2	2. print.	1996	130.00	\N	T 5994	728
4608	A practical guide to the UNIX system : [SunOS and BSD]	0-8053-7565-1	3. ed.	1995	70.00	\N	P 7691	49
4609	Corba 2.0 : praktische Einfhrung fr C++ und Java	3-8273-1060-1	\N	1996	59.90	\N	P 9340	1
4610	Komponentenbasierte Softwareentwicklung mit Frameworks	3-920993-68-3	1. Aufl.	1997	39.00	\N	R 9504	448
4611	Das digitale Universum : zellulre Automaten als Modelle der Natur	3-528-06677-6	\N	1995	\N	\N	R 9486	2
4612	Entwurf einer Sprache fr die verhaltensorientierte konzeptionelle Modellierung von Informationssystemen	3-89601-401-3	\N	1996	48.00	\N	R 9866	405
4613	UML - Unified Modeling Language : objektorientierte Modellierung fr die Praxis	3-8273-1226-4	1. Aufl., 1. korr. Nachdr.	1997	79.90	\N	R 9890	1
4614	Modellbildung und Architektur von verteilten Workflow-Management-Systemen	3-89601-431-5	\N	1997	56.00	\N	R 9874	405
4615	Konzeptionelle Modellierung von Informationssystemen als verteilte Objektsysteme	3-89601-422-6	\N	1997	52.00	\N	R 9891	405
4616	Machine tractable dictionaries : design and construction	0-89391-853-9	\N	1995	65.00	$	K 9325	424
4617	Mit Acrobat ins World Wide Web : effiziente Erstellung von PDF-Dateien und ihre Einbindung ins Web	3-9804943-1-4	1. Aufl.	1998	69.00	\N	T 9841	771
4619	Management von Informationssystemen : Analyse, Bewertung, Auswahl, Bereitstellung und Einfhrung von Informationssystemkomponenten am Beispiel von Krankenhausinformationssystemen	3-519-02944-8	\N	1998	48.00	\N	R 9839	20
4624	Dynamische Beziehungen als Modell der Kooperation in verteilten Objektsystemen	3-89601-410-2	\N	1996	64.00	\N	R 9865	405
4625	The semantic foundations of logic : predicate logic	0-19-508760-7	\N	1994	118.00	\N	L 8623	362
4631	Analyse und Optimierung von Indexstrukturen in GeoDatenbanksystemen	3-89601-414-5	\N	1996	60.00	\N	R 9541	405
4632	Formale Methoden und kleine Systeme : lernen, leben und arbeiten in formalen Umgebungen	3-528-05199-X	\N	1993	58.00	\N	R 9867	2
4633	Informationsethik	3-87940-507-7	\N	1995	78.00	\N	R 8571	392
4634	Workstations und ihre Anwendungen : SIWORK '96 ; Proceedings der Fachtagung SIWORK '96, Universitt Zrich, Institut fr Informatik, 14.-15. Mai 1996	3-7281-2342-0	\N	1996	79.80	\N	R 9586	767
4635	Deductive databases and logic programming, abduction in deductive databases and knowledge-based systems : proceedings of the ICLP'95 Joint Workshop, Shonan Village Center, Japan, June 17, 1995	3-88457-266-0	\N	1995	50.00	\N	R 8503	772
4639	Theory and formal methods of computing 94 : proceedings of the Second Imperial College Workshop ; [held in Cambridge on 11. - 14. September 1994]	1-86094-003-X	\N	1995	66.50	$	K 9259	773
4643	Volume I	3-540-61626-8	\N	1996	154.00	\N	R 9729	\N
4644	Volume II	3-540-61627-6	\N	1996	168.00	\N	R 9729	\N
4645	Webmasters Handbuch : CGI-Scripte in Perl programmieren	3-8266-0260-9	1. Aufl.	1996	59.00	\N	T 9375	18
4650	UML - konzentriert : die Standardobjektmodellierungssprache anwenden	3-8273-1329-5	1. Aufl.	1998	59.90	\N	R 9848	1
4652	Grundlagen hypermedialer Lernsysteme : [Theorie - Didaktik - Design]	3-486-24419-1	2., aktual. Aufl.	1997	\N	\N	K 9653	5
4653	Executive briefing : advances in concurrency control and transaction processing	0-8186-7405-9	\N	1997	49.50	\N	R 9625	110
4654	VRML : Cyberspace-Welten erkunden und erschaffen	3-446-18889-4	\N	1997	59.00	\N	R 9572	11
4655	Analyse von Petri-Netz Modellen mit Entscheidungsdiagrammen	3-923532-55-5	\N	1997	36.00	\N	K 9856	776
4656	Geographische Informationssysteme : eine Einfhrung ; mit 31 Tabellen	3-534-12009-4	\N	1997	\N	\N	R 9672	290
4657	Dynamics and self-organization of locally coupled neural networks	2-88074-351-6	\N	1997	125.00	\N	K 9913	777
4658	Verben in Feldern : Valenzwrterbuch zur Syntax u. Semantik deutscher Verben	3-11-010782-1	\N	1986	270.00	\N	A 9822	34
4663	Geheimhaltung in statistischen Datenbanken : Anwendung mathematischer Methoden bei der Anonymisierung von Daten	3-8265-3269-4	Als Ms. gedr.	1998	94.00	\N	R 9868	240
4665	Konstruktion digitaler Systeme : eine kurze Einfhrung in die Informatik	3-528-05593-6	\N	1998	49.80	\N	R 9916	2
4668	Programmieren in C : mit dem C-Reference Manual in deutscher Sprache	3-446-15497-3	2. Ausg. ANSI C	1990	58.00	\N	P 4051	179
4669	Langenscheidts Growrterbuch : der englischen und deutschen Sprache ; "Der Kleine Muret-Sanders" ; deutsch-englisch	3-468-02125-9	7. Aufl.	1993	198.00	\N	W 7233	250
4670	Foundations of computer science	0-7167-8233-2	\N	1992	142.00	DM	K 7373!	289
4672	Geheimsprachen : Geschichte und Techniken	3-406-41871-6	\N	1997	\N	\N	R 9329	99
4673	Working with objects : the OOram software engineering method	1-884777-10-4	2. print.	1996	110.00	\N	R 9009	359
4674	Firewall-Systeme : Sicherheit fr Internet und Intranet	3-8266-4015-2	1. Aufl.	1997	79.00	\N	T 9671	18
4677	Grundlagen und funktionales Programmieren : mit 35 Tabellen	3-540-57281-3	\N	1995	48.00	\N	R 8613	\N
4678	Objektorientiertes Programmieren und Algorithmen : mit 12 Tabellen	3-540-60531-2	\N	1996	48.00	\N	R 8613	\N
4679	Berechenbarkeit, formale Sprachen, Spezifikationen : mit 15 Tab.	3-540-60655-6	\N	1997	\N	\N	R 8613	\N
4680	Paralleles Rechnen und nicht-analytische Lsungsverfahren : mit 12 Tabellen	3-540-60650-5	\N	1998	49.00	\N	R 8613	\N
4681	The essential distributed objects survival guide	0-471-12993-3	\N	1996	29.95	\N	T 9405	154
4682	Langenscheidts Growrterbuch : der englischen und deutschen Sprache ; "Der Kleine Muret-Sanders" ; englisch-deutsch	3-468-02121-6	7. Aufl.	1993	198.00	\N	W 7232	250
4684	mit 13 Tabellen	3-7723-5184-0	3., verb. Aufl.	1996	78.00	\N	T 9761	\N
4685	mit 45 Tabellen	3-7723-5304-5	2., verb. Aufl.	1997	98.00	\N	T 9761	\N
4686	mit 13 Tabellen	3-7723-5353-3	\N	1997	98.00	\N	T 9761	\N
4687	mit 113 Tabellen	3-7723-5363-0	\N	1997	98.00	\N	T 9761	\N
4689	Principles, protocols, and architecture	0-13-468505-9	2. ed.	1991	\N	\N	T 6156:1	\N
4690	Principles, protocols, and architecture	0-13-216987-8	3. ed.	1995	96.00	\N	T 8271:1	\N
4691	Principles, Protocols, and architecture	0-13-227836-7	3. ed.	1995	\N	\N	T 10026	\N
4692	Design, implementation, and internals	0-13-134677-6	2. ed.	1994	78.40	\N	T 6156	\N
4693	Client-server programming and applications : BSD socket version	0-13-474222-2	\N	1993	88.80	\N	T 6156	\N
4694	Client-Serverprogramming and applications : AT&T TLI Version	0-13-097627-X	\N	1994	\N	\N	T 10026	\N
4688	Internetworking with TCP/IP	\N	\N	\N	\N	\N	\N	30
4695	Client-server programming and applications : BSD socket version	0-13-262148-7	2. ed.	1996	\N	\N	T 8271	\N
4697	Digital image processing	0-471-85766-1	2. ed., 6. [print]	1991	322.00	\N	T 9987	154
4700	Handbuch des Geographieunterrichts	\N	\N	\N	\N	\N	\N	789
4701	Physische Geofaktoren	3-7614-1028-X	\N	1988	86.00	\N	A 9953	\N
4703	Elektrotechnische Grundlagen : mit Versuchsanleitungen, Rechenbeispielen und Lernziel-Tests	3-8023-1519-7	10., berarb. und erw. Aufl.	1994	49.00	\N	T 9769	3
4704	Entwicklung einer Programmierumgebung fr die Parallelverarbeitung in der Computer-Algebra	3-519-02196-X	\N	1997	44.00	\N	M 9814	20
4712	The liar : an essay on truth and circularity	0-19-505944-1	4. [print.]	1989	20.30	$	L 9900	362
4713	Linux im Netz : [das Handbuch zum LAN und WAN]	3-932311-07-8	\N	1997	98.00	\N	P 9697	790
4719	Elektronische Metechnik : Prinzipien, Verfahren, Schaltungen	3-8023-1494-8	3., erw. Aufl.	1993	59.00	\N	T 9803	3
4722	Matrix computations	0-8018-5413-X	3. ed.	1996	82.00	\N	M 9936	792
4723	Datenbanken mit Linux : [Adabas, mSQL, Postgres, Yard-SQL]	3-932311-32-9	\N	1998	98.00	\N	P 9863	790
4725	Digitale Weltentwrfe : Streifzge durch die Netzkultur	3-446-19299-9	1. Dr.	1998	34.00	\N	R 9864	11
4727	Mikroprozessortechnik : mit bungen und Testfragen	3-8023-1453-0	4., erw. Aufl.	1992	69.00	\N	T 9775	3
4728	Videocompressionsverfahren im Vergleich : JPEG, MPEG, H.261, XCCC, Wavelets, Fraktale	3-920993-23-3	1. Aufl.	1995	49.00	\N	K 9923	448
4730	An introduction to optimization	0-471-08949-4	\N	1996	187.00	\N	M 9920	154
4738	Graphenbasierte Funktionsdarstellung : Boolesche und Pseudo-Boolesche Funktionen	3-519-02149-8	\N	1998	38.00	\N	M 9816	20
4739	Chaos und Systeme : eine Einfhrung in Theorie und Simulation dynamischer Systeme	3-528-05469-7	\N	1995	49.80	\N	K 9912	2
4743	Windows 95 : mit Informationen zu den neuesten Updates und zum Internet Explorer 4.0	3-8273-1316-3	2., aktual. Aufl.	1998	79.90	\N	P 9823	1
4750	Digital image compression techniques	0-8194-0648-1	6. print.	1991	98.00	\N	K 9956	793
4751	Datenbank-Engineering : Analyse, Entwurf und Implementierung relationaler Datenbanken mit SQL	3-528-15183-8	2., berarb. und erw. Aufl.	1997	49.80	\N	R 9727	2
4757	VBA-Programmierung mit Excel 97 : Anwendungen erstellen mit Visual Basic fr Applikationen	3-8273-1207-8	\N	1997	79.90	\N	R 9998	1
4760	Circuits, devices, and systems : a first course in electrical engineering	0-471-83944-2	5. ed.	1992	\N	\N	T 6424	154
4767	Einfhrung in die allgemeine Klimatologie : physikalische und meteorologische Grundlagen	3-519-03432-8	6., berarb. Aufl.	1995	46.00	\N	A 9937	20
4768	Java programming with CORBA	0-471-17986-8	\N	1997	58.00	\N	P 9661	154
4772	Informationssysteme und Datenbanken	3-519-32480-6	6., vllig neubearb. und erw. Aufl.	1998	59.80	\N	R 9965	20
4773	Medizinische Informatik, Biometrie und Epidemiologie : [Lehrbuch]	3-11-014317-8	\N	1997	58.00	\N	R 9945	34
4774	Iterative Lsung groer schwachbesetzter Gleichungssysteme : mit Beispielen und bungsaufgaben	3-519-12372-X	2., berarb. und erw. Aufl.	1993	46.80	\N	M 9930	20
4777	School goes Internet : das Buch fr mutige Lehrerinnen und Lehrer	3-920993-57-8	1. Aufl.	1996	49.00	\N	T 10006	448
4778	Moderne Verfahren der Kryptographie : von RSA zu Zero-Knowledge	3-528-16590-1	2., verb. Aufl.	1998	39.80	\N	K 9875	2
4781	Switched and fast Ethernet	1-56276-426-8	2. ed.	1996	\N	\N	T 10021	89
4782	ISDN-Fachlexikon	3-88229-060-9	\N	1995	59.80	\N	W 10014	96
4784	Trend Barometer 1995/96 : wo DV-Entscheider investieren ; welche Techologien sich durchsetzen	3-930493-01-2	\N	1994	58.00	\N	R 10016	797
4785	Inside Visual C++ : the standard referenze for programming with Microsoft visual C++ version 4	1-55615-891-2	2. print.	1996	\N	\N	P 10024	44
4786	Programming Windows 95 : [the definitive developer's guide to the Windows 95 API]	1-55615-676-6	2. print.	1996	49.95	$	P 10020	44
4769	Computer algorithms	0-7167-8316-9	\N	1998	106.00	\N	R 9927	289
4787	Lexikon Netzwerke und Kommunikation : Fachbegriffe und Abkrzungen verstndlich erklrt	3-930493-03-9	2. berarb. Aufl.	1995	24.00	\N	W 10015	797
4791	Die digitale Revolution : Verheiungen einer vernetzten Welt - die Folgen fr die Wirtschaft, Management und Gesellschaft	3-409-18929-7	\N	1996	68.00	\N	R 10022	117
4792	Internet im Unternehmen : Praxis und Strategien	3-920993-32-2	1. Aufl.	1996	88.00	\N	T 10017	448
4794	Computer Englisch : ein Fachwrterbuch	3-499-19804-5	aktual. und erw. Neuausgabe	1991	22.90	\N	W 8424	23
4795	Duden - Informatik : ein Sachlexikon fr Studium und Praxis	3-411-05232-5	2. vollst. berarb. u. erw. Aufl.	1993	42.00	\N	A 5922	21
4796	OS/2 Presentation manager programming	1-56276-123-4	\N	1994	63.00	\N	P 7517	89
4799	Diskrete Mathematik	3-411-76411-2	\N	1989	19.80	\N	M 7906	\N
4800	Lineare Algebra, Analysis und Elemente der Wahrscheinlichkeitstheorie	3-411-76421-X	\N	1990	19.80	\N	M 7906	\N
4804	\N	0-12-286166-3	\N	1990	\N	\N	R 6064	\N
4805	\N	0-12-286166-3	9. print.	1998	\N	\N	R 9957	\N
4806	\N	0-12-064480-0	\N	1991	\N	\N	R 6064	\N
4807	\N	0-12-409673-5	\N	1992	\N	\N	R 6064	\N
4808	\N	0-12-336155-9	\N	1994	\N	\N	R 6064	\N
4809	\N	0-12-336155-9	3. print.	1997	\N	\N	R 10051	\N
4810	\N	0-12-543455-3	\N	1995	\N	\N	R 6064	\N
4817	ATM-Netze in der Praxis : Einsatzszenarien, Produktkategorien, aktuelle Standards	3-8273-1150-0	1. Aufl.	1997	79.90	\N	T 9516	1
4818	HTML 4 : Web-Publishing mit dem neuen HTML-Standard	3-8273-1307-4	\N	1998	79.90	\N	T 9817	1
4820	Duden : in 12 Bnden ; das Standardwerk zur deutschen Sprache	\N	\N	\N	\N	\N	\N	21
4821	Rechtschreibung der deutschen Sprache	3-411-04010-6	20., vllig neu bearb. und erw. Aufl.	1991	34.00	\N	5381:1/	\N
4822	Rechtschreibung der deutschen Sprache	3-411-04011-4	21., vllig neu bearb. Aufl.	1996	\N	\N	A 6931	\N
4823	Stilwrterbuch der deutschen Sprache : die Verwendung der Wrter im Satz	3-411-20902-x	7., vllig neu bearb. u. erw. Aufl.	1988	\N	\N	AB 5386:2/	\N
4824	Bildwrterbuch der deutschen Sprache	3-411-04034-3	4., neu bearb. und akt. Aufl.	1992	\N	\N	AB 5386:3/	\N
4825	Grammatik der deutschen Gegenwartssprache	3-411-20904-6	4., vllig neu bearb. und erw. Aufl.	1984	\N	\N	AB 5386:4/	\N
4826	Fremdwrterbuch	3-411-20915-1	5., neu bearb. und erw. Aufl.	1990	\N	\N	AB 5386:5/	\N
4827	Aussprachewrterbuch : Wrterbuch der deutschen Gegenwartssprache	3-411-20916-x	3., vllig neu bearb. u. erw. Aufl.	1990	\N	\N	AB 5386:6/	\N
4828	Etymologie : Herkunftswrterbuch der deutschen Sprache	3-411-20907-0	2., vllig neu bearb. und erw. Aufl.	1989	\N	\N	AB 5386:7/	\N
4829	Sinn- und sachverwandte Wrter : Wrterbuch fr den treffenden Ausdruck	3-411-20908-9	2., neu bearb., erw. und aktual. Aufl.	1986	\N	\N	A 5386	\N
4830	Richtiges und gutes Deutsch : Wrterbuch der sprachlichen Zweifelsflle	3-411-20909-7	3., neu bearb. u. erw. Aufl.	1985	\N	\N	A 5386	\N
4831	Bedeutungswrterbuch	3-411-20911-9	2., vllig neu bearb. und erw. Aufl.	1985	\N	\N	AB 5386:10/	\N
4832	Redewendungen und sprichwrtliche Redensarten : Wrterbuch der deutschen Idiomatik	3-411-04111-0	\N	1992	\N	\N	AB 5386:11/	\N
4833	Zitate und Aussprche	3-411-04121-8	\N	1993	\N	\N	AB 5386:12/	\N
4834	Langenscheidts Taschenwrterbuch Englisch : englisch-deutsch, deutsch-englisch ; rund 120 000 Stichwrter	3-468-11125-8	Neubearbeitung	1997	39.90	\N	W 10144	250
4803	Graphics gems	\N	\N	\N	\N	\N	\N	43
4839	Das JavaTM Tutorial : objektorientierte Programmierung fr das Internet	3-8273-1050-4	1. Aufl.	1997	99.90	\N	P 9767	1
4840	C++ : Einfhrung und Leitfaden	3-89319-375-8	2., erw. Aufl., 5. Nachdr.	1995	89.00	\N	P 8095	1
4842	Grundlagen der digitalen Elektronik	3-540-56815-8	2., berarb. Auflage	1993	\N	\N	T 6557	\N
4843	Grundlagen der Computertechnik	3-540-54719-3	\N	1992	\N	\N	T 6219	\N
4844	Grundlagen der Computertechnik	3-540-57432-8	2., berarb. Aufl.	1994	\N	\N	T 9107:2/	\N
4845	Client/server programming with Java and CORBA	0-471-24578-X	2. ed.	1998	112.00	\N	P 9990	154
4849	Attributgrammatiken : eine grundlegende Einfhrung	3-528-05582-0	\N	1997	89.00	\N	K 9723	2
4851	Vector space projections : a numerical approach to signal and image processing, neural nets, and optics	0-471-24140-7	\N	1998	177.00	\N	K 10110	154
4853	DB2 : developer's guide ; [learn the concepts, build the applications, use the software]	0-672-31168-2	3. ed.	1997	134.00	\N	P 10147	132
4854	Software-Engineering : Aufgaben und Lsungen	3-486-24384-5	\N	1997	59.00	\N	R 9703	5
4855	Einfhrung in das wissenschaftliche Rechnen : fr Informatiker, Mathematiker und Naturwissenschaftler	3-8273-1062-8	\N	1997	44.00	\N	M 10115	1
4857	Tabellenbuch Elektrotechnik	3-582-03661-8	3., berarb. Aufl.	1995	29.60	\N	W 9782	809
4858	Rechnernetze : Technik, Protokolle, Systeme, Anwendungen	3-486-24540-6	\N	1998	68.00	\N	T 9844	5
4859	Lexikon ATM	3-8266-4038-1	\N	1998	39.80	\N	W 9872	18
4860	Lexikon TCP/IP Internetworking	3-8266-4039-X	\N	1998	39.80	\N	W 9873	18
4863	Forschungshandbuch '98 : Hochschul- und wissenschaftsfrdernde Institutionen und Programme	3-9803983-1-5	3., aktual. und erw. Aufl.	1998	24.60	\N	A 10047	810
4864	Multimedia Kommunikation : Dienste, Protokolle und Technik fr Telekommunikation und Computernetze	3-920993-61-6	1. Aufl.	1997	88.00	\N	T 9922	448
4865	COM and DCOM : Microsoft's vision for distributed objects	0-471-19381-X	\N	1998	101.00	\N	P 10075	154
4866	Instant CORBA : Fhrung durch die CORBA-Welt	3-8273-1325-2	\N	1998	79.90	\N	P 10061	1
4867	Programming with Java IDL : [developing Web applications with Java and CORBA]	0-471-24797-9	\N	1998	35.00	$	P 10034	154
4868	Wavelets and filter banks	0-9614088-7-1	rev. ed.	1997	148.00	\N	T 10069	811
4870	Advanced animation and rendering techniques : theory and practice	0-201-54412-1	reprint.	1998	102.00	\N	R 9959	184
4000	Formal semantics : an introduction	0-521-37610-6	\N	1994	\N	\N	K 9548	671
3092	Multimedia interface design	0-201-54981-6	\N	1992	106.00	\N	R 8813	184
2459	6th Workshop on Parallel and Distributed Simulation = (PADS '92) : proceedings of the 1992 SCS Western Simulation MultiConference on Parallel and Distributed Simulation, 20-22 January 1992, Newport Beach, Calif.	1-56555-008-0	\N	1992	\N	\N	M 7700	184
2460	7th Workshop on Parallel and Distributed Simulation = (PADS '93) : proceedings of the 1993 Workshop on Parallel and Distributed Simulation, May 16-19, 1993, San Diego, Calif.	1-565-55055-2	\N	1993	\N	\N	M 7744	184
91	Handbook of Differential Equations	0-12-784391-4	2. rev. ed.	1992	\N	\N	M 5704!	43
961	Computerization and controvers: value conflicts and social choices	0-12-224356-0	\N	1991	\N	\N	K 5718	43
1513	Symbolic logic and mechanical theorem proving	0-12-170350-9	\N	1987	\N	\N	L 4415	43
2639	Fractals everywhere	0-12-079061-0	2. ed.	1993	33.00	Pfund	K 7237	43
2718	Cost-justifying usability	0-12-095810-4	\N	1994	\N	\N	R 7847	43
2753	Radiosity and realistic image synthesis	0-12-178270-0	\N	1993	38.00	Pfund	R 7236	43
4850	Discrete cosine transform : algorithms, advantages, applications	0-12-580203-X	\N	1990	180.00	\N	K 10108	43
2917	Connectionist robot motion planning : a neurally-inspired approach to visually-guided reaching	0-12-490020-8	\N	1990	79.40	\N	K 8856	43
2934	Network and internet security	0-12-045595-1	\N	1996	60.00	\N	T 9346	43
3181	Global interface design : [a guide to designing international user interfaces]	0-12-253790-4	\N	1995	76.00	\N	R 9112	43
3232	TCP/IP for everyone	0-12-455827-5	\N	1995	29.95	\N	T 9097	43
3235	Usability in practice : how companies develop user-friendly products	0-12-751250-0	\N	1994	29.95	Pfund	R 9098	43
3331	The GUI style guide	0-12-263590-6	\N	1995	76.00	\N	R 9111	43
3440	World Wide Web : pocket directory	0-12-157360-5	\N	1996	28.00	\N	LS	43
4031	Solving the year 2000 problem	0-12-575560-0	1. print.	1997	65.00	\N	R 9536	43
4766	Scientific computing : an introduction with parallel computing	0-12-289253-4	\N	1993	134.00	\N	R 9978	43
419	Human computer interaction and complex systems	0-12-742660-4	\N	1991	\N	\N	K 5705	43
420	Computational algebraic complexity	0-12-394780-4	\N	1990	\N	\N	M 5494	43
759	Finite elements for analysis and design	0-12-047653-3	\N	1994	24.95	Pfund	M 6574	43
1258	Computer representations and models in music	0-12-473545-2	\N	1992	\N	\N	R 6062	43
1720	New directions in semantics	0-12-444041-X	\N	1987	71.00	\N	K 7916	43
2036	The computer modelling of mathematical reasoning	0-12-141252-0	4., korr. Aufl.	1986	\N	\N	M 4865	43
2238	Computer algebra and differential equations	0-12-696260-X	\N	\N	\N	\N	M 7023	43
2390	An introduction to machine translation	0-12-362830-X	\N	1992	\N	\N	K 5722	43
2675	Requirements engineering : social and technical issues	0-12-385335-4	\N	1994	52.50	$	R 7845	43
2831	Perspectives on HCI : diverse approaches	0-12-504575-1	\N	1995	97.20	\N	R 8723	43
3637	Understanding interfaces : a handbook of human-computer dialogue	0-12-528390-3	\N	1994	92.71	\N	R 7871	43
3953	The think aloud method : a practical guide to modelling cognitive processes	0-12-714270-3	\N	1994	45.00	$	K 7842	43
4355	Fundamental developments of computer-aided geometric modeling	0-12-554765-X	\N	1993	114.95	\N	R 8721	43
437	A guide to RISC micorprocessor	0-12-649140-2	\N	1992	\N	\N	T 6063	43
1323	VLSI reliability	0-12-234122-8	\N	1990	\N	\N	T 6613	43
1591	Information services for innovative organizations	0-12-465030-9	\N	1994	55.00	$	R 7846	43
2297	Neural and brain modeling	0-12-464261-6	3. Aufl.	1989	\N	\N	K 4872	43
1108	Handbook of neural computing applications	0-12-546090-2	\N	1990	\N	\N	K 5716	43
2403	Complexity of sequential and parallel numerical algorithms. Proceedings of a symposium on sequent. and parallel numerical algorithms, Pittsburgh, Penns. May 16-187, 1973	\N	\N	1973	\N	\N	M 2419	43
2452	Single neuron computation	0-12-484815-X	\N	1992	\N	\N	K 5769	43
2686	Computer arithmetic and self-validation numerical methods	0-12-708245-X	\N	1990	\N	\N	M 5600	43
2650	Computer arithmetics in theory and practice	0-12-428650-X	\N	1981	\N	\N	M 6884	43
3427	Digital computer design : logic, circuitry, and synthesis	\N	\N	1963	\N	\N	T 6917	43
3301	Computers and computations in the neurosciences	0-12-185270-9	\N	1992	48.00	\N	K 8846	43
3329	Relational database systems	0-12-644375-0	\N	1995	84.40	\N	R 8722	43
4182	Measurement in information science	0-12-121450-8	1. print.	1994	149.10	\N	K 9547	43
4696	The cache memory book	0-12-322980-4	2. ed.	1998	145.00	\N	T 9933	43
20	Electrical engineering : concepts and applications	0-201-50938-5	2. Aufl.	1990	\N	\N	T 6376	1
21	Cellular automata and complexity : collected papers	0-201-62664-0	\N	1994	28.95	$	K 6620	1
147	C programming FAQs : frequently asked questions	0-201-84519-9	\N	1996	63.00	\N	P 8683	1
166	The C++ programming language	0-201-53992-6	2. ed., repr. with corr.	1995	91.00	\N	P 6705	1
218	The LATEX companion	0-201-54199-8	2., rev. ed.	1994	79.90	\N	R 7469	1
238	On to C++	0-201-58043-8	\N	1994	38.70	\N	P 7839	1
321	Derive laboratory manual for differential equations	0-201-57886-7	1. [print.]	1991	\N	\N	M 6375	1
385	Designing the user interface : strategies for effective human-computer interaction	0-201-16505-8	Repr. with corrections	1987	\N	\N	R 6496	1
479	On to Java	0-201-49826-X	1. print.	1996	40.20	\N	P 9479	1
536	GNU emacs : Unix text editing and programming	0-201-56345-2	2. Aulf.	1992	\N	\N	P 5795	1
550	Handbook of relational database design	0-201-11434-8	\N	1989	81.00	DM	R 6583	1
563	DB2 : design & development guide	0-201-58049-7	- 3. ed.	1992	104.00	DM	R 6586	1
592	Concurrency control and recovery in database systems	0-20110715-5	\N	1987	76.00	DM	R 6577	1
618	Relational database : selected writings	0-201-14196-5	Reprint.	1989	94.00	DM	R 6579	1
621	Relational databases and knowledge bases	0-201-09955-1	Reprint.	1989	69.00	DM	R 6584	1
831	Writing windows virtual device drivers	0-201-62706-X	\N	1994	108.00	DM	P 6770	1
848	Files and databases : an introduction	0-201-10746-5	Reprint. with corr.	1988	92.00	DM	R 6576	1
855	Exploring calculus with Mathematica : for the Macintosh interface	0-201-55572-7	\N	1992	\N	\N	M 6282	1
933	The design and evolution of C ++	0-201-54330-3	\N	1994	\N	\N	P 6648	1
943	Windows international : the implementation of the windows operating environment	0-201-62217-3	\N	1993	71.20	DM	P 6765	1
964	The C++ programming language	0-201-53992-6	2. ed., repr. with corr.	1993	89.00	\N	P 6705	1
981	Developing object oriented software for the Macintosh : analysis, design, and programming	0-201-57065-3	\N	1992	\N	\N	P 5796	1
1060	FDDI handbook : high-speed networking using fiber and other media	0-201-56376-2	\N	1993	\N	\N	T 6776	1
1079	High-performance computer architecture	0-201-52688-3	3. Aufl.	1993	\N	\N	R 6449	1
1228	Firewalls and internet security : repelling the wily hacker	0-201-63357-4	\N	1994	\N	\N	T 7454	1
1232	OpenGL reference manual : the official reference document for OpenGL, release 1	0-201-63276-4	2. ed.	1995	79.90	\N	R 8348	1
1239	The handbook of artificial intelligence	\N	\N	1986	\N	\N	K 4477	1
1301	Computer graphics : principles and practice	0-201-84840-6	2.ed. in C, reprint. with corr.	1996	94.00	\N	R 8916	1
1334	UNIX systems for modern architectures : symmetric multiprocessing and caching for kernel programmers	0-201-63338-8	\N	1994	\N	\N	P 7460	1
1344	UNIX system V network programming	0-201-56318-5	\N	1993	\N	\N	P 7686	1
1355	Introduction to robotics : mechanics and control	0-201-09528-9	2. ed.	1989	\N	\N	K 7394	1
1374	Open systems networking TCP/IP and OSI	0-201-56334-7	1. print.	1993	\N	\N	T 7479	1
1391	Principles of CMOS VLSI design : a system perspective	0-201-53376-6	2. ed., reprint. with corr.	1994	41.95	$	T 7736	1
1400	Gigabit networking	0-201-56333-9	\N	1994	\N	\N	T 6885	1
1461	Tcl and the Tk toolkit	0-201-63337-X	\N	1994	\N	\N	P 7483	1
1462	Computer graphics : principles and practice	0-201-12110-7	2., reprint. with corr. ed.	1993	\N	\N	R 7132	1
1464	A guide to SYBASE and SQL server : a user's guide to the SYBASE product ; a relational database management system ...	0-201-55710-X	Reprint. with corr.	1993	108.00	\N	P 6887	1
1467	Writing OS/2 device drivers	0-201-52234-9	1. print.	1989	\N	\N	P 7728	1
1507	Data structures and algorithms	0-201-00023-7	reprinted with corr.	1987	42.95	$	R 4601	1
1528	The design of OS/2	0-201-54889-5	\N	1992	104.00	\N	P 7175	1
1556	Introduction to computer graphics	0-201-60921-5	repr. with corrections	1994	\N	\N	R 7025	1
1578	Designing the user interface : strategies for effective human-computer interaction	0-201-57286-9	2. ed., repr. with corr.	1993	81.00	\N	R 8257	1
1594	Operating system concepts	0-201-50480-4	4. ed.	1994	38.95	$	P 7746	1
1624	An introduction to operating systems	0-201-18038-3	2. ed., repr. with corr.	1990	37.95	$	P 7800	1
1650	A guide to DB2 : a user's guide to the IBM product IBM DATABASE 2 ...	0-201-55821-1	4. ed.	1993	107.00	DM	R 6580	1
1654	Algorithms in Modula-3	0-201-53351-0	\N	1993	\N	\N	R 7471	1
1861	Classic data structures in C++	0-201-50889-3	reprint. with corr.	1994	\N	\N	P 7473	1
1875	Digital woes : why we should not depend on software	0-201-62609-8	1. ed.	1993	55.00	\N	R 7739	1
1891	Scientific and engineering C++ : an introduction with advanced techniques and examples	0-201-53393-6	\N	1994	\N	\N	P 6837	1
1895	On to C	0-201-58042-X	\N	1994	38.70	\N	P 7838	1
1938	The practical SQL handbook : using structured query language	0-201-62623-3	2. ed.	1993	66.60	\N	R 7470	1
1955	The undocumented PC : [a programmer's guide to I/O, CPUs, and fixed memory areas]	0-201-62277-7	2. ed.	1994	111.00	\N	T 8072	1
1956	The Mathematica graphics guidebook	0-201-53280-8	\N	1995	\N	\N	M 7047	1
1968	Learn C++ on the PC : includes special version of a bestselling C++ compiler	0-201-62622-5	1. ed.	1994	85.00	\N	P 8137	1
2041	An introduction to database systems	\N	\N	\N	118.00	DM	R 6575	1
2120	Object data management : object-oriented and extended relational database systems	0-201-53092-9	Reprint.	1992	90.00	\N	R 6578	1
2202	Advanced programming in the UNIX environment	0-201-56317-7	\N	1992	\N	\N	P 7840	1
2205	Relational database : writings 1985 - 1989	0-201-50881-8	\N	1990	94.00	DM	R 6581	1
2206	Relational database : writings 1989 - 1991	0-201-54303-6	\N	1992	102.00	DM	R 6582	1
2253	Writing Windows device drivers	0-201-57795-X	4. print.	1993	74.00	\N	P 8677	1
2318	IPng : Internet protocol next generation	0-201-63395-7	\N	1996	77.00	\N	T 8600	1
2401	Plug and play system architecture	0-201-41013-3	1. print.	1995	77.00	\N	R 8668	1
2419	Problem solving and programm design in C	0-201-59063-8	2. ed.	1996	86.00	\N	P 8669	1
2447	Object-oriented program design : with examples in C++	0-201-51722-1	\N	1989	60.70	\N	P 8296	1
2490	The stanford GraphBase : a platform for combinatorial computing	0-201-54275-7	\N	1993	\N	\N	R 7144	1
2507	Practical algorithms for programmers	0-201-63208-X	1. print.	1995	83.00	\N	R 8918	1
2510	Tar, shar, compress and all that : Bearbeitung archivierter und komprimierter Software und Dokumentation unter UNIX	3-89319-621-8	\N	1993	49.90	\N	P 6380	1
2557	Programmers guide to the EGA, VGA and super VGA cards	0-201-62490-7	3. ed.	1994	86.60	\N	P 8258	1
2576	Designing and coding reusable C++	0-201-51284-X	\N	1995	94.00	\N	P 8917	1
2586	Smalltalk-80 : the language	0-201-13688-0	\N	1989	75.00	\N	P 8293	1
2587	Programming under Mach	0-201-52739-1	\N	1993	53.50	$	P 7978	1
2638	Developments in concurrency and communication	0-201-17232-1	\N	1990	70.30	\N	K 8294	1
2645	SNMP, SNMPv2, and CMIP : the practical guide to network-management standards	0-201-63331-0	1. print.	1993	111.00	\N	T 7808	1
2647	The annotated C++ reference manual	0-201-51459-1	repr. with corr.	1994	110.80	\N	P 8299	1
2743	Electric circuits	0-201-54987-5	4. ed.	1993	160.00	\N	T 8004	1
2804	The mythical man-month : essays on software engineering	0-201-83595-9	Anniversary ed.	1995	48.00	\N	R 8578	1
2854	Straley's guide to CA-visual objects for Clipper and xBase programmers	0-201-40943-7	1. ed.	1995	110.00	\N	P 8926	1
2880	C++ IOStreams handbook	0-201-59641-5	\N	1993	76.40	\N	P 9050	1
2914	Functional programming : practice and theory	0-201-13744-5	\N	1990	\N	\N	P 7476	1
2947	UNIX system security : how to project your data and prevent intruders	0-201-57030-0	4. print.	1995	56.00	\N	P 8449	1
2964	Foundations of databases	0-201-53771-0	\N	1995	67.00	\N	R 8221	1
2974	Introduction to PSpice : a supplement to electric circuits	0-201-51318-8	4. ed.	1993	\N	\N	T 8004	1
3048	Object databases : the essentials	0-201-56341-X	1. ed.	1995	62.60	\N	R 8349	1
3116	Problem-solving and structured programming in modula-2	0-201-07828-7	Reprint. with corr.	1988	\N	\N	P 7717	1
3207	Inside the C++ object model	0-201-83454-5	\N	1996	67.00	\N	P 9305	1
3227	The underground guide to UNIX : slightly askew advice from a UNIX guru	0-201-40653-5	1. ed.	1995	69.00	\N	P 8921	1
3238	Network programming in Windows NT : [covers Windows for Work Groups]	0-201-59056-5	\N	1996	114.00	\N	T 9081	1
3337	C++ programmer's companion : designing, testing, and debbugging	0-201-60829-4	1. ed.	1993	75.00	\N	P 8312	1
3428	Learning Lingo : the art and science of programming with MacroMedia Director	0-201-87043-6	1. ed.	1996	90.00	\N	P 9194	1
3482	Writing UNIX device drivers	0-201-52374-4	2. print.	1992	84.70	\N	P 8303	1
3523	LATEX : a document preparation system ; user's guide and reference manual	0-201-52983-1	2. ed.	1994	70.50	\N	R 7195	1
3600	Formal syntax and semantics of programming languages : a laboratory based approach	0-201-65697-3	\N	1995	82.70	\N	K 8292	1
3639	Hooked on Java : creating hot Web sites with Java applets	0-201-48837-X	3. ed.	1996	76.00	\N	P 9075	1
3649	The design and analysis of spatial data structures	0-201-50255-0	repr. with corr.	1994	99.20	\N	R 8297	1
3661	Bitmapped graphics programming in C++	0-201-63209-8	\N	1993	91.50	\N	R 8255	1
3664	VHDL for programmable logic	0-201-89573-0	\N	1996	\N	\N	T 9441	1
3669	Developing FoxPro for Windows applications	0-201-624567	1. print.	1994	26.95	$	P 7718	1
3679	Communications for cooperating systems : OSI, SNA, and TCP/IP	0-201-50775-7	reprint. with corr.	1992	119.00	\N	T 8001	1
3707	Programming languages : concepts and constructs	0-201-10365-6	reprint. with corr.	1990	86.00	\N	P 8340	1
3748	STL tutorial and reference guide : C++ programming with the standard template library	0-201-63398-1	2. print.	1996	72.40	\N	P 9390	1
3791	A guide to the SQL standard : a user's guide to the standard relational language SQL	0-201-55822-X	3. ed.	1993	78.00	\N	R 6618	1
3794	The art of human-computer interface design	0-201-51797-3	9. print.	1995	72.40	\N	R 9113	1
3837	Automatic text processing : the transformation, analysis, and retrieval of information by computer	0-201-12227-8	reprint. with corr.	1989	83.70	\N	K 8612	1
3841	Logical foundations of functional programming	0-201-17234-8	\N	1990	76.90	\N	K 8298	1
3851	Applied elektronic engineering with Mathematica	0-201-53477-0	\N	1995	68.75	\N	M 9276	1
3868	80486 System architecture	0-201-40994-1	3. ed.	1995	53.00	\N	T 8920	1
3897	Applications of spatial data structures : computer graphics, image processing, and GIS	0-201-50300-X	repr. with corr.	1995	86.20	\N	R 8618	1
3911	CGI programming in C & Perl : [featuring C and Perl 5 source code]	0-201-42219-0	1. print.	1996	86.00	\N	P 9303	1
3963	Pattern languages of program design	\N	\N	\N	\N	\N	P 8647	1
3982	Delphi component design	0-201-46136-6	2. print.	1997	85.00	\N	P 9529	1
3990	Object-oriented programming in Pascal : a graphical approach	0-201-62883-X	1. print.	1995	94.00	\N	P 8922	1
4036	An introduction to object-oriented programming	0-201-54709-0	reprint. with corr.	1991	115.00	\N	P 8327	1
4038	Multiparadigm programming in Leda	0-201-82080-3	2. print.	1995	195.00	\N	P 8309	1
4046	Steal this code! : create reusable software components for Windows 95 and Windows NT	0-201-40998-4	1. print.	1995	90.00	\N	P 9178	1
4049	Object oriented programming : an evolutionary approach	0-201-54834-8	2. ed.	1991	65.70	\N	P 8850	1
4050	Design patterns : elements of reusable object-oriented software	0-201-63361-2	2. print.	1994	97.00	\N	R 8919	1
4062	OpenGL programming guide : the official guide to learning OpenGL, release 1	0-201-63274-8	5. ed.	1995	84.70	\N	R 8348	1
4112	Essential OpenDoc : cross-platform development for OS/2, Macintosh, and Windows programmers	0-201-47958-3	\N	1996	51.50	\N	P 9391	1
4131	A guide to the SQL standard : a user's guide to the standard database language SQL	0-201-96426-0	4. ed.	1997	84.00	\N	R 9537	1
4162	An engineering approach to computer networking : ATM networks, the internet, and the telephone network	0-201-63442-2	1. print.	1997	\N	\N	T 9651	1
4240	Desktop KornShell graphical programming	0-201-63375-2	1. print.	1995	110.00	\N	P 8915	1
4283	The C++ programming language	0-201-88954-4	3. ed.	1997	100.00	\N	P 9704	1
4324	Genetic algorithms in search, optimization, and machine learning	0-201-15767-5	reprint. with corr.	1989	110.00	\N	K 8801	1
4490	The Unicode standard : version 2.0	0-201-48345-9	1. print.	1996	132.00	\N	R 9370	1
4574	On to Smalltalk	0-201-49827-8	\N	1998	42.00	\N	P 9849	1
4583	Inside CORBA : distributed object standards and applications	0-201-89540-4	2. print.	1997	99.00	\N	P 9885	1
4587	The TUXEDO system : software for constructing and managing distributed business applications	0-201-63493-7	1. print.	1996	100.90	\N	P 9478	1
4588	An introduction to parallel algorithms	0-201-54856-9	reprint. with corr.	1992	92.00	\N	R 9564	1
4638	Distributed operating systems & algorithms	0-201-49838-3	\N	1997	107.00	\N	P 9580	1
4647	Inside taligent technology	0-201-40970-4	1. print.	1995	72.00	\N	P 9500	1
4661	Internet cryptography	0-201-92480-3	1. print.	1997	67.00	\N	T 9870	1
4707	Compilers : principles, techniques, and tools	0-201-10194-7	16. print.	1997	94.00	\N	P 9931	1
4709	Understanding object-oriented programming with Java	0-201-30881-9	\N	1998	49.95	$	P 9899	1
4729	Interactive computer graphics : a top-down approach with OpenGL	0-201-85571-2	reprint. with corr.	1997	100.00	\N	R 9992	1
4790	The JavaTM language spezification	0-201-63451-1	1. print.	1996	36.75	$	P 10018	1
4861	Digital image processing	0-201-60078-1	repr. with corr., [7. print.]	1998	145.00	\N	T 10038	1
4871	UML distilled : applying the standard object modeling language	0-201-32563-2	6. print.	1998	61.00	\N	P 10073	1
53	DOS 5 fr Programmierer: die endgltige Referenz	3-89319-350-2	\N	1991	\N	\N	P 5654	1
189	Iris INDIGO, der RISC-PC der 90er Jahre : die Synthese aus PC und Workstation	3-89319-444-4	\N	1992	\N	\N	T 5656	1
198	Das ORACLE-Handbuch : das relationale Datenbanksystem und seine Werkzeuge	3-89319-280-8	\N	1991	\N	\N	P 5745	1
204	Scannen und Drucken : Perfekte Fotos mit DTP	3-89319-217-4	3. Nachdr.	1992	\N	\N	T 5836	1
228	Word fr Windows 2.0 : Grundlagen und Praxis	3-89319-466-5	\N	1992	\N	\N	R 5818	1
272	Relationale Datenbanken : Theorie und Praxis; inklusive SQL-2	3-89319-573-4	2. korr. u. erw. Aufl.	1992	\N	\N	R 6056	1
298	Unix SysVR 4 Systemverwaltung	3-89319-617-X	\N	1993	\N	\N	P 6274	1
302	Industrielle Anwendungen Neuronaler Netze	3-89319-492-4	\N	1993	\N	\N	K 6125	1
378	NFS und NIS : Managing von UNIX-Netzwerken	3-89319-451-7	\N	1993	79.90	DM	R 6082	1
496	MS-WORD 6.0	3-89319-607-2	\N	1993	79.90	\N	R 6225	1
842	LaTeX- Erweiterungsmglichkeiten : mit einer Einfhrung in METAFONT	3-89319-461-4	3. berarb. Aufl.	1992	\N	\N	R 5357	1
853	Algorithmen Arbeitsbuch	3-89319-481-9	\N	1992	49.90	DM	R 7199	1
1026	Informatik fr Mathematiker und Naturwissenschaftler : eine Einfhrung mit Mathematica	3-89319-519-x	\N	1993	69.90	DM	R 6455	1
1045	Borland Turbo Pascal 7.0 fr Windows : advanced programming	3-89319-655-2	\N	1993	79.90	DM	P 6444	1
1048	WordPerfect 5.1 : die perfekte Textverarbeitung	3-89319-256-5	2. Nachdr.	1992	79.00	DM	R 6433	1
1055	Turbo Pascal 7.0 - Turbo vision : Konzepte, Programmierung, Anwendung	3-89319-527-0	\N	1993	69.90	DM	P 7216	1
1598	UNIX_System V. 4 fr Einsteiger und Fortgeschrittene	3-89319-433-9	\N	1993	\N	\N	P 6162	1
1852	TCP/IP : Aufbau und Betrieb eines TCP/IP-Netzes	3-89319-658-7	\N	1994	\N	\N	T 6430	1
2528	Systemtunig mit TSR-Programmen : Grundlagen, Tips und Utilities zur Programmierung residenter Programme	3-89319-262-X	\N	1990	\N	\N	P 5822	1
3758	Borland/Turbo Pascal 7.0	3-89319-571-8	\N	1993	\N	\N	P 6167	1
4229	HTML 3.2 : neue Mglichkeiten fr das Web-Publishing ; [HTMl 2.0 bis 3.2 Erweitungen von Netscape und Microsoft]	3-8273-1096-2	1. Aufl.	1997	69.90	\N	T 9431	1
174	PC-Tools 7.1 .professionell	3-89319-445-2	\N	1992	\N	\N	P 5679	1
249	Mathematica : quick reference, Version 2	0-201-62880-5	2. Aufl.	1992	\N	\N	M 5794	1
474	The HP-GL/2 reference guide : a handbook for program developers	0-201-56308-8	\N	1990	99.90	DM	R 5917	1
873	C traps and pitfalls	0-201-17928-8	\N	1989	17.50	\N	P 6190	1
1238	C++ programming style	0-201-56365-7	\N	1992	\N	\N	P 7472	1
1311	Concrete mathematics : a foundation for computer science	0-201-14236-8	6. Aufl.	1990	90.00	\N	M 5599	1
1522	Object-oriented programming in COMMON Lisp : a programmer's guide to CLOS	0-201-17589-4	\N	1989	\N	\N	P 5811	1
1798	Undocumented DOS : a programmer's guide to reserved MS-DOS functions and data structures	0-201-63287-X	2. ed.	1994	108.00	\N	P 8007	1
1858	C++ FAQs : frequently asked questions	0-201-58958-3	\N	1995	66.00	\N	P 7566	1
2215	Computer graphics : principles and practice	0-201-12110-7	2., reprint. with corr. ed.	1991	\N	\N	R 5825	1
2377	Btrieve complete : a guide for developers and system administrators	0-201-48326-2	1. ed.	1995	95.00	\N	R 8564	1
2844	Times series prediction : forecasting the future and understanding the past ; proceedings of the NATO andvanced research workshop on comparative time series analysis held in Santa Fe, New Mexico, may 14 - 17, 1992	0-201-62602-0	1. print.	1994	\N	\N	M 7011	1
2866	The art of computer programming	0-201-03809-9	\N	1991	\N	\N	\N	1
3977	Programming parallel processors	0-201-11721-5	\N	1988	\N	\N	P 5629	1
254	Modern engineering mathematics	0-201-18054-5	\N	1992	\N	\N	M 6267	1
392	Introduction to expert systems	0-201-17578-9	2. ed.	1990	\N	\N	K 4464	1
393	Natural language processing in LISP : an introduction to computational linguistics	0-201-17825-7	1. print	1989	\N	\N	P 5650	1
415	Object oriented methods	0-201-59371-8	2. ed.	1994	83.00	\N	R 6504	1
447	Parallel programming	0-201-14231-7	\N	1987	\N	\N	P 5628	1
478	Network operating systems : making the right choices	0-201-62766-3	1. ed.	1995	70.30	\N	T 7911	1
624	Computer architecture and design	0-201-18241-6	Reprint.	1991	41.95	$	T 7737	1
755	Advanced Prolog : techniques and examples	0-201-17527-4	\N	1989	76.00	DM	P 6619	1
762	Object-oriented database systems : concepts and architectures	0-201-62439-7	\N	1993	69.00	DM	R 6616	1
765	Deductive databases and logic programming	0-201-56897-7	\N	1992	78.00	DM	R 6615	1
881	Functional programming	0-201-19249-7	\N	1988	\N	\N	K 6203	1
886	ATM networks : concepts, protocols, applications	0-201-42274-3	2.ed.	1994	117.00	\N	T 7146	1
906	Computer Architecture	0-201-52397-3	\N	1990	\N	\N	R 7001	1
969	Partial differential equations with Mathematica	0-201-54409-1	Reprint.	1994	\N	\N	M 6748	1
1022	The science of virtual reality and virtual environments : a technical, scientific and engineering reference on virtual environments	0-201-63171-7	reprint.	1994	65.50	\N	R 7968	1
1193	Functional programming and parallel graph rewriting	0-201-41663-8	\N	1993	89.00	DM	P 6769	1
1195	Handbook of algorithms and data structures : in Pascal and C	0-201-41607-7	2. ed.	1991	\N	\N	R 7719	1
1332	Network and distributed system management	0-201-62745-0	1. print.	1994	84.00	\N	T 7682	1
1340	Program design with Modula-2	0-201-17567-3	1. print.	1989	32.95	$	P 7715	1
1352	Concurrent systems : an integrated approach to operating systems, database and distributed systems	0-201-41677-8	reprint.	1993	64.00	\N	R 7684	1
1361	Systems network architecture	0-201-56533-1	1. print.	1992	\N	\N	T 7482	1
1668	Human-computer interaction	0-201-62769-8	reprint.	1994	61.00	\N	R 8026	1
2082	Introduction to SQL	0-201-62425-7	2. ed.	1993	98.00	\N	P 6767	1
2097	Frame relay : principles and applications	0-201-62400-1	reprint.	1994	\N	\N	T 7207	1
2666	Object oriented programming in Eiffel	0-201-59387-4	1. ed.	1995	78.00	\N	P 8330	1
2807	Multimedia programming : objects, environments and frameworks	0-201-42282-4	1. reprint.	1995	76.90	\N	P 8295	1
2855	Programming language essentials	0-201-63179-2	1. ed.	1994	73.00	\N	P 8333	1
2870	Internetworking : designing the right architectures	0-201-56536-6	1. ed.	1995	62.00	\N	T 8076	1
2877	UNIX system security essentials	0-201-42775-3	1. ed.	1994	47.00	\N	P 8923	1
2882	3-D computer animation	0-201-62756-6	reprint.	1993	\N	\N	R 8478	1
2901	Prolog ++ : the power of object-oriented and logic programming	0-201-56507-2	1. ed.	1994	70.30	\N	P 8287	1
2966	Distributed systems : concepts and design	0-201-62433-8	2. ed., 1. print.	1994	69.80	\N	T 7145	1
2997	The SCSI bus and IDE interface : protocols, applications and programming	0-201-42284-0	1. ed.	1995	94.00	\N	T 8003	1
3245	Miranda : the craft of functional programming	0-201-42279-4	1. ed.	1995	72.00	\N	K 8325	1
3412	Compiler design	0-201-42290-5	1.ed.	1995	\N	\N	P 8249	1
3437	Design patterns for object-oriented software development	0-201-42294-8	1. ed.	1995	91.00	\N	P 8924	1
3448	Type theory and functional programming	0-201-41667-0	1. ed.	1991	83.00	\N	K 8338	1
3509	Data communications, computer networks and open systems	0-201-56506-4	3. ed.	1994	39.95	$	T 7735	1
3584	Object orientation : the KISS method ; from information architecture to information system	0-201-42299-9	1. ed.	1994	123.00	\N	R 7946	1
3685	Scientific C++ : building numerical libraries the object-oriented way	0-201-63192-X	reprint.	1994	83.00	\N	P 8335	1
3824	Foundations of computing : system development with set theory and logic	0-201-54429-6	1. print.	1994	80.00	\N	K 8320	1
3870	The object advantage : business process reengineering with object technology	0-201-42289-1	reprint.	1995	79.90	\N	R 8301	1
3882	Integreted broadband networks : an introduction to ATM-based networks	0-201-54444-X	reprint.	1992	\N	\N	T 7477	1
4060	Principles of object-oriented software development	0-201-62444-3	1. print.	1994	76.90	\N	R 8300	1
8	Programming in Mathematica	0-201-54877-1	2. ed.	1991	\N	\N	M 5741	1
509	Mathematica: a system for doing mathematics by Computer	0-201-51502-4	2. Aufl.	1991	\N	\N	M 5459	1
862	Mathematica for the sciences	0-201-51001-4	\N	1991	\N	\N	M 5598	1
2231	Complexity, entropy and the physics of information : The proceedings of the 1988 workshop on complexity...; held may-june, 1989 in Santa Fe, new Mexico	0-201-51506-7	\N	1991	\N	\N	K 5197	1
3349	Software Engineering	0-201-17568-1	4. ed. Aufl.	1992	\N	\N	R 6199	1
893	Introduction to the theory of neural computation	0-201-50395-6	\N	1991	\N	\N	K 4971	1
1372	Distributed operating systems : the logical design	0-201-41704-9	reprint. with corr.	1992	\N	\N	T 7734	1
1399	The magic of Modula-2	0-201-50993-8	XI, 529 S.	1991	37.50	$	P 7716	1
2141	C programming in a UNIX environment	0-201-12912-4	reprint.	1992	72.20	\N	P 8302	1
1180	IBM Smalltalk : the language	0-8053-0908-X	\N	1995	91.00	\N	P 9179/	1
2391	Mathematica : A system for doing mathematics by computer	0-201-51502-4	2.Aufl.	1991	\N	\N	M 5318	1
2630	High-performance compilers for parallel computing	0-8053-2730-4	\N	1996	120.00	\N	R 8428	1
3180	C++ for C programmers	0-8053-3159-X	2. ed.	1994	73.00	\N	P 8048	1
3505	C++ for pascal programmers	0-8053-3158-1	2. ed.	1994	77.00	\N	P 8049	1
3323	Problem solving with C++ : the object of programming	0-8053-7440-X	\N	1996	94.00	\N	P 8928	1
4675	Object solutions : managing the object-oriented projekt	0-8053-0594-7	\N	1996	80.00	\N	R 7724	1
3455	Hyper-G now hyperwave : the next generation Web solution	0-201-40346-3	1. ed.	1996	89.00	\N	R 9243	1
3695	HTML 3 : electronic publishing on the World Wide Web	0-201-87693-0	1. print.	1996	64.00	\N	T 9332	1
3985	Softwareengineering with C++ and CASE tools	0-201-87718-X	1. print.	1996	86.00	\N	R 9312	1
4483	CORBA distributed objects	0-201-92475-7	1. print.	1997	95.00	\N	P 9650	1
4717	Data mining	0-201-40380-3	Reprint.	1998	24.70	$	R 9901	1
4724	SGML and HTML explained	0-201-40394-3	2. ed.	1997	39.95	$	T 9902	1
4872	3D computer graphics	0-201-63186-5	2. ed., [4.] repr.	1996	102.00	\N	R 10039	1
3733	ATM : solutions for enterprise internetworking	0-201-87701-5	1. print.	1996	71.00	\N	T 9426	1
4267	Computer architecture : concepts and evolution	0-201-10557-8	1. pr.	1997	85.00	\N	R 9577	1
4344	Essential OpenDoc : cross-platform development for OS/2, Macintosh, and Windows programmers	0-201-47958-3	1. print.	1996	\N	\N	P 9499	1
2548	Datenbankentwicklung mit Access 2.0	3-612-28049-X	2. Aufl.	1995	29.90	\N	R 8930	307
2566	Das Einmaleins der REXX-Programmierung	3-612-28096-1	\N	1995	39.90	\N	R 8932	307
2602	Das Excel fr Windows 95 Einmaleins	3-612-28080-5	\N	1995	19.90	\N	R 8929	307
2646	OS/2 Warp fr Ein- und Umsteiger	3-612-28074-0	\N	1994	22.90	\N	R 8931	307
3233	Excel 5.0 optimal einsetzen	3-612-28043-0	3. Aufl.	1995	22.90	\N	R 9285!	307
3653	History of programming languages - II	0-201-89502-1	\N	1996	88.00	\N	P 9202	307
1640	Designing and building parallel programs : concepts and tools for parallel software engineering	0-201-57594-9	\N	1995	83.90	\N	P 9480	488
4054	The Java tutorial : object-oriented programming for the Internet	0-201-63454-6	3. print.	1996	89.00	\N	P 9501	488
4133	ATM switching systems	0-89006-682-5	\N	1995	52.00	Pfund	T 9005	225
152	Algorithms and computation with REDUCE	3-411-15651-1	\N	1992	\N	\N	M 5855	57
161	Digitaler optischer Computer : Architektur und Algorithmen	3-411-14111-5	\N	1989	\N	\N	T 5314	57
255	Theory and Practice of Geometric Modeling	3-540-51472-4	\N	1989	\N	\N	R 4933	57
347	Logik fr Informatiker	3-411-14013-5	3. berarb. Aufl.	1992	\N	\N	L 6170	57
432	Logik fr Informatiker	3-411-14012-7	2. berarb. Aufl.	1989	\N	\N	L 5613	57
532	Einstieg in die Informatik mit Pascal	3-411-16641-X	\N	1993	\N	\N	P 7576	57
636	Geometrisches Modellieren	3-411-14491-2	\N	1991	74.00	DM	M 6589	57
695	Autonome mobile Roboter : Sensordateninterpretation und Weltmodellierung zur Navigation in unbekannter Umgebung	3-411-15031-9	\N	1991	58.00	DM	K 6281	57
751	Korrekte Software : Semantik, Spezifikation, Verifikation und Testen von Programmen	3-411-16001-2	\N	1993	48.00	\N	P 6522	57
752	CASE : Systeme und Werkzeuge	3-411-14685-0	5., vollst. berarb. und aktual. Aufl.	1993	\N	\N	R 6525	57
767	Einfhrung in die Automatentheorie und Therie formaler Sprachen	3-411-16421-2	\N	1993	38.00	DM	K 6540	57
808	Datenbankmaschinen : Performanz durch Parallelitt	3-411-15701-1	\N	1992	38.00	DM	R 6565	57
822	Objektorientierte Schemaentwicklung : ein kategorialer Ansatz fr Datenbanken und Programmierung	3-411-15551-5	\N	1992	29.80	DM	R 6524	57
823	Theoretische Grundlagen relationaler Datenbanksysteme	3-411-14891-8	\N	1993	48.00	DM	R 6523	57
824	Einfhrung in die Semantik von Programmiersprachen	3-411-03182-4	\N	1988	38.00	DM	K 6539	57
877	Rechnerarchitekturen	3-411-14321-5	\N	1991	24.80	DM	R 6293	57
880	Automatische Lastverwaltung fr Parallelrechner	3-411-16501-4	\N	1993	68.00	\N	T 7249	57
904	Korrekte Software : Semantik, Spezifikation, Verifikation und Testen von Programmen	3-411-16001-2	\N	1993	38.00	\N	P 6168	57
923	Simulation : strukturiert und objektorientiert programmiert	3-411-15631-7	\N	1992	29.80	\N	K 6278	57
924	Mathematische Grundlagen fr Informatiker : Bd. I, Diskrete Mathematik	3-411-76421-X	\N	1989	16.80	DM	M 6285	57
972	Objektorientiert programmieren von Anfang an : eine Einfhrung mit C++	3-411-16241-4	\N	1993	38.00	\N	P 8434	57
984	Die Entwicklung der neueren Dreiecksgeometrie	3-411-15661-9	\N	1992	\N	\N	M 6452	57
1040	Ergonomie von Softwareprodukten : methodische Entwicklung von Evaluationsverfahren	3-411-16061-6	\N	1993	68.00	DM	R 6780	57
1144	Systemantisches Testen mit Tensor	3-411-16041-1	\N	1993	98.00	\N	P 6476	57
1181	Pfadintegrale in Quantenmechanik, Statistik und Polymerphysik	3-411-15591-4	\N	1993	\N	\N	M 7282	57
1188	Mathematische Aspekte der angewandten Informatik : ein elementare Einfhrung fr Lehrer und Studenten	3-411-17211-8	\N	1994	29.80	\N	M 7238	57
1489	Informatik - Eine konstruktive Einfhrung : LISP, PROLOG und andere Konzepte der Programmierung	3-411-03172-7	2., berarb. Aufl.	1987	\N	\N	R 5377	57
1605	Echtzeitfhige Multisensorintegration fr autonome mobile Roboter	3-411-16951-6	\N	1994	68.00	\N	K 7543	57
1606	Autonome mobile Roboter : Echtzeitnavigation in bekannter und unbekannter Umgebung	3-411-15751-8	\N	1992	58.00	\N	K 7541	57
1619	Computer Aided Design : Produktmodelle und Konstruktuionssysteme als Kern von CIM ; eine Einfhrung fr Anwender und Informatiker	3-411-14511-0	\N	1992	48.00	DM	R 6604	57
1646	Algorithmen und Datenstrukturen	3-411-16602-9	2., vollst. berarb. u. erw. Aufl.	1993	74.00	DM	R 6538	57
1662	Theoretische Grundlagen der Programmiersprachen : Automaten und Sprachen	3-411-01681-7	\N	1984	39.00	\N	K 4454	57
1663	Helios : Anwendungs-, Funktionalitts- und Leistungsaspekte	3-411-15161-7	\N	1991	58.00	\N	P 7561	57
1669	Prozessorzuteilung in Parallelrechnern	3-411-17061-1	\N	1994	68.00	\N	T 7548	57
1674	Kaufmnnische Datenbanken	3-411-16541-3	\N	1993	48.00	\N	R 7942	57
1676	Handbuch-Knigge : Software-Handbcher schreiben und beurteilen	3-411-03221-9	\N	1990	\N	\N	R 7560	57
1677	Compilerbau	\N	\N	\N	\N	\N	\N	57
1681	Objektorientierte Analysemethoden : Vergleich, Bewertung, Auswahl	3-411-16911-7	\N	1994	98.00	\N	R 7563	57
1683	Benutzerdokumentation fr Softwareprodukte	3-411-03301-0	\N	1987	58.00	\N	R 7553	57
1686	CASE : Auswahl, Einfhrung, Erfahrungen	3-411-16031-4	\N	1993	\N	\N	R 7555	57
1696	C	3-411-14581-1	\N	1990	34.00	\N	P 7554	57
1700	Dialogsysteme : kommunikative Schnittstellen, Software-Ergonomie und Systemgestaltung	3-411-01663-9	unvernd. Nachdr.	1989	38.00	\N	R 7557	57
1701	Modultest und Modulverifikation : state of the art	3-411-14361-4	\N	1990	68.00	\N	R 7562	57
1734	Informatik - eine moderne Wissenstechnik	3-411-14371-1	\N	1994	48.00	\N	R 7262	57
1735	Verwaltungsinformatik : Konturen einer Disziplin	3-411-15671-6	\N	1992	29.80	DM	R 6829	57
1736	Chaos und Quantenchaos in dynamischen Systemen	3-411-16651-7	\N	1994	44.00	\N	K 7574	57
1737	Das X-Window-System und MS-Windows im Vergleich	3-411-16201-5	\N	1993	\N	\N	P 6875	57
1738	Begriffliche Wissensverarbeitung : Grundfragen und Aufgaben	3-411-17241-X	\N	1994	48.00	\N	K 7937	57
1739	Geo-Datenbanksysteme : eine Speicher- und Zugriffsarchitektur	3-411-16531-6	\N	1993	68.00	\N	R 7559	57
1740	Programmierung skalierbarer Multiprozessoren	3-411-15361-X	\N	1992	58.00	\N	T 7547	57
1741	Planen : Einfhrung in die Planerstellungsmethoden der Knstlichen Intelligenz	3-411-03223-5	\N	1989	44.00	\N	K 7546	57
1742	Rechnerorganisation	3-411-14252-9	2., vllig berarb. Aufl.	1993	38.00	\N	R 7549	57
1749	Automaten, Sprachen und Maschinen fr Anwender	3-411-01651-5	unvernd. Nachdruck	1990	38.00	\N	K 7539	57
1750	Entwurf komplexer Echtzeitsysteme : state of the art	3-411-16441-7	\N	1994	84.00	\N	R 7558	57
1751	Softwaretechnologie : eine Einfhrung	3-411-	4., vllig neu bearb. Aufl.	1987	39.00	\N	R 7564	57
1752	Aufwandsschtzung von Software-Projekten in der Praxis : Methoden, Werkzeugeinsatz, Fallbeispiele	3-411-14341-X	\N	1991	58.00	\N	R 7552	57
1754	Mathematische Logik - kurzgefat : Grundlagen, Modelltheorie, Entscheidbarkeit, Mengenlehre	3-411-16731-9	\N	1994	29.80	\N	L 7127	57
1756	Automatisches Verstehen gesprochener Sprache	3-411-14391-6	\N	1990	48.00	\N	K 7540	57
1757	Dialogsysteme in der Arbeitswelt	3-411-03303-7	\N	1988	68.00	\N	R 7542	57
1762	Fallstudie einer industriellen Software-Entwicklung : Definition, Entwurf, Implementierung, Abnahme, Qualittssicherung	3-411-01664-7	\N	1984	48.00	\N	R 7544	57
1796	Iterierte Funktionen, Sprachen und Fraktale	3-411-17011-5	\N	1994	58.00	\N	M 8024	57
1803	Algorithmenentwurf in der Kryptographie	3-411-16671-1	\N	1994	68.00	\N	K 6774	57
1901	C++ kurzgefat : eine Einfhrung in C++	3-411-17251-7	\N	1994	19.80	\N	P 7263	57
1918	Grundzge der Informatik II	3-411-03133-6	\N	1986	44.00	\N	R 6833	57
2059	Verteilte Systeme : Grundlagen und zuknftige Entwicklung aus der Sicht des Sonderforschungsbereichs 182 "Multiprozessor- und Netzwerkkonfigurationen"	3-411-16551-0	\N	1994	\N	\N	T 7203	57
2112	Formelsammlung zur Numerischen Mathematik mit QuickBASIC-Programmen	3-411-14312-6	3., vllig neu bearb. und erw. Aufl.	1991	98.00	\N	M 8319 !	57
2173	Numerik-Algorithmen mit ANSI C-Programmen	3-411-16291-0	\N	1993	98.00	\N	M 7572 !	57
2179	Numerik-Algorithmen mit FORTRAN 77-Programmen	3-411-15117-X	7., vllig neu bearb. und erw. Aufl.	1993	98.00	\N	M 8329 !	57
2236	Einfhrung in die Programmverifikation : Theorie und Anwendung der Hoareschen Methode am Beispiel der Programmiersprache PASCAL	3-411-15971-5	\N	1992	38.00	DM	P 6166	57
2410	Effektives Arbeiten mit SAS : Grundlagen und Programmierung	3-411-76461-9	\N	1993	29.80	\N	M 8691	57
2443	Risiken elektronischer Datenbermittlung im Banken-, Handels- und Behrdenbereich	3-411-14201-4	\N	1990	48.00	\N	R 7550	57
2578	Fast algorithms : a multitape turing machine implementation	3-411-16891-9	\N	1994	\N	\N	M 7799	57
2652	Geometrische Transformationen : unter besonderer Bercksichtigung der Lorentztransformationen	3-411-15071-8	\N	1992	48.00	\N	M 7239	57
2668	Wissensbasierte Systeme : Algorithmen, Datenstrukturen und Werkzeuge	3-411-14561-7	\N	1990	48.00	\N	K 7551	57
2827	Theoretische Informatik kurz gefat	3-411-15641-4	\N	1992	19.80	\N	R 5803	57
2930	Object-oriented programming in science with C++	3-411-16331-3	\N	1993	38.00	\N	P 9030	57
2945	Parallele Prozessorarchitekturen : Codegenerierung fr superskalare, superpipelined und VLIW-Prozessoren	3-411-16451-4	\N	1993	68.00	\N	T 7265	57
2978	Computer und Musik : mathematische Grundlagen und technische Mglichkeiten	3-411-16741-6	\N	1994	48.00	\N	R 9025	57
3124	Einfhrung in die Computeralgebra mit REDUCE : fr Mathematiker, Informatiker und Physiker	3-411-15781-X	\N	1992	\N	\N	M 6169	57
3134	Informatik und Philosophie	3-411-16521-9	\N	1993	48.00	\N	R 9029	57
3150	Deduktionssysteme	3-411-17171-5	\N	1994	38.00	\N	K 9027	57
3189	Fast Fourier transforms	3-411-16361-5	\N	1993	68.00	\N	M 8355	57
3433	Methoden der objektorientierten Systemanalyse	3-411-17081-6	\N	1995	98.00	\N	R 9046	57
3525	Verteilte Knstliche Intelligenz : Methoden und Anwendungen	3-411-16181-7	\N	1993	68.00	\N	K 9028	57
3532	Theoretische Informatik kurz gefat	3-411-15641-4	korrigierter Nachdruck	1993	19.80	\N	R 5803	57
3968	Petri-Netze : Grundlagen und Anwendungen	3-411-14291-X	\N	1990	\N	\N	K 5759	57
4074	Analysis	\N	\N	\N	\N	\N	\N	57
4095	Mathematik fr Wirtschaftswissenschaftler	\N	\N	\N	\N	\N	\N	57
4749	Computergrafik	3-411-15122-6	2., vollst. berarb. und erw. Aufl.	1992	68.00	\N	R 9954	57
4798	Mathematische Grundlagen fr Informatiker	\N	\N	\N	\N	\N	\N	57
611	Rechnernetzwerksystemarchitekturen und Datenkommunikation	3-411-14763-6	3. vollst. berarb. Aufl.	1991	\N	\N	R 5633	57
1451	Algorithmen und Datenstrukturen	3-411-03161-1	2. vollst. berarb. Aufl.	1992	74.00	DM	R 6268	242
345	Concepts of programming languages	0-8053-7130-3	2. ed.	1993	\N	\N	P 8346	49
790	Temporal databases : theory, design, and implementation	0-8053-2413-5	\N	1993	130.00	DM	R 6587	49
791	Conceptual database design : an entity-relationship approach	0-8053-0244-1	\N	1992	105.00	DM	R 6590	49
940	Modern database management	0-8053-6047-6	4. ed.	1994	72.00	\N	R 6614	49
996	Fundamentals of database systems	0-8053-1753-8	2. ed.	1994	\N	\N	R 6593	49
1945	Relational database theory	0-8053-0249-2	\N	1993	109.10	DM	R 7467	49
2632	Computer Science : an overview	0-8053-46279	4. ed.	1994	39.50	$	K 7708	49
2739	Computers & information systems : tools for an information age	0-8053-11009	3. ed.	1993	43.80	$	R 7709	49
2758	Object-oriented analysis and design : with applications	0-8053-5340-2	2. ed.	1994	99.30	\N	R 7694	49
3125	Artificial intelligence : structures and strategies for complex problem solving	0-8053-4780-1	2. ed.	1993	\N	\N	K 7589	49
3287	Discovering Smalltalk	0-8053-2720-7	\N	1994	91.50	\N	P 8256	49
4012	Highly parallel computing	0-8053-0443-6	2. ed.	1995	92.00	\N	R 9659	49
4153	Natural language understanding	0-8053-0334-0	2. ed.	1995	86.00	\N	K 8328	49
4646	Data structures and problem solving with Turbo Pascal : walls and mirrors	0-8053-1217-X	\N	1993	58.95	$	P 8345	49
1168	Contemporary logic design	0-8053-2703-7	\N	1994	72.80	\N	T 7463	49
1807	A retargetable C compiler : design and implementation	0-8053-1670-1	\N	1995	131.00	\N	P 7947	49
1884	Data structures and algorithm analysis in C++	0-8053-5443-3	\N	1994	76.20	\N	R 7464	49
4118	Introduction to parallel computing : design and analysis of algorithms	0-8053-3170-0	\N	1994	68.40	\N	R 8616	49
4053	Concurrent programming : principles and practices	0-8053-0086-4	2. print.	1992	84.00	\N	P 8315	49
1546	Informatik, EDV, Computertechnik : Bertelsmann Lexikon ; mit ber 2000 Stichwrtern von A-Z, mehr als 300 Abbildungen und zahlreichen Programmierbeispielen	3-570-01611-0	\N	1994	\N	\N	W 7478	284
1635	Lexikon der Abkrzungen : ber 50 000 Abkrzungen, Kurzwrter, Zeichen und Symbole	3-570-01604-8	\N	1994	\N	\N	W 5931	284
2010	Das neue Taschenlexikon in 20 Bnden	3-570-04218-9	\N	1992	99.00	\N	W 5923	284
4755	Deutsches Wrterbuch	3-577-10677-8	[6., neu bearb. Aufl.] / neu hrsg. von Renate Wahrig-Burfeind	1997	59.90	\N	A 9911	284
2078	Total digital : die Welt zwischen 0 und 1 oder Die Zukunft der Kommunikation	3-570-12201-8	1. Aufl.	1995	\N	\N	R 8441	284
4602	Die neue deutsche Rechtschreibung	3-577-10625-5	vllig neu bearb. und erw. von Lutz Gtze	1996	\N	\N	VL	284
231	Graph based proof procedures for Horn clauses	3-7643-3530-0	\N	1990	\N	\N	M 5415	17
297	Mathematica als Werkzeug	3-7643-2832-0	\N	1992	\N	\N	M 6221	17
369	Algebraische Geometrie	3-7643-1779-5	\N	1989	\N	\N	M 5460	17
731	Mathematical computation with Maple V : ideas and applications ; proceedings of the Maple Summer Workshop and Symposium	3-7643-3724-9	\N	1993	78.00	DM	M 6425	17
833	Computational algebraic geometry	3-7643-3678-1	\N	1993	38.00	DM	M 6367	17
970	Nondeterminism in algebraic specifications and algebraic programs	3-7643-3700-1	\N	1993	\N	\N	M 6151	17
405	Group theoretical methods and their applications	0-8176-3527-0	\N	1992	114.00	DM	M 5774	17
714	Categorical combinators, sequential algorithms and functional programming	0-8176-3654-4	2. ed.	1993	\N	\N	M 6152	17
736	Semantics of type theory : correctness, completeness and independence results	0-8176-3594-7	\N	1991	138.00	DM	K 6543	17
747	A proof theory for general unification	0-8176-3593-9	\N	1991	94.00	DM	K 6542	17
1106	Math into TEX : a simplified introduction using AMS-LaTeX	0-8176-3637-4	\N	1992	57.00	DM	R 6423	17
1231	Notes on introductory combinatorics	3-7643-3170-4	\N	1983	72.00	\N	M 7912	17
1312	Mathematics for the analysis of algorithms	0-8176-3515-7	3. ed.	1990	\N	\N	M 5663	17
1345	Logic for computer scientists	0-8176-3453-3	\N	1989	\N	\N	L 7374	17
1388	Subrecursive programming systems : complexity & succinctness	0-81763767-2	\N	1994	108.00	DM	K 7351	17
1684	Effective methods in algebraic geometry	0-8176-3546-7	\N	1991	\N	\N	M 5748	17
2266	Logic of domains	0-8176-3570-X	\N	1991	\N	\N	L 6881	17
2661	Mathematical computation with Maple V : ideas and applications ; proceedings of the Maple Summer Workshop and Symposium, University of Michigan, Ann Arbor, June 28 - 30, 1993	3-7643-37249	\N	1993	\N	\N	M 7875	17
2990	Maple V : mathematics and its application ; proceedings of the Maple Summer Workshop and Symposium, Rensselaer Polytechnic Institute, Troy, New York, August 9 - 13, 1994	0-8176-3791-5	\N	1994	78.00	\N	M 7876	17
3166	Methods of algebraic geometry in control theory	\N	\N	\N	82.00	\N	\N	17
3184	Finite element beginning : Mathcad electronic book	0-8176-3752-4	\N	1994	\N	\N	M 7465!	17
3927	Finite automata, formal logic, and circuit complexity	0-8176-3719-2	\N	1994	88.00	\N	K 6665	17
4101	Polynomial and matrix computations	\N	\N	\N	\N	\N	\N	17
1511	Understanding operating systems	0-534-98555-6	\N	1991	\N	\N	P 6102	122
1903	Calculus laboratories with Maple : a tool, not an oracle	0-534-13788-1	\N	1991	\N	\N	M 8033	122
1255	Modern differential geometry of curves and surfaces	0-8493-7872-9	\N	1993	100.00	DM	M 6678	155
3709	Fuzzy control systems	0-8493-4496-4	\N	1994	180.00	\N	K 8025	155
1634	Attribute-value logic and the theory of the grammar	0-937073-36-9	\N	1988	\N	\N	K 6891	220
3800	An essay on facts	0-937073-08-3	\N	1987	30.00	\N	K 8878	220
2214	Logics of time and computation	0-937073-93-8	2., rev. and expanded ed.	1992	\N	\N	L 7787	220
459	Das Softwareprojekt : Projektmanagement in der Praxis	3-593-34739-3	\N	1992	\N	\N	R 5367	172
2388	Neuroworlds : Gehirn - Geist - Kultur	3-593-35128-5	\N	1994	\N	\N	K 8645	172
3267	Knnen Computer denken ? : eine bedeutungs- und zeittheoretische Analyse von KI-Maschinen	3-593-35127-7	\N	1994	68.00	\N	K 8776	172
4763	MPEG video compression standard	0-412-08771-5	3. print.	1997	208.00	\N	K 9989	399
1647	Principles of database and knowledge-base systems	\N	\N	\N	\N	\N	\N	289
286	DB2: IBM's database strategy	0-927695-80-4	1. ed.	1991	\N	\N	R 5863	60
93	LAN Management : Funktionen, Instrumente, Perspektiven	3-89238-042-2	\N	1991	\N	\N	T 5827	39
668	Abstract syntax notation one : ASN.1	3-89238-062-7	3., aktual. Aufl.	1992	76.50	DM	P 6291	39
1393	Modems im Einsatz : der Schlssel zur Datenkommunikation ber das Telefonnetz	3-89238-060-0	\N	1992	\N	\N	T 6290	39
3042	Token ring : Grundlagen, Strategien, Perspektiven	3-89238-026-0	\N	1991	\N	\N	T 5761	39
4083	Auskunfts-, Bescheinigungs- und Meldevorschriften im Personalwesen : Rechtssammlung gesetzlicher Arbeitgeberpflichten an Datenbermittlungen gegenber Behrden	3-89577-006-X	4., neu berarb. Aufl.	1997	79.00	\N	A 5992	144
4248	Datenschutz in vernetzten Computersystemen	3-89577-042-6	1. Aufl.	1997	59.80	\N	R 5993	144
887	Taschenbuch der Mathematik	3-8171-2001-X	neubearb. Aufl.	1993	38.00	DM	M 6322	204
3069	HTML : verffentlichen im Internet	3-8171-1465-6	\N	1995	38.00	\N	T 9126	204
3623	Statistik fr Soziologen, Pdagogen, Psychologen und Mediziner	\N	\N	\N	\N	\N	\N	204
452	Formale Programmentwicklung mit dynamischer Logik	3-8244-2031-7	\N	1992	\N	\N	P 6021	52
521	Formale Programmentwicklung mit dynamischer Logik	3-8244-2031-7	\N	1992	69.00	DM	R 6021	52
726	Methodische Entwicklung von Expertensystemen	3-8244-0106-1	\N	1992	98.00	DM	K 6329	52
1716	Language and representation in information retrieval	0-444-88437-8	\N	1990	189.00	\N	K 7888	54
2536	Intelligent text and image handling : proceedings of a Conference on Intelligent Text and Image Handling "RIAO '91", Barcelona, Spain, 2 - 5 April 1991	0-444-89361-X	\N	1991	\N	\N	R 8135	54
3277	Foundational issues in artificial intelligence and cognitive science : impasse and solution	0-444-82048-5	\N	1995	154.00	$	K 8814	54
4224	Self-organization, computational maps and motor control	0-444-82323-9	\N	1997	275.08	\N	K 9623	54
4543	Deep models for medical knowledge engineering	0-444-89592-2	\N	1992	\N	\N	K 9260	54
1617	Visual perception, physiology, psychology and ecology	0-86377-146-7	2. ed.	1993	\N	\N	K 6845	187
3804	Visuo-spatial working memory	0-86377-107-6	\N	1995	71.00	\N	K 9488	187
1827	Text-based intelligent systems : current research and practice in information extraction and retrieval	0-8058-1189-3	\N	1992	27.50	$	K 7107	187
3071	Questions and information systems	0-8058-1019-6	\N	1992	86.40	\N	K 8839	187
3488	The ecological approach to visual perception	0-89859-959-8	\N	1986	70.50	\N	K 8845	187
3847	Lexical acquisition : exploiting on-line resources to build a lexicon	0-8058-0829-9	\N	1991	78.00	\N	K 8838	187
3905	Connectionist approaches to natural language processing	0-86377-179-3	\N	1992	135.00	\N	K 8849	187
4237	Intelligent language tutors : theory shaping technology	0-8058-1502-3	\N	1995	53.50	\N	K 9560	187
3903	Elektronik-Aufgaben	\N	\N	\N	\N	\N	\N	230
952	SYSTAT fr Windows : eine Einfhrung	3-437-40318-4	\N	1994	68.00	\N	M 6635	125
2418	Wirtschaftsinformatik I : Einfhrung in die betriebliche Datenverarbeitung	3-8252-0802-8	6., neubearb. und stark erw. Aufl.	1992	29.80	\N	R 6799	125
2922	Vom Neuron zum Gehirn : zum Verstndnis der zellulren und molekularen Funktionen des Nervensystems ; mit 5 Tabellen	3-437-20517-X	\N	1995	128.00	\N	K 8078	125
3156	Medizinische Informatik, Biometrie und Epidemiologie : Praxis-, Studien- und Forschungsfhrer	3-437-00854-4	2., berarb. Aufl.	1995	48.00	\N	A 9144	125
1004	GPS - Satelliten-Navigation : Technik, Systeme, Gerte, Funktionen und praktischer Einsatz	3-7723-6682-1	\N	1994	98.00	DM	T 6789	36
1173	Mit SPS erfolgreich automatisieren : SPS-Steuerungsprojektierung, Programmentwicklung, praktisch erprobte Andwendungsbeispiele	3-7723-6813-1	\N	1994	69.00	\N	T 7245	36
1183	Chaos und Fraktale selbst programmieren : von Mandelbrotmengen ber Farbmanipulation zur perfekten Darstellung; CD-ROM mit fraktalen Filmen, Vollversion von Fraktal-Animator 3D und Programmlistings	3-7723-7003-9	\N	1994	89.00	\N	R 7189	36
1260	Soundverarbeitung mit MIDI : MIDI- Musik auf dem PC, MIDI und Windows, MIDI und Multimedia, mit Musikdaten auf Diskette	3-7723-6352-0	\N	1994	78.00	DM	P 6835	36
1267	Schaltungsdesign mit VHDL : Synthese, Simulation und Dokumentation digitaler Schaltungen	3-7723-6163-3	\N	1994	89.00	\N	T 7730	36
1544	PLDs und FPGAs in der Praxis : komplexe Logikbausteine erfolgreich programmieren	3-7723-6075-0	\N	1994	98.00	\N	T 7757/	36
1699	Perfekte Grafik mit CorelDRAW 5.0 : bersichten, Workshops, Anwendertips...	3-7723-6823-9	\N	1994	78.00	DM	R 7444	36
1753	Messen, Steuern und Regeln mit dem Mikrocontroller 80C166 : Grundlagen, C166-Board, Peripherie, Programmierung am PC, Schnittstelle ... ; mit 21 Tabellen	3-7723-7821-8	\N	1995	89.00	\N	T 7980	36
1900	Grafikprogrammierung unter XWindow : unter UNIX erfolgreich 2D- und 3D-Grafik entwickeln ; auf CD-ROM: Betriebssystem LINUX, Demos, Grafiksoftware	3-7723-6602-3	\N	1994	108.00	\N	R 7600	36
3208	Delphi-Lsungen : Datenbankentwicklung, Tips & Tricks zu Formularen... ; mit 37 Tabellen	3-7723-5772-5	\N	1995	78.00	\N	P 8984	36
3339	Assembler Programmierung : eine grndliche Einfhrung unter MS-DOS ; 8086, 80286 bis 80486 und Pentium	3-7723-8836-1	6., neu bearb. Aufl.	1994	69.00	\N	P 7401	36
3384	Mit OS/2 Warp 3 kreativ programmieren : Presentation-Manager-Programmierung, Hilfesystem und Tutorial, SQL-Programmierung, REXX und OS/2 ; mit 21 Tabellen	3-7723-6623-6	\N	1995	98.00	\N	P 7996	36
3527	Bussysteme des PC : ISA-, EISA-, Local Bus; ausfhrliche technische Beschreibung, Schaltungsbeispiele, Experimente, Programmbeispiele und Testsoftware auf Diskette ; mit 45 Tabellen	3-7723-5014-3	2., berarb. Aufl.	1994	78.00	\N	T 7224	36
4571	Assembler Programmierung : eine grndliche Einfhrung, 8086, 80286 bis 80486 und Pentium	3-7723-8837-X	7., verb. Aufl.	1995	69.00	\N	P 6948	36
3468	Java Referenz : komplette Beschreibung aller Klassen inklusive aller Parameter und Typen ; mit 26 Tabellen	3-7723-4422-4	\N	1996	59.00	\N	P 9360	36
3656	Datensicherung leicht gemacht : alle derzeit aktuellen und vor allem (bezahlbaren) Mglichkeiten zur Datensicherung und zum sicheren Datentransport	3-7723-8632-6	\N	1996	49.00	\N	R 9152	36
4258	C/C++ Referenz : alle Sprachelemente von C/C++ , alle Funktionen und Klassen... ; mit 60 Tabellen	3-7723-6353-9	\N	1997	59.00	\N	P 9613	36
4683	PC-Elektronik-Labor : PC-gesttzter Elektronik-Lehrgang mit der interaktiven Lernsoftware Electronics Workbench fr alle Elektro-und Elektronikberufe	\N	\N	\N	\N	\N	\N	36
3740	Java : programmer's library ; interaktive Applets wie Blackjack, diverse Uhren, Ticker etc. zum Einbinden in Ihre Web-Seiten...	3-7723-4573-5	\N	1996	89.00	\N	P 9428	36
814	Foundations of module and ring theory : a handbook for study and research	2-88124-805-5	\N	1991	\N	\N	M 6028	180
64	Software Engineering mit UNIX-Workstations : Auswahl, Einfhrung und praktischer Einsatz	3-446-14985-6	\N	1988	\N	\N	P 5123	11
65	Programmieren unter MS Windows	3-446-15173-7	\N	1988	\N	\N	P 5122	11
76	Das IBM-PC-Anwenderbuch : Betriebssystem, Basic-Programmierung und Profianwendung fr IBM PC, XT, AT, PS/2 und Kompatible	3-446-15933-9	\N	1990	\N	\N	P 5124	11
121	INFORMIX-4 GL nachschlagen	3-446-16471-5	\N	1991	\N	\N	P 5626	11
250	INFORMIX-4GL kennenlernen	3-446-16470-7	\N	1991	\N	\N	P 5627	11
512	Compiler bauen mit UNIX	3-446-14359-9	\N	1986	\N	\N	P 5315	11
562	CASE in der Anwendung	3-446-16309-3	\N	1991	\N	\N	R 5807	11
912	Codierung zur Fehlererkennung und Fehlerkorrektur	3-446-16439-1	\N	1992	48.00	\N	K 6230	11
936	Einfhrung in die Datenbanktechnik	3-446-12929-4	5. unvernd. Nachdr.	1987	\N	\N	R 4953	11
1059	Structured database programming	\N	\N	1977	\N	\N	P 3508	11
1117	Sprachverarbeitung	3-446-16076-0	\N	1993	58.00	DM	K 6485	11
1346	Parallele Prozesse unter UNIX : Simulation und Anwendung bekannter Synchronisationsmethoden in C unter UNIX	3-446-15911-8	\N	1991	\N	\N	P 5401	11
789	High performance relational database design	0-13-030198-1	\N	1992	79.00	DM	R 6609	158
1560	Massively parallel models of computation : distributed parallel processing in artificial intelligence and optimisation	0-13-562968-3	\N	1993	\N	\N	K 7651	158
1625	Asynchronous transfer mode : solution for broadband ISDN	0-13-178542-7	2. ed.	1993	\N	\N	T 7486	158
2736	Computability theory : concepts and applications	0-13-161936-5	1. ed.	1991	\N	\N	K 7660	158
2745	Hardware and software fault tolerance in parallel computing systems	0-13-381021-6	1. ed.	1992	\N	\N	R 7657	158
3489	Sybase architecture and administration	0-13-100330-5	\N	1993	86.20	\N	P 8620	158
3946	SGML and related standards : document description and processing languages	0-13-441056-4	1. print.	1995	90.00	\N	R 7878	158
3474	Artificial intelligence : a modern myth	0-13-338559-0	1. ed.	1993	111.00	\N	K 7433	354
3888	OSF DCE for AIX, OS/2 and DOS Windows overview	\N	1. ed.	1993	\N	\N	P 5978	299
3889	OS/2 Version 2.0 remote installation and maintenance	\N	2. ed.	1992	\N	\N	P 5978	299
3890	Bibliography of Redbooks : International Technical Support Organization	\N	\N	1995	\N	\N	P 5978	299
2923	RIDE-IMS '93 : third International Workshop on Research Issues in Data Engineering - Interoperability in Multidatabase Systems , April 19 - 20, 1993, Vienna, Austria	0-8186-3710-2	\N	1993	\N	\N	R 7246	59
4711	Distributed shared memory : concepts and systems	0-8186-7737-6	\N	1998	140.00	\N	T 9938	59
2073	Visualization in scientific computing	0-8186-8979-X	\N	1990	\N	\N	R 5874	46
2458	Reduced instruction set computers	0-8186-8943-9	2. Aufl.	1990	\N	\N	T 5881	46
289	Distributed computing systems : concepts and structures	0-8186-5975-0	\N	1991	\N	\N	R 5880	110
826	Object-oriented computing : tutorial	\N	\N	1987	\N	\N	P 5879	110
329	\N	0-8186-?	\N	1992	245.00	DM	\N	110
949	Multidatabase systems : an advanced solution for global information sharing	0-8186-4422-2	\N	1994	74.40	$	R 6592	110
1281	Genetic algorithms	0-8186-2935-5	2. print.	1994	\N	\N	R 7699	110
1509	The cache coherence problem in shared-memory multiprocessors : hardware solutions	0-8186-4092-8	\N	1993	123.50	\N	T 7867	110
1707	Query processing in parallel relational database systems	0-8186-5452-X	\N	1994	120.00	\N	R 6624	110
1997	RIDE-DOM '95 : Fifth International Workshop on Research Issues in Data Engineering - Distributed Object Management, March 6 - 7, 1995, Taipei, Taiwan ; proceedings	0-8186-7056-8	\N	1995	78.50	\N	R 7246	110
2065	Sixth International Workshop on Research Issues in Data Engineering : Interoperability of Nontradional Database Systems, February 26 - 27, 1996, New Orleans, La. ; proceedings	0-8186-7289-7	\N	1996	\N	\N	R 7246	110
2301	Fourth International Workshop on Research Issues in Data Engineering : Active Database Systems ; proceedings, February 14 - 15, 1994, Houston, Texas	0-8186-5360-4	\N	1994	\N	\N	R 7246	110
2454	Ninth International Conference on Data Engineering : proceedings, Vienna, Austria, April 19 - 23, 1993	0-8186-3570-3	\N	1993	245.00	\N	R 6817	110
2455	The 10th International Conference on Data Engineering : proceedings, Houston, Texas, February 14 - 18, 1994	0-8186-5400-7	\N	1994	208.80	\N	R 6817	110
2549	The early history of data networks	0-8186-6782-6	\N	1995	63.00	\N	R 8622	110
2769	Eleventh International Conference on Data Engineering : proceedings, Taipei, Taiwan, March 6 - 10, 1995	0-8186-6910-1	\N	1995	236.00	\N	R 6817	110
2961	Software Management	0-8186-3342-5	4. ed., 2. print.	1994	169.00	\N	R 9003	110
3025	Proceedings of the First International Conference on Parallel and Distributed Information Systems, December 4 - 6, 1991, Fontainebleu Hilten Resort, Miami Beach, Florida ;	0-8186-2295-4	\N	1991	128.00	\N	R 8347	110
3085	Software reengineering	0-8186-3272-0	2. ed., 2. print.	1994	146.70	\N	R 8955	110
3274	From perception to action conference : proceedings, September 7 - 9, 1994, Lausanne, Switzerland	0-8186-6482-7	\N	1994	195.00	\N	K 8106	110
3450	Foundations of parallel programming : a machine-independent approach	0-8186-5692-1	\N	1993	69.80	\N	P 8979	110
3550	Proceedings of the Twelfth International Conference on Data Engineering : February 26 - March 1, 1996, New Orleans, Lousiana	0-8186-7240-4	\N	1996	248.50	\N	R 6817	110
3627	Second International Workshop on Research Issues in Data Engineering: Transaction and Query Processing, February 2 - 3, 1992, Tempe, Arizona : proceedings	0-8186-2660-7	\N	1992	138.00	\N	R 7246	110
3660	Proceedings of the Third International Conference on Parallel and Distributed Information Systems, September 28 - 30, 1994, Austin, Texas	0-8186-6400-2	\N	1994	118.00	\N	R 8347	110
3780	Proceedings of the Fourth International Conference on Parallel and Distributed Information Systems, December 18 - 20, 1996, Miami Beach, Florida	0-8186-7475-X	\N	1996	127.10	\N	R 8347	110
3826	Surviving the design of a 200 MHz RISC microprocessor : lessons learned	0-8186-7343-5	\N	1997	\N	\N	T 8516	110
3880	Scheduling and load balancing in parallel distributed systems	0-8186-6587-4	2. Dr.	1995	98.50	\N	T 8991	110
4052	Readings in distributed computing systems	0-8186-3032-9	2. print.	1995	118.00	\N	R 8989	110
4159	A history of computing technology	0-8186-7739-2	2. ed.	1997	81.80	\N	R 9561	110
4266	Digital design and modeling with VHDL and synthesis	0-8186-7716-3	\N	1997	107.00	\N	T 9624	110
4662	Seventh International Workshop on Research Issues in Data Engineering : high performance database management for large-scale applications ; April 7-8, 1997, Birmingham, England ; proceedings	0-8186-7849-6	\N	1997	163.30	\N	R 9830	110
4761	The cache coherence problem in shared-memory multiprocessors : software solutions	0-8186-7096-7	\N	1996	105.00	\N	T 9939	110
3790	Artificial intelligence applications : the engineering of knowledge-based systems ; proceedings of the 2. Conference on Artificial Intelligence Application, IEEE Computer Society, Miami Beach, December 11 - 13, 1985	0-444-87968-4	\N	1985	\N	\N	K 5450	110
4607	Distributed operating systems : concepts and design	0-7803-1119-1	\N	1997	168.40	\N	P 9629	110
522	Groes Lexikon der CAD-Fachbegriffe	3-88322-333-6	\N	1992	\N	\N	W 5826	28
858	Netzwerk Software : Betriebssysteme, Tools und Programme fr netWare- und OS/2 LAN Manager-Netzwerke	3-88322-347-6	\N	1992	\N	\N	P 5839	28
1102	8086/286 Assembler: das Lehrbuch zur Assemblerprogrammierung der 8086/8088/80286 -Prozessoren und MSDOS	3-88322-194-5	6. Aufl.	1992	\N	\N	P 5690	28
1288	SCO-UNIX, Systemadministration	3-88322-314-X	2. unv. Aufl.	1992	\N	\N	P 5840	28
1766	Praktische Einfhrung in die Knstliche Intelligenz : mit Programm-Beispielen in LOGO und LISP	3-88322-151-1	\N	1986	\N	\N	K 4875	28
2385	COBOL fr PCs : praktische Anwendungen, professional Cobol, personal Cobol, level II Cobol ; eine Beschreibung des Maskengenerators FORMS und der Schnittstellen der systeminternen und selbstgeschriebenen Assembler - Unterprogramme	3-88322-185-6	3. Aufl.	1990	\N	\N	P 5533	28
2588	MS-Windows-Programmierung mit dem SDK 3.0 -286, 386	3-88322-282-8	\N	1991	\N	\N	P 5814	28
1233	Unauthorized Windows 95 : Features, Bootproze, Kernel 32, APIs, 32/16 Bit Code ; developer's guide fr die Grundlagen von Windows 95	3-88322-550-9	1. Aufl.	1995	79.00	\N	P 7994	28
1889	Programmentwicklung mit GNU C/C++ : Editoren, Compiler, Entwicklungstools	3-88322-525-8	1. Aufl.	1995	79.00	DM	P 7399	28
1893	dBase fr Windows Power-Programmierung : Programmdesign und Programmiertechniken unter Windows	3-88322-522-3	1. Aufl.	1995	79.00	\N	P 8037	28
1976	Das Internet : der grte Informationshighway der Welt	3-8266-2600-1	1. Aufl., 1. Nachdr.	1995	69.00	\N	T 8012	28
2296	PCs updaten & tunen : Facts und Know-how	3-8266-2619-2	1. Aufl.	1995	59.00	\N	T 7873	28
3774	Durchblick im Netzwerk : [eine witzige, leicht verstndliche Einfhrung]	3-8266-2660-5	1. Aufl.	1995	59.00	\N	T 9114	28
2620	The transparent prolog machine : visualizing logic programs	1-871516-14-5	\N	1991	\N	\N	P 6331	367
4272	Debian GNU/Linux 1.3 [Computerdatei] : Installation des Betriebssystems	3-931253-04-X	Version 1.3., deutsch	1997	19.80	\N	S 5995	714
55	Informatik fr die Sekundarstufe II : Algorithmen, Datenstrukturen, Projekte ; Hhere Datentypen, Automaten, Sprachen	3-12-71774*-*	1. Aufl.	1992	\N	\N	VL	143
657	Growrterbuch franzsisch-deutsch, deutsch-franzsisch	3-12-517221-7	1. Aufl., 1. Nachdr.	1994	86.00	\N	W 5936	143
2649	Informatik fr die Sekundarstufe II (Bd.1, Bd.2) : Algorithmen, Datenstrukturen, Projekte ; Hhere Datentypen, Automaten, Sprachen	3-12-71774*-*	1. Aufl.	1992	\N	\N	VL	143
792	Architecture and protocols for high-speed networks	0-7923-9512-3	\N	1994	\N	\N	T 8706	173
1116	Algorithms for computer algebra	0-7923-9259-0	\N	1993	\N	\N	M 6462	173
1531	VHDL : hardware description and design	0-7923-9030-X	\N	1993	\N	\N	T 7753	173
2392	Field-programmable gate array technology	0-7923-9419-4	2. print.	1995	\N	\N	T 8477	173
2972	Parallel computation and computers for artificial intelligence	0-89838-227-0	\N	1988	\N	\N	K 4450	173
2983	Effective polynomial computation	0-7923-9375-9	\N	1993	175.00	Dfl	M 6598	173
3077	The neurobiology of computation : proceedings of the Third Annual Computation and Neural Systems Conference	0-7923-9543-3	\N	1995	180.00	$	K 8987	173
3795	Adaptive parsing : self-extending natural language interfaces	0-7923-9183-7	\N	1992	64.00	$	K 8718	173
3796	Communications and cryptography : two sides of on tapestry	0-7923-9469-0	\N	1994	190.00	Dfl	K 8179	173
4163	Video database systems : issues, products and applications	0-7923-9872-6	\N	1997	\N	\N	R 9605	173
4187	Information retrieval and hypertext	0-7923-9710-X	\N	1996	178.57	\N	K 9487	173
4521	Current issues in parsing technology	0-7923-9131-4	2. print.	1995	129.00	$	K 9148	173
4529	Multimedia information storage and management	0-7923-9764-9	\N	1996	290.50	\N	R 9591	173
4640	High-level synthesis : introduction to chip and system design	0-7923-9194-2	3. print.	1994	209.00	\N	T 8960	173
4667	Recent advances in robot learning : a special issue of Machine learning: an international journal, vol. 23, no. 2/3	0-7923-9745-2	\N	1996	110.00	$	K 9182	173
4731	Intelligent integration of information	0-7923-9726-6	\N	1996	270.00	\N	R 9915	173
4732	Multimedia information retrieval : content-based information retrieval from large text and audio databases	0-7923-9899-8	\N	1997	168.00	\N	R 9888	173
4745	Loop transformations for restructuring compilers : the foundations	0-7923-9318-X	\N	1993	225.00	\N	P 9924	173
4771	Rate-distortion based video compression : optimal video frame compression and object boundary encoding	0-7923-9850-5	\N	1997	230.00	\N	K 10012	173
4779	Image and video compression standards : algorithms and architectures	0-7923-9952-8	2. ed.	1997	215.00	\N	K 10011	173
4780	Source coding theory	0-7923-9048-2	5. print.	1998	165.00	\N	K 10010	173
4783	Mobile computing	0-7923-9697-9	\N	1996	\N	\N	T 10023	173
4797	Workflow and process automation : concepts and technology	0-7923-8099-1	\N	1998	86.50	$	R 9854	173
4811	Vector quantization and signal compression	0-7923-9181-0	6. print.	1997	205.00	\N	K 10009	173
2579	Computer algebra with LISP and REDUCE : an introduction to computer-aided pure mathematics	0-7923-1441-7	\N	1991	165.00	Dfl.	M 6599	173
2662	Mathematical methods in linguistics	90-277-2245-5	1. ed., 2., corr. print.	1993	25.00	$	M 8717	173
2968	Metaphor and cognition : an interactionist approach	0-7923-1687-8	\N	1992	135.00	$	K 8716	173
4084	From discourse to logic : introduction to modeltheoretic semantics of natural language, formal logic and discourse representation theory	\N	\N	\N	291.20	\N	\N	173
2636	Interdisziplinre Perspektiven der Kognitionsforschung	3-631-46083-X	\N	1993	78.00	\N	K 7727	157
3083	Software-ergonomische Bewertung zwischen Arbeitsgestaltung und Softwareentwicklung	3-631-47803-8	\N	1994	133.50	\N	R 8765	157
4254	Mapping : ways of representing the world	0-582-28972-6	1. publ.	1997	40.00	\N	R 9566	311
292	Sparse distributed memory	0-262-11132-2	2. print.	1990	\N	\N	K 5708	16
319	Parallel logic programming	0-262-20087-2	\N	1991	\N	\N	P 6066	16
326	Knowledge in flux : modeling the dynamics of epistemic states	0-262-07109-6	\N	1988	\N	\N	K 6352	16
440	Neural network design and the complexity of learning	0-262-10045-2	2. Aufl.	1991	\N	\N	K 5733	16
535	The practice of Prolog	0-262-19301-9	\N	1990	\N	\N	P 7024	16
807	The art of the metaobject protocol	0-262-11158-6	\N	1991	\N	\N	P 5890	16
868	The formal semantics of programming language : an introduction	0-262-23169-7	\N	1993	53.95	$	K 6406	16
900	Semantics of programming languages : structures and techniques	0-262-57095-5	\N	1992	\N	\N	K 6357	16
905	Categories, types, and structures : an introduction to category theory for the working computer scientist	0-262-01125-5	\N	1991	\N	\N	K 6356	16
916	The craft of prolog	0-262-15039-5	\N	1990	\N	\N	P 6353	16
993	Types in logic programming	0-262-16131-1	\N	1992	\N	\N	M 6445	16
995	Warren's abstract machine : a tutorial reconstruction	0-262-51058-8	\N	1991	\N	\N	P 6355	16
1074	Computers and thought : a practical introduction to artificial intelligence	0-262-69133-7	3. print.	1991	\N	\N	K 7020	16
1093	Object-oriented programming : the CLOS perspective	0-262-16136-2	\N	1993	\N	\N	P 6448	16
1099	Constraint logic programming : selected research	0-262-02353-9	\N	1993	\N	\N	K 6404	16
1105	Logic programming languages	0-262-01134-4	\N	1993	\N	\N	K 6358	16
1282	From animals to animats : 1st International Conference on Simulation of Adaptive Behavior, Paris, France, 1990 ; proceedings	0-262-63138-5	\N	1991	181.00	DM	K 6621	16
1382	Nested transactions : an approach to reliable distributed computing	0-262-13200-1	\N	1985	\N	\N	R 6746	16
2072	The computer contradictionary	0-262-61112-0	2. ed.	1995	14.95	$	W 8868	16
2149	Introduction to object-oriented databases	0-262-11124-1	3. print.	1992	\N	\N	R 6677	16
2569	The computational brain	0-262-53120-8	2. print.	1993	42.30	\N	K 8966	16
2570	Connectionist symbol processing	\N	1. ed.	1991	52.00	\N	K 8841	16
2840	Artificial life IV : proceedings of the fourth International Workshop on the Synthesis and Simulation of Living Systems	0-262-52190-3	2. ed.	1995	126.00	\N	K 8851	16
2900	Artificial life : an overview	0-262-12189-1	\N	1995	\N	\N	K 8852	16
2982	Diagrammatic reasoning : cognitive and computational perspectives	0-262-57112-9	\N	1995	108.70	\N	K 8729	16
3064	Visual cognition	0-262-65042-8	2. ed.	1995	\N	\N	K 9060	16
3095	The trouble with computers : usefulness, usability, and productivity	0-262-12186-7	\N	1995	51.20	\N	R 8730	16
3135	Adaption in natural and artificial systems : an introduction analysis with applications to biology, control, and artificial intelligence	0-262-58111-6	1. ed.	1994	35.90	\N	K 8965	16
3284	Large-scale neuronal theories of the brain	0-262-11183-7	\N	1994	125.20	\N	K 8731	16
3295	Comparative approaches to cognitive science	0-262-18166-5	\N	1995	116.00	\N	K 9069	16
3347	Foundations of disjunctive logic programming	0-262-51058-8	\N	1992	\N	\N	K 6405	16
3462	Default reasoning : causal and conditional theories	0-262-07137-1	\N	1992	59.80	\N	K 8733	16
3464	Early vision and beyond	0-262-16146-X	\N	1995	80.95	$	K 8867	16
3472	Intelligent behavior in animals and robots	0-262-13293-1	\N	1993	86.80	\N	K 8964	16
3650	The digital word : text-based computing in the humanities	0-262-12176-X	\N	1993	39.95	$	K 8719	16
3805	The language comlexity game	0-262-18147-9	\N	1993	30.00	$	K 8865	16
3898	Constraint-based grammar formalisms : parsing and type inference for natural and computer languages	0-262-19324-8	\N	1992	24.95	$	K 8866	16
3941	Electric words : dictionaries, computers, and meanings	0-262-23182-4	1. print.	1996	63.30	\N	K 9121	16
4134	Machine translation : a view from the lexicon	0-262-04138-3	\N	1993	103.50	\N	K 8726	16
4141	Scholarly publishing : the electronic frontier	0-262-16157-5	\N	1996	\N	\N	R 9559	16
4222	Hypermedia and literary studies	0-262-54073-8	1. ed.	1994	44.55	\N	K 8963	16
4231	Contextual media : multimedia and interpretation	0-262-02383-0	\N	1995	24.95	\N	K 9558	16
4236	The core language engine	0-262-01126-3	\N	1992	37.50	$	K 8869	16
4286	Practical parallel programming	0-262-23186-7	\N	1995	113.50	\N	P 9658	16
4315	Made-Up minds : a constructivist approach to artificial intelligence	0-262-041-20-0	\N	1991	\N	\N	K 8870	16
4322	Dynamic patterns : the self-organization of brain and behavior	0-262-11200-0	\N	1995	105.50	\N	K 8962	16
4338	An introduction to natural computation	0-262-02420-9	\N	1997	45.00	\N	K 9595	16
4458	Reasoning about knowledge	0-262-06162-7	2. print.	1996	115.35	\N	K 9596	16
4557	An introduction to genetic algorithms	0-262-13316-4	2. print.	1996	55.00	\N	K 9747	16
4603	Parallel programming using C++	0-262-73118-5	\N	1996	145.00	\N	P 9876	16
4618	Designing information technology in the postmodern age : from method to metaphor	0-262-03228-7	\N	1995	35.00	$	R 8861	16
4623	Philosophy and AI : essays at the interface	0-262-53135-6	\N	1991	32.10	\N	K 8735	16
4629	Statistical language learning	0-262-03216-3	\N	1993	56.20	\N	K 8736	16
4715	Using MPI : portable parallel programming with the message passing interface	0-262-57104-8	3. print.	1996	78.00	\N	P 9941	16
4734	MPI : the complete reference	0-262-69184-1	2. print	1997	76.00	\N	P 9928	16
4741	PVM : parallel virtual machine ; a users' guide and tutorial for networked parallel computing	0-262-57108-0	3. print.	1996	70.00	\N	P 9926	16
33	Sparse distributed memory	\N	\N	1988	\N	\N	K 4866	16
760	Foundation of cognitive science	0-262-16112-5	2.Aufl.	1990	\N	\N	K 5861	16
922	The definition of Standard ML	0-262-13255-9	\N	1990	\N	\N	P 6202	16
1159	Active vision	0-262-02351-2	\N	1992	\N	\N	K 7244	16
2338	The Handbook of brain theory and neural networks	0-262-01148-4	\N	1995	238.00	\N	DER 6919	16
2970	Image and brain : the resolution of the imagery debate	0-262-11184-5	2. ed.	1995	60.75	$	K 8862	16
3668	Mind as motion : explorations in the dynamics of cognition	0-262-16150-8	\N	1995	45.50	\N	K 8949	16
1001	Computational neuroscience	0-262-19291-8	\N	1990	\N	\N	K 5867	16
1081	Theory of recursive functions and effective computability	0-262-68052-1	3. print.	1992	\N	\N	M 7010	16
3717	The Soar papers : research on integrated intelligence	0-262-68071-8	\N	1993	65.00	$	K 8724	16
1296	The characteristics of parallel algorithms	0-262-10036-3	2. Aufl.	1988	\N	\N	R 5516	16
1579	Computational morphology : practical mechanisms for the english lexicon	0-262-18146-0	\N	1992	\N	\N	K 7206	16
1580	The formal semantics of programming languages : an introduction	0-262-23169-7	\N	1993	\N	\N	K 7200	16
2687	Genetic programming	\N	\N	\N	\N	\N	\N	16
3353	Neurocomputing	\N	\N	\N	\N	\N	\N	16
3914	Advances in genetic programming	0-262-11188-8	2. print.	1994	103.50	\N	K 8725	16
4489	On the origin of objects	0-262-19363-9	\N	1996	76.76	\N	K 9437	16
4509	Introduction to algorithms	0-262-53091-0	18. print.	1997	100.00	\N	R 9734	16
41	MS-DOS-Programmierhandbuch : fr Version 2.0 bis 4.01	3-89090-894-2	\N	1990	\N	\N	P 5557	4
42	DR DOS 5.0 : das Kompendium; zur Einfhrung und zum Nachschlagen	3-89090-926-4	\N	1991	\N	\N	P 5548	4
274	Word fr Windows 2.0 : Einsteigen ohne auszusteigen	3-87791-410-1	\N	1992	\N	\N	R 6053	4
482	MS-Excel 4.0	3-87791-336-9	\N	1992	\N	\N	R 5894	4
511	Computer-Viren: Gefahren und Schutzmglichkeiten	3-89090-261-8	\N	1990	\N	\N	R 4581	4
580	Neuronale Netzwerke: Einfhrung, berblick und Anwendungsmglichkeiten	3-89090-329-0	\N	1990	\N	\N	K 5534	4
3376	OS/2 2.0 Das Kompendium	3-87791-303-2	\N	1992	69.00	\N	P 6276	4
3754	Windows 95 - das Kompendium	3-8272-5177-X	Platin Ed., 4. Dr.	1996	99.95	\N	P 9456	4
4465	Corel WordPerfect 7 : das Kompendium ; [gelber Referenzteil, ausfhrliches Nachschlagewerk, alles zur Makroprogrammierung auf CD!]	3-8272-5187-7	1. Dr.	1997	89.95	\N	R 9824	4
75	Programmieren in C	3-89028-907-X	\N	1990	\N	\N	P 5193	29
264	Enduser computing mit DB2-SQL	3-89028-192-3	\N	1990	\N	\N	R 5276	29
809	Datenbankentwurf - eine Einfhrung	3-89028-373-X	\N	1990	85.00	DM	R 6560	29
920	Konzepte der objekt-orientierten Programmierung	3-89028-401-9	\N	1993	69.80	DM	P 6206	29
2160	Information retrieval : Grundlegendes fr Informationswissenschaftler	\N	\N	1987	65.00	\N	R 4548	29
80	Foundations of mathematical logic	\N	\N	1963	\N	\N	L 619	29
201	Boolean algebra with computer applications	\N	\N	1970	\N	\N	M 5961	29
351	Linear networks and systems	\N	\N	1967	\N	\N	M 1249	29
734	Database system concepts	0-07-044754-3	2. ed.	1991	141.00	\N	R 6610	29
772	Software engineering : a beginner's guide	0-07-050790-2	\N	1988	\N	\N	R 6030	29
891	Object-oriented databases : technology, applications, and products	0-07-051279-5	\N	1994	\N	\N	R 8533	29
1376	Distributed databases : principles and systems	0-07-010829-3	\N	1984	\N	\N	R 6745	29
1626	Synthesis and optimization of digital circuits	0-07-016333-2	\N	1994	\N	\N	T 7497	29
1908	Data abstraction : the object-oriented approach using C++	0-07-911692-2	\N	1994	\N	\N	P 7625	29
1937	Solaris 2.x : system administrator's guide	0-07-029368-6	\N	1995	108.00	\N	P 7579	29
2156	Portable user interface programming in C++	0-07-912094-6	2. ed.	1995	88.00	\N	P 8436	29
2380	Synthesis and optimisation of digital circuits	0-07-016333-2	\N	1994	\N	\N	T 8529	29
2872	Computer architecture : a designer's text based on a generic RISC	0-07-020453-5	\N	1994	99.00	\N	R 7973	29
3045	Paperless publishing	0-07-911895-X	\N	1994	63.50	\N	R 8889	29
3102	Parallel computing : theory and practice	0-07-113800-5	2. ed.	1994	19.95	Pfund	R 6879	29
3248	Fundamentals of computing II : abstraction, data structures and large software systems ; C++ edition	0-07-065502-2	\N	1995	32.95	Pfund	R 8342	29
3297	Fundamentals of computing II : abstraction, data structures and large software systems ; C++ Laboratory Manual	0-07-065503-0	\N	1995	14.95	Pfund	R 8341	29
3343	OSF DCE : guide to developing distributed applications	0-07-911481-4	\N	1994	123.50	\N	T 9127	29
3418	Advanced computer architecture : parallelism, scalability, programmability	0-07-031622-8	\N	1993	125.00	DM	R 5395	29
3578	SYBASE and client/server computing : [includes SYBASE system 10 & SQL server for Windows/NT]	0-070-05203-4	\N	1995	50.00	$	P 8534	29
3638	Electronic document management systems : a portable consultant	0-07-035914-8	\N	1995	107.50	\N	R 8891	29
3708	C/C++ mathematical algorithms for scientists and engineers	0-07-912004-0	\N	1995	107.00	\N	M 8890	29
3871	OLTP handbook	0-07-044985-6	\N	1993	137.00	\N	T 7713	29
3923	Numerical programming the 387, 486, and Pentium	0-07-911832-1	\N	1995	50.00	$	P 8289	29
3933	Robotics : control, sensing, vision, and intelligence	0-07-100421-1	\N	1987	54.70	\N	K 9546	29
3986	The theory and practice of compiler writing	0-07-065161-2	\N	1985	16.95	Pfund	P 8344	29
4149	TCP/IP and related protocols	0-07-005560-2	2. ed.	1995	128.00	\N	T 9279	29
4171	Discrete systems simulation	0-07-113925-7	Internat. ed.	1994	45.80	\N	K 9636	29
4193	ISDN : Concepts, facilities and services ; [new coverage of ATM, frame relay, SMDS, and the Internet]	0-07-034249-0	3. ed.	1996	93.50	\N	T 9637	29
4206	AIX version 4 : system and administration guide	0-07-036688-8	\N	1997	85.00	\N	P 9611	29
4243	Data warehousing : strategies, technologies, and techniques	0-07-041034-8	\N	1996	101.04	\N	R 9563	29
4245	CORBA : a guide to the common object request broker architecture	0-07-005427-4	\N	1995	\N	\N	P 9498	29
4257	Data stores, data warehousing, and the Zachman Framework : managing enterprise knowledge	0-07-031429-2	\N	1997	85.00	\N	R 9614	29
4282	Database system concepts	0-07-044756-X	3. ed.	1997	149.00	\N	R 9606	29
4467	VHDL	0-07-049436-3	3. ed.	1998	60.00	\N	T 9982	29
4494	Messaging and queuing using the MQI : concepts & analysis, design & development	0-07-005730-3	\N	1995	45.95	\N	T 9601	29
4776	Probability, random variables, and stochastic processes	0-07-048477-5	3. ed.	1991	215.00	\N	M 9984	29
4802	Parallel and distributed computing handbook	0-07-073020-2	\N	1996	256.00	\N	R 9919	29
430	Algorithmenbau und Parallelcomputer	\N	\N	1989	\N	\N	R 4755	29
869	The elements of programming style	0-07-034207-5	\N	1978	\N	\N	P 6179	29
1805	Introduction to computer organization and data structures. PDP-11.	\N	\N	1975	\N	\N	P 2470	29
1845	Software engineering : a practitioner's approach	0-07-707936-1	3. ed.	1992	\N	\N	R 7674	29
2022	An introduction to expert systems	\N	\N	1986	\N	\N	K 4106	29
3250	SQL - the standard handbook : based on the new SQL standard (ISO 9075:1992(E))	0-07-707664-8	\N	1993	98.50	\N	P 9155	29
3728	Introduction to compiling techniques : a first course using ANSI C, LEX and YACC	0-07-707215-4	\N	1990	17.95	$	P 8343	29
4473	Netzwerkverwaltungsstandards : die OSI-, SNMP- und CMOL-Protokolle	3-89028-399-3	\N	1992	\N	\N	T 9752	29
1957	Delphi nuts & bolts : for experienced programmers	0-07-882136-3	\N	1995	60.00	\N	P 8091	29
2816	BYTE guide to CD-ROM : [includes CD-ROM Buyer's guide with over 400 reviews of CD-ROM titles]	0-07-882104-5	2. ed.	1995	76.30	\N	T 8892	29
3677	Internet-business & Internet-Recht : rechtliche Regelungen auf der Daten[auto]bahn	2-930150-07-6	\N	1996	65.00	\N	R 9118	29
4213	Oracle: a beginner's guide : [a thorough introduction for first-time users] ; [covers Oracle 7.x]	0-07-882122-3	\N	1995	62.00	\N	P 9049	29
116	Microsoft WIN 32 : Application, Programming, Interface	1-55615-497-6	\N	1992	\N	\N	P 5305	44
127	Programming Windows 3.1	1-55615-395-3	3. Aufl.	1992	\N	\N	P 5308	44
3169	Microsoft Windows 3.1. programming tools	1-55615-454-2	\N	1992	\N	\N	P 5309	44
1207	Programmierung unter Microsoft Windows 3.1	3-86063-317-1	\N	1994	\N	\N	P 7173	44
1264	Code complete : das praktische Handbuch zur strukturierten Software-Entwicklung	3-86063-333-3	\N	1994	\N	\N	P 7147	44
1285	Inside Visual C++ : Version 1.5 ; [die neue Art der Programmierung mit MFC 2.5, ClassWizard, AppStudio, AppWizard]	3-86063-342-2	\N	1994	98.00	\N	P 8020	44
1577	Richtig einsteigen in C++	3-86063-019-9	2., vollst. berarb. Aufl.	1993	39.00	\N	P 7578	44
1631	Microsoft Excel fr Windows Version 5 : professionell nutzen	3-86063-115-2	\N	1994	89.00	DM	R 6854	44
1652	Inside Microsoft Windows 95 : [das neue Betriebssystem, eine Einfhrung in Architektur, Technologie und Anwendung]	3-86063-337-6	\N	1994	\N	\N	P 7690	44
1653	Inside Microsoft Windows 95 : [das neue Betriebssystem, eine Einfhrung in Architektur, Technologie und Anwendung]	3-86063-350-3	2., vollst. berarb. Aufl.	1995	\N	\N	P 7910	44
1708	Animationstechniken in Win32 : der Leitfaden zur C++-Programmierung DIBs, Paletten und Sprites	3-86063-340-6	\N	1995	79.00	\N	P 7893	44
1772	Microsoft Windows NT : das Microsoft Kompendium mit technisch vollstndigen Informationen fr professionelle Anwender	3-86063-214-0	\N	1995	98.00	\N	P 7683	44
1797	Microsoft Windows : Programmierung fr Experten ; der Entwicklerleitfaden zur Win32-API fr Windows NT 3.5 und Windows 95	3-86063-336-8	\N	1995	98.00	\N	P 8015	44
1863	Microsoft Windows NT : weiterfhrende Programmierung	3-86063-328-7	\N	1994	98.00	\N	P 7222	44
2389	Computer Fachlexikon : das Standardwerk fr Beruf, Schule, Bibliothek und zu Hause	3-86063-804-1	\N	1994	49.00	\N	W 8695	44
2407	Das Multi-Server-Netzwerk : Strategie, Technik, Mensch, Kosten, Organisation am Beispiel des New Generation Computer Center von Microsoft	3-86063-344-9	\N	1995	79.00	\N	T 8699	44
2542	Microsoft Windows : Programmierung fr Experten ; der Entwicklerleitfaden zur Win32-API fr Windows NT 3.5 und Windows 95	3-86063-336-8	\N	1995	98.00	\N	P 8896	44
2768	Microsoft Windows NT Workstation Version 4.0 : die technische Referenz ; [umfassende technische Information und Tools zur Installation, Konfiguration und Fehlerbehebung]	3-86063-240-X	3. Dr.	1997	98.00	\N	P 9820	44
2908	Microsoft WORD fr Windows auf einen Blick : [Version 6]	3-86063-852-1	\N	1994	29.90	DM	R 6852	44
2942	Microsoft Windows : das Microsoft Kompendium mit technisch vollstndigen Informationen fr professionelle Anwender ; [fr das Betriebssystem Windows3.1]	3-86063-212-4	\N	1994	59.00	\N	P 9185	44
2976	Inside ODBC : [der Entwicklerleitfaden zum Industriestandard fr Datenbank-Schnittstellen]	3-86063-359-7	\N	1995	89.00	\N	R 8573	44
2984	Microsoft Windows 95 : [Planung, Installation, Konfiguration und Support von Windows 95]	3-86063-221-3	\N	1995	98.00	\N	P 9176	44
3070	Microsoft Windows 95 Troubleshooting	3-86063-362-7	\N	1996	49.00	\N	P 9177	44
3162	Die Windows-Oberflche : Leitfaden zur Softwaregestaltung ; [fr Windows 95 und Windows NT]	3-86063-226-4	\N	1995	69.00	\N	P 8711/	44
3171	Programmierung mit Excel 5.0 : das original Microsoft Seminar	3-86063-711-8	\N	1994	69.00	\N	R 6853	44
3188	Nie wieder Bugs : die Kunst der fehlerfreien C-Programmierung	3-86063-345-7	\N	1995	49.00	\N	P 9234	44
3263	Microsoft Jet-Datenbank-Engine Programmierleitfaden : das grundlegende Nachschlagewerk zur Datenbank-Engine der Windows-95-Anwendungen und -Programmiersprachen	3-86063-232-9	\N	1996	89.00	\N	P 9295	44
3326	Microsoft Word fr Windows 95 : professionell nutzen	3-86063-120-9	\N	1995	69.00	\N	R 9197	44
3393	Windows 95 Programmierung : [das definitive Entwicklerhandbuch zur Windows-95-API]	3-86063-335-X	\N	1996	98.00	\N	P 9314	44
3422	Elektronisch publizieren mit dem Microsoft Help Compiler	3-86063-117-9	\N	1994	89.00	\N	R 8190	44
3522	Programmierung fr die Benutzeroberflche von Windows 95	3-86063-357-0	\N	1995	69.00	\N	P 9235	44
3570	Microsoft Windows NT : Version 3.5 ; Expertenwissen zu Windows NT Workstation und Windows NT Server	3-86063-235-3	\N	1996	399.00	\N	\N	44
3595	Microsoft Windows 95 - Programmierleitfaden	3-86063-225-6	\N	1995	79.00	\N	P 9184	44
3730	Visual C++ jetzt! : das kopmlette Lernpaket: mit voll funktionsfhiger Version von Microsoft Visual C++	3-86063-020-2	\N	1996	79.00	\N	P 9333	44
3737	Microsoft Access fr Windows 95 : professionell nutzen	3-86063-121-7	\N	1996	75.00	\N	P 9417	44
4221	Inside Visual C++ : Version 5 ; [das Microsoft-Standardwerk zur Programmierung fr Windows]	3-86063-342-2	\N	1997	98.00	\N	P 9641	44
4250	Grafikformate : [Aufbau und Programmierung aller wichtigen Grafikformate und sofort einsetzbare Bibliotheken unter Windows 95 und Windows NT]	3-86063-391-0	\N	1997	98.00	\N	R 9630	44
4285	Microsoft Access Programmierung : [berblick, Rezepte und Lsungen fr den professionellen Access-Programmierer unter Windows 95 und Windows NT]	3-86063-360-0	2. Dr.	1997	98.00	\N	P 9684	44
4371	Arbeiten mit der Windows 95 Registrierung : [nutzen sie die volle Leistungsfhigkeit der Regristrierung: Insider-Kniffe, Troubleshooting, Software-Installation und Hinweise zu Windows NT 4.0]	3-86063-388-0	\N	1997	\N	\N	P 9466	44
4486	Java jetzt!	3-86063-021-0	1. Dr.	1996	\N	\N	P 9735	44
4569	Microsoft Windows : Programmierung fr Experten ; der Entwicklerleitfaden zur Win32-API fr Windows NT 4.0 und Windows 95	3-86063-389-9	3., vollst. berarb. Aufl.	1997	98.00	\N	P 9917	44
4801	Microsoft Access 97 Programmierung : [berblick, Rezepte und Lsungen fr den professionellen Access-Programmierer unter Windows 95 und Windows NT]	3-86063-396-1	1. Dr.	1997	98.00	\N	P 9576	44
4835	Inside Visual C++ : Version 5 ; [das Microsoft-Standardwerk zur Programmierung fr Windows]	3-86063-394-5	2. print.	1997	98.00	\N	P 10142	44
4846	Inside Windows NT	3-86063-319-8	\N	1993	59.00	\N	P 7821	44
597	Transaction processing : concepts and techniques	1-55860-190-2	2. corr. print.	1993	65.00	$	R 6630	159
735	Query processing for advanced database systems	1-55860-271-2	\N	1994	\N	\N	R 6612	159
911	Introduction to parallel algorithms and architectures : arrays, trees, hypercubes	1-55860-117-1	\N	1992	110.00	\N	R 6354	159
939	Readings in artificial intelligence and databases	0-934613-53-2	\N	1989	\N	\N	R 6641	159
945	Readings in object-oriented database systems	1-55860-000-0	\N	1990	99.00	DM	R 6640	159
947	Database transaction models for advanced applications	1-55860-214-3	\N	1992	68.95	$	R 6629	159
1291	Readings in groupware and computer-supported cooperative work : assisting human-human collaboration	1-55860-241-0	\N	1993	\N	\N	R 7748	159
1386	The Benchmark handbook for database and transaction processing systems	1-55860-292-5	2. ed.	1993	74.95	$	R 6628	159
1390	Uncertainty in artificial intelligence : proceedings of the ninth conference, July 9 - 11, 1993, Washington	1-55860-306-9	\N	1993	\N	\N	K 7431	159
1404	Readings in database systems	1-55860-252-6	2. ed.	1994	\N	\N	R 6743	159
1423	Very large data bases : 9th International Conference on Very Large Data Bases, Florence, Italy, October 31 - November 2, 1983 ; proceedings	0-934613-15-X	\N	1983	111.00	\N	R 6890	159
1469	Proceedings of the fifth international conference on Genetic Algorithms, University of Illinois at Urbana-Champaign, July 17 - 21, 1993	1-55860-299-2	\N	1993	44.95	$	K 8871	159
1823	Computer organization and design : the hardware/software interfaces	1-55860-281-X	\N	1994	\N	\N	T 5919	159
1836	Computer architecture : a quantitative approach	1-55860-281-X	\N	1993	\N	\N	R 7044	159
2402	Very large data bases : 19th International Conference on Very Large Data Bases, August 24th - 27th, 1993, Dublin, Ireland ; proceedings	1-55860-152-X	\N	1992	88.00	\N	R 6890	159
2596	Geometric and solid modeling : an introduction	1-55860-067-1	\N	1989	95.50	\N	M 8614	159
2609	Very large data bases : proceedings of the Seventeenth International Conference on Very Large Data Bases, September 3 - 6, 1991, Barcelona, Catalonia, Spain	1-55860-149-X	\N	1991	88.00	\N	R 6890	159
2692	C4.5: Programs for machine learning	1-55860-238-0	\N	1993	97.00	\N	K 8136	159
2950	Genetic algorithms : proceedings of the fourth international conference, University of California, San Diego, July 13 - 16, 1991	1-55860-208-9	\N	1991	85.70	\N	K 8954	159
3101	Machine translation : a knowledge-based approach	1-55860-128-7	\N	1992	39.95	$	K 8864	159
3136	Very large data bases : 16th International Conference on Very Large Data Bases, August 13 - 16, 1990, Brisbane, Australia	1-55860-149-X	\N	1990	88.00	\N	R 6890	159
3385	Very large data bases : proceedings of the 18th International Conference on Very Large Data Bases, August 23 - 27, 1992, Vancouver, Canada	1-55860-151-1	\N	1992	\N	\N	R 6890	159
3389	Very large data bases : proceedings of the fifteenth International Conference on Very Large Data Bases, August 22 - 25, 1989, Amsterdam	1-55860-101-5	\N	1989	\N	\N	R 6890	159
3643	Advances in neural information processing systems	1-55860-100-7	\N	\N	49.95	$	\N	159
3732	Distributed object management	1-55860-256-9	\N	1994	45.95	$	R 8541	159
3825	Case-based reasoning	1-55860-237-2	\N	1993	\N	\N	K 7427	159
3832	Atomic transactions	1-55860-104-X	\N	1994	54.95	$	R 8542	159
3834	Parallel processing from applications to systems	1-55860-254-2	\N	1993	64.95	$	T 8539	159
4837	IJCAI-93 : proceedings of the Thirtheenth International Joint Conference on Artificial Intelligence, Chambry, France, August 28 - September 3, 1993	1-55860-300-X	\N	1993	152.00	\N	K 7731	159
942	Understanding the new SQL : a complete guide	1-55860-245-3	\N	1993	\N	\N	R 6591	159
1365	The PowerPC architecture : a spezification for the new family of RISC-processors	1-55860-316-6	2. ed.	1994	60.00	$	T 6889	159
1713	Artificial intelligence techniques in Prolog	1-55860-167-8	\N	1994	\N	\N	K 7426	159
1920	Database modeling & design : the fundamental principles	1-55860-294-1	2. ed.	1994	42.50	$	R 7672	159
2096	Essentials of artificial intelligence	1-55860-221-6	\N	1993	\N	\N	K 7429	159
2703	20th VLDB Conference : September 12 - 15, 1994, Santiago - Chile ; proceedings of the 20th International Conference on Very Large Data Bases	1-55860-153-8	\N	1994	92.80	\N	R 6890	159
2797	The object database standard: ODMG-93 : release 1.1	1-55860-302-6	\N	1993	39.95	$	R 7697	159
3035	Advanced compiler design and implementation	1-55860-320-4	2. print.	1997	116.00	\N	P 9977	159
3330	Joe Celko's SQL for smarties : advanced SQL programming	1-55860-323-9	\N	1995	62.00	\N	P 8277	159
3491	Multimedia and imaging databases	1-55860-312-3	\N	1996	76.95	\N	R 8988	159
3501	Migrating legacy systems : gateways, interfaces & the incremental approach	1-55860-330-1	\N	1995	64.90	\N	R 8276	159
3689	Parallel programming with MPI	1-55860-339-5	\N	1997	112.40	\N	P 9424	159
4139	The object database standard: ODMG 2.0	1-55860-463-4	1. print.	1996	89.00	\N	P 9663	159
4168	The object database standard: ODMG-93 : release 1.2	1-55860-396-4	1. print.	1996	65.40	\N	P 9327	159
4172	Using the new DB2 : IBM's object-relational database system	1-55860-373-5	1. print.	1996	112.00	\N	R 9662	159
4196	Scalable shared-memory multiprocessing	1-55860-315-8	1. Dr.	1995	146.50	\N	T 9635	159
4337	Principles of transaction processing : [for the system professional]	1-55860-415-4	\N	1997	47.02	\N	R 9610	159
4451	Object-relational DBMSs : the next great wave	1-55860-397-2	\N	1996	69.60	\N	R 9328	159
4498	Predictive data mining : a practical guide	1-55860-403-0	1. Dr.	1998	98.00	\N	R 9800	159
4499	Advanced database systems	1-55860-443-X	1. Dr.	1997	\N	\N	R 9664	159
4671	Introduction to data compression	1-55860-346-8	1. print.	1996	64.95	$	K 6656	159
4764	Understandig SQL's stored procedures : a complete guide to SQL/PSM	1-55860-461-8	1. print.	1998	77.00	\N	P 9892	159
4812	Computer architecture : a quantitative approach	1-55860-281-X	2. ed.	1996	146.00	\N	R 8958	159
4838	Principles of knowledge representation and reasoning : proceedings of the fourth international conference (KR `94), Bonn, Germany, May 24 - 27, 1994	1-55860-328-X	\N	1994	104.00	\N	K 7430	159
4847	Theoretical aspects of reasoning about knowledge : proceedings of the fifth conference (TARK 1994), March 13 - 16, 1994, Pacific Grove, California	1-55860-331-X	\N	1994	98.20	\N	K 8967	159
1286	Machine learning : an artificial intelligence approach	0-934613-09-5	\N	1983	\N	\N	K 7033	159
1575	Database : principles, programming, performance	1-55860-219-4	\N	1994	130.00	\N	R 7618	159
350	The designer's guide to VHDL	1-55860-270-4	\N	1996	73.60	\N	T 9402	159
3498	Building an object-oriented database system : the story of of O2	1-55860-169-4	\N	1992	103.90	\N	R 9401	159
4357	Prohabilistic reasoning in intelligent systems : networks of plausible inference	0-934613-73-7	2., rev. print.	1994	54.95	$	K 9257	159
4699	EG-Datenschutzrichtlinie : Kommentar	3-7890-4517-9	1. Aufl.	1997	78.00	\N	A 9728	444
743	Classical recursion theory : The theory of functions and sets of natural numbers	0-444-87295-7	1. ed., 2. impr.	1992	\N	\N	L 6559	76
866	Classification, pattern recognition and reduction of dimensionality	\N	\N	1982	\N	\N	M 5721	76
1070	The ANSI/SPARC DBMS Model: proceedings of the 2. SHARE Working Conference on Data Base Management Systems, Montreal, Canada, April 26-30, 1976	\N	\N	1977	\N	\N	R 3028	76
1274	Hypergraphs : combinatorics of finite sets	0-444-87489-5	\N	1989	\N	\N	M 5719	76
1573	Handbook of human-computer interaction	0-444-88673-7	1. ed.	1990	\N	\N	R 7714 !	76
1633	Programming environments for high-level scientific problem solving : proceedings of the IFIP TC2/WG 2.5 Working Conference on Programming Environments for High-Level Scientific Problem Solving, Karlsruhe, Germany, 23-27 September, 1991	0-444-89176-5	\N	1992	\N	\N	K 6882	76
1963	The theory of error-correcting codes	0-444-85193-3	1. ed.	1977	\N	\N	K 6880	76
2277	The lambda calculus : its syntax and semantics	0-444-86748-1	2. print.	1985	91.50	$	L 7125	76
143	Practical C++ programming : [C programming tools]	1-56592-139-9	1. ed.	1995	59.00	\N	P 8608	7
761	Programming with curses : [UNIX C library for screen manipulation]	0-937175-02-1	\N	1991	25.10	\N	P 6180	7
894	Motif programming manual : [for OSF/motif release 1.2]	1-56592-016-3	2. ed.	1994	34.95	$	P 7834	7
914	The whole internet : user's guide & catalog	1-56592-025-2	\N	1993	24.95	$	T 6195	7
979	PGP: pretty good privacy : [encryption for everyone]	1-56592-098-8	1. ed., minor corr.	1995	\N	\N	K 8074	7
1065	Power programming with RPC : [UNIX network programming]	0-937175-77-3	1. ed., minor corrections	1992	29.95	$	P 6183	7
1163	The whole internet : user's guide & catalog	1-56592-063-5	2. ed.	1994	50.00	\N	T 6773	7
1167	X-View programming manual	0-937175-87-0	3. ed.	1992	34.95	$	P 6417	7
1189	XView reference manual	0-937175-88-9	2. print	1992	24.95	$	P 6415	7
1196	Xlib programming manual : for version 11 of the X window system	1-56592-002-3	3. ed.	1993	\N	\N	P 6441	7
1200	X toolkit intrinsics programming manual : for version 11	1-56592-003-1	3. ed.	1993	70.00	\N	P 6771	7
1216	ORACLE performance tuning : [Database management system]	1-56592-048-1	1. ed., minor corr.	1993	70.00	DM	P 6787	7
1295	PEXlib reference manual	1-56592-029-5	1. ed.	1992	69.00	\N	P 6772	7
1314	X protocol reference manual ; for version 11 of the X window system	1-56592-008-2	3. ed.	1992	70.00	\N	P 7623	7
1330	Guide to OSF/1 : a technical synopsis	0-937175-78-1	1. print.	1991	\N	\N	T 7685	7
1337	4.4BSD user's supplementary documents (USD)	1-56592-076-7	1. print.	1994	\N	\N	P 7687/5	7
1360	4.4BSD programmer's reference manual (PRM)	1-56592-078-3	1. print.	1994	\N	\N	P 7687/1	7
1362	Guide to writing DCE applications	1-56592-045-7	1. ed.	1994	59.00	\N	T 8336	7
1363	4.4BSD-lite source CD-ROM	1-56592-082-1	1. print.	1994	\N	\N	P 7687/6	7
1366	4.4BSD programmer's supplementary documents (PSD)	1-56592-079-1	1. print.	1994	\N	\N	P 7687/4	7
1370	4.4BSD system manager's manual (SMM)	1-56592-080-5	1. print.	1994	\N	\N	P 7687/3	7
1378	4.4BSD user's reference manual (URM)	1-56592-075-9	1. print.	1994	\N	\N	P 7687/2	7
1524	Practical C programming	1-56592-035-X	\N	1994	50.00	\N	P 7816	7
1527	UNIX for FORTRAN programmers	0-937175-51-x	1. ed.	1990	\N	\N	P 7026	7
1557	Practical UNIX-Security	0-937175-72-2	\N	1992	\N	\N	P 6182	7
1637	sendmail	1-56592-056-2	1. ed.	1993	\N	\N	P 7583	7
1642	Motif reference manual : [for OSF/motif release 1.2]	1-56592-038-4	1. ed.	1993	34.95	$	P 7835	7
1657	High performance computing : [RISC architectures, optimization, & benchmarks]	1-56592-032-5	1. ed., minor corr.	1993	63.00	\N	R 6730	7
1821	When you can't find your UNIX system administrator	1-56592-104-6	\N	1995	35.00	\N	P 8016	7
1822	Using email effectively	1-56592-103-8	1. ed.	1995	30.00	\N	T 8014	7
1828	Encyclopedia of graphics file formats	1-56592-058-9	1. ed.	1994	119.00	\N	R 7475	7
1829	MH & xmh : email for users and programmers ; [Unix communation]	1-56592-093-7	3. ed.	1995	59.00	\N	T 8010	7
1878	The USENET handbook : a user's guide to netnews	1-56592-101-1	1. ed.	1995	50.00	\N	T 8089	7
2113	Networking personal computers with TCP/IP : [a guide for network administrators]	1-56592-123-2	1. ed.	1995	59.00	\N	T 8432	7
2127	Lex & yacc	1-56592-000-7	2. ed.	1992	57.20	DM	P 7012	7
2180	DCE security programming	1-56592-134-8	1. ed.	1995	59.00	\N	T 8425	7
2218	Managing UUCP and USENET : [UNIX communications facility]	0-937175-93-5	10. ed.	1992	\N	\N	P 6181	7
2245	Running LINUX	1-56592-100-3	1. ed.	1995	50.00	\N	P 8650	7
2257	Building internet firewalls : [internet security]	1-56592-124-0	1. ed.	1995	59.00	\N	T 8593	7
2271	The Mosaic handbook for the X-Window system : [featuring the global network navigator]	1-56592-095-3	1. ed.	1994	\N	\N	T 7379	7
2293	Oracle PL/SQL programming : [database management system]	1-56592-142-9	1. ed.	1995	80.00	\N	P 8606	7
2334	The Mosaic handbook for Microsoft Windows : [featuring the global network navigator]	1-56592-094-5	1. ed.	1994	59.00	\N	T 7378	7
2342	The Mosaic handbook for the Macintosh : [featuring the global network navigator]	1-56592-096-1	1. ed.	1994	\N	\N	T 7380	7
2374	The X resource : issue fifteen ; [a practical journal of the X Window system	1-56592-140-2	\N	1995	30.00	\N	P 8440	7
2383	Applying RCS and SCCS : [from source control to project control]	1-56592-117-8	1. ed.	1995	59.00	\N	P 8610	7
2384	Computer crime : a crimefighter's handbook ; [computer security]	1-56592-086-4	1. ed.	1995	50.00	\N	R 8594	7
2474	The computer user's survival guide	1-56592-030-9	1. ed.	1995	44.00	\N	R 8835	7
2581	The X resource : issue fifteen ; [a practical journal of the X Window system	1-56592-140-2	\N	1995	30.00	\N	P 8440	7
2611	The future does not compute : transcending the machines in our midst	1-56592-085-6	\N	1995	46.00	\N	R 8157	7
2694	Managing projects with make : [C programming utilities]	0-937175-90-0	2., rev. and expand. ed.	1993	35.00	\N	P 6588	7
2695	Understanding DCE : OSF Distributed computing environment	1-56592-005-8	[2. print], minor corrections	1993	\N	\N	T 5918	7
2779	PHIGS [Programmer's Hierarchical Interactive Graphics System] programming manual	0-937175-85-4	1. ed.	1992	79.00	\N	P 6772	7
3023	Using csh and tcsh : [type less, accomplish more]	1-56592-132-1	1. ed.	1995	50.00	\N	P 8595	7
3303	Managing projects with make : [C programming utilities]	0-937175-90-0	2., rev. and expand. ed.	1993	35.00	\N	P 7005	7
3535	Xlib reference manual : for X11, release 4 and release 5	1-56592-006-6	3. ed.	1993	\N	\N	P 6440	7
3746	Termcap & terminfo : [help for UNIX system administrators]	0-937175-22-6	3., minor corr. ed.	1992	45.00	\N	P 8945	7
3749	Programmer's supplement for release 6 : of the X Windows system, version 11 ; [R6 update for the R5 editions of vols. 1, 2, 4 & 5]	1-56592-089-9	1. ed.	1995	59.00	\N	P 9226	7
4108	PHIGS [Programmer's Hierarchical Interactive Graphics System] reference manual	0-937175-91-9	1. ed.	1992	79.00	\N	P 6772	7
4109	PEXlib programming manual	1-56592-028-7	1. ed.	1992	83.00	\N	P 6772	7
4538	POSIX.4 : programming for the real world	1-56592-074-0	1. ed.	1995	59.00	\N	P 7935	7
4539	Exploring expect : a Tcl-based toolkit for automating interactive programs	1-56592-090-2	1. ed., minor corr.	1995	\N	\N	P 9227	7
4762	POSIX programmer's guide : writing portable UNIX programs with the POSIX.1 standard	0-937175-73-0	1. ed., minor corr. and updates	1994	69.00	\N	P 9225	7
4788	SCO UNIX in a nutshell : a desktop quick reference for SCO Unix and open desktop	1-56592-037-6	1. ed.	1994	\N	\N	P 10019	7
1095	Learning the UNIX operating system	1-56592-060-0	\N	1989	18.00	DM	P 7004	7
1770	Die Welt des Internet : Handbuch & bersicht	3-930673-01-0	1. Aufl.	1995	59.00	\N	T 7990	7
2265	TCP/IP Netzwerk Administration	3-930673-02-9	1. Aufl.	1995	69.00	\N	T 8176	7
2311	NFS und NIS : Verwaltung von UNIX Netzwerken	3-930673-25-8	1. Aufl.	1995	69.00	\N	T 8605	7
2899	Java in a nutshell : [deutsche Ausgabe fr Java 1.0]	3-930673-46-0	1. Aufl.	1996	39.00	\N	P 9397	7
3351	TCP/IP : Netzwerk Administration	3-930673-02-9	1. Aufl., 1. Nachdr.	1996	69.00	\N	T 9231	7
3449	Linux : Wegweiser fr Netzwerker	3-930673-18-5	1. Aufl.	1996	59.00	\N	P 9021	7
3483	Alles ber email	3-930673-22-3	1. Aufl.	1996	35.00	\N	T 9223	7
3579	TCP/IP : Netzanbindung von PCs ; [Handbuch fr alle Netzwerk-Administratoren]	3-930673-28-2	1. Aufl.	1996	69.00	\N	T 9224	7
3817	SATAN : Sicherheitsmngel erkennen und beheben	3-930673-66-5	1. Aufl., [Dt. Orig.-Ausg.]	1997	25.00	\N	T 9483	7
3916	CGI-Programmierung im World Wide Web : [mit vielen Beispielen in Perl]	3-930673-43-6	1. Aufl.	1996	69.00	\N	P 9484	7
3983	Perl 5 : Schnellbersicht	3-930673-50-9	1. Aufl.	1996	12.80	\N	P 9440	7
4165	Web-Design : Gestaltungsgrundlagen fr ein neues Medium	3-930673-40-1	1. Aufl.	1996	59.00	\N	T 9482	7
232	Perl 5 : desktop reference	1-56592-187-9	1. ed.	1996	12.80	\N	P 9249	7
1824	HTML und das World Wide Web : [selbst publizieren im WWW]	3-930673-34-7	1. Aufl.	1995	29.00	\N	T 8570/	7
2291	Einfhrung in PERL	3-930673-08-8	1. Aufl.	1995	59.00	\N	P 8356	7
2952	Java in a nutshell : a desktop quick reference for Java programmers	1-56592-183-6	1.ed.	1996	40.00	\N	P 9170	7
3211	Smileys	3-930673-06-1	1. Aufl.	1995	9.90	\N	R 9222	7
3256	Wenn der Unix-Systemadministrator nicht zu finden ist	3-930673-23-1	1. Aufl.	1996	35.00	\N	P 9190	7
3271	LINUX - Wegweiser zur Installation & Konfiguration	3-930673-19-3	1. Aufl.	1996	59.00	\N	P 8832	7
3289	Learning the bash Shell	1-56592-147-X	1. ed.	1995	\N	\N	P 9229	7
3500	Dictionary of PC hardware and data communications terms	1-56592-158-5	1. ed.	1996	40.00	\N	W 9248	7
3678	LINUX multimedia guide : [a Unix-compatible operating system for the personal computer]	1-56592-219-0	1. ed.	1996	66.00	\N	P 9389	7
3714	System performance tuning : Optimierung von UNIX-Systemen	3-930673-26-6	1. Aufl.	1995	69.00	\N	P 9232	7
3778	UNIX System-Administration	3-930673-04-5	1. Aufl.	1996	69.00	\N	P 9316	7
3908	UNIX systems programming for SVR4 : [help for systems programmers]	1-56592-163-1	1. ed.	1996	70.00	\N	P 9334	7
3958	Einrichten von Internet Firewalls : Sicherheit im Internet gewhrleisten	3-930673-31-2	1. Aufl.	1996	69.00	\N	T 9343	7
4626	Bandits on the information superhighway : [protect your privacy, avoid scams, buy & sell wisely, meet strangers safely, know your rights]	1-56592-156-9	1. ed.	1996	36.00	\N	T 9164	7
3919	Porting UNIX software : from download to debug	1-56592-126-7	1. ed.	1995	59.00	\N	P 9228	7
4220	CORBA : Standard, Spezifikationen, Entwicklung	3-930673-74-6	1. Aufl	1997	29.00	\N	P 9578	7
4464	Programmieren mit GNU-Software : [wertvolle GNU-Tools von Cygnus Support auf der CD-ROM]	3-930673-32-0	1. Aufl.	1997	79.00	\N	P 9503	7
4469	Database programming with JDBC and Java	1-56592-270-0	1. ed	1997	59.00	\N	P 9689	7
4533	Advanced Perl programming : [foundations and techniques for Perl application developers]	1-56592-220-4	1. ed.	1997	70.00	\N	P 9686	7
4586	Learning Perl on Win32 systems	1-56592-324-3	1. ed.	1997	59.00	\N	P 9696	7
4756	HTML - The definitive guide	1-56592-235-2	2. ed.	1997	70.00	\N	T 9981	7
4775	Sendmail Schnellbersicht	3-930673-60-6	1. Aufl.	1997	12.80	\N	T 9997	7
4815	Web-Client-Programmierung mit Perl	3-930673-61-4	1. Aufl.	1997	59.00	\N	P 9644	7
1297	DNS and BIND in a nutshell : [help for UNIX system administrators]	1-56592-010-4	\N	1992	\N	\N	P 6201	7
1473	Essential system administration : [help for UNIX system administrators]	0-937175-80-3	\N	1993	\N	\N	P 6194	7
2210	Programming perl : [UNIX programming]	0-937175-64-1	\N	1992	71.50	\N	P 6204	7
2386	Internet-Server : Einrichten und Verwalten ; [World Wide Web, Gopher, FTP und vieles mehr]	3-930673-17-7	1. Aufl.	1995	69.00	\N	T 8639	366
1054	Using C on the UNIX System : a guide to system programming	0-937175-23-4	\N	1991	50.00	DM	P 7013	168
1080	!%@:: A directory of electronic mail addressing and networks	0-937175-15-3	\N	1993	56.00	DM	T 7014	168
1157	Learning the Korn Shell : [UNIX programming]	1-56592-054-6	1. ed.	1993	56.00	\N	P 6712	168
4816	UNIX in nutshell : system V edition ; a desktop quick reference	1-56592-001-5	2. ed., rev. and expanded for SVR4 and Solaris 2.0, minor corr.	1992	39.00	\N	P 7032	168
533	System performance tuning : [help for UNIX system administrator]	0-937175-60-9	\N	1991	24.95	\N	P 6178	168
36	Turbo-Assembler	3-486-21663-5	\N	1991	\N	\N	P 5464	5
74	Sicherheit unter dem Betriebssystem Unix	3-486-21937-5	\N	1991	\N	\N	P 5483	5
118	FFT : schnelle Fourier-Transformation	3-486-22242-2	5., verb. Aufl.	1992	\N	\N	M 5892	5
158	Sinix, Unix	3-486-22004-7	\N	1991	\N	\N	P 6036	5
163	Projekt- und Prozeplanung auf dem PC : Das universelle Planungsverfahren AMTOS	3-486-20346-0	\N	1987	\N	\N	R 5319	5
187	VAX/VMS : Struktur und Anwendung	3-486-21767-4	\N	1991	\N	\N	P 5660	5
290	Terminalbuch Systemadministration unter Unix	3-486-22214-7	\N	1993	\N	\N	P 6325	5
299	REXX in der Praxis	3-486-22666-5	\N	1993	\N	\N	P 6323	5
373	Realisierung von Expertensystemen: Implementierung in fnf Entwicklungsumgebungen	3-486-21949-9	\N	1992	\N	\N	K 5743	5
389	C-Kurs : technisch orientiert	3-486-22384-4	\N	1993	\N	\N	P 6058	5
422	Informationsstrukturierung in Datenbanksystemen	\N	\N	1978	\N	\N	R 3549	5
475	Wissensbasierte Lehrsysteme	3-486-21377-6	\N	1990	\N	\N	K 4653	5
544	Petrinetze in der Automatisierungstechnik	3-486-22045-4	\N	1992	\N	\N	K 5772	5
559	Neuronale Netze : Grundlagen, Anwendungen, Beispiele	3-486-22103-5	\N	1992	\N	\N	K 5731	5
620	Selbsttest digitaler Schaltungen	3-486-21765-8	\N	1990	\N	\N	T 4770	5
815	TSO : Time Sharing Option im Betriebssystem MVS ; das Lehr- und Handbuch frden erfolgreichen TSO-Benutzer	3-486-22072-1	4. berarb. Aufl.	1992	\N	\N	P 5703	5
1082	Sicherheitseigenschaften von Unix System V Release 4 und 4.1 ES	3-486-22585-5	\N	1993	\N	\N	P 6324	5
1242	Programmieren mit awk	3-486-22689-4	2. verb. Aufl.	1993	54.00	\N	P 6439	5
1761	Methodische Leistungsanalyse von Rechensystemen	3-486-20779-2	\N	1995	78.00	\N	R 8511	5
3036	Expertensysteme in der Praxis : Perspektiven, Werkzeuge, Erfahrungen : mit einer umfangreichen Marktbersicht ber PC-basierte Shells und Shells fr Workstations	3-486-20894-2	3. aktual. Aufl.	1987	\N	\N	K 4805	5
3204	Turbo C++. Borland C++	3-486-22026-8	\N	1993	58.00	DM	P 6189	5
3272	Optimierung mit genetischen und selektiven Algorithmen	3-486-22697-5	\N	1994	68.00	\N	M 6718	5
3955	Abstract machine models for highly parallel computers	0-19-853796-4	\N	1995	140.00	\N	R 8306	362
4183	Computational approaches to the lexicon	0-19-823979-3	\N	1994	92.00	$	K 6534	362
4318	Introduction to bioengineering	0-19-856516-X	\N	1996	90.20	\N	K 9496	362
4041	Dynamics of small neural populations	0-8218-0458-8	1. print.	1996	\N	\N	K 9497	362
4714	Iterative methods for sparse linear systems	0-534-94776-X	\N	1996	150.00	\N	M 9934	653
2287	Objektorientierte Entwicklung betrieblicher Informationssysteme	3-7908-0846-6	\N	1995	75.00	\N	R 8331	68
3253	Broinformations- und -kommunikationssysteme : Aufgaben, Systeme, Anwendungen	3-7908-0773-7	1. Aufl.	1994	36.00	\N	R 8635	68
3792	Strategische Datenbanken : Kernelemente computergesttzter Informationssysteme zur Untersttzung des strategischen Controllings	3-7908-0884-9	\N	1996	98.00	\N	R 8901	68
3913	Analyse saisonaler Zeitreihen	3-7908-0981-0	\N	1997	85.00	\N	M 9525	68
227	Thinking in C++	0-13-917709-4	\N	1995	57.80	\N	P 8626	30
285	Technical C++	0-13-042888-4	\N	1994	85.00	\N	P 7764	30
629	Principles of distributed database systems	0-13-691643-0	\N	1991	159.00	DM	R 6596	30
666	Database tuning : a principled approach	0-13-205246-6	\N	1992	75.00	DM	R 6595	30
667	Structured computer organization	0-13-852872-1	3. ed.	1990	80.20	DM	T 6626	30
704	C: A Reference Manual	0-13-109810-1	3. ed.	1991	31.95	$	P 6157	30
884	OSF/Motif programmer's reference : revision 2.0	0-13-143166-8	\N	1995	\N	\N	P 7632:6	30
901	UNIX-network programming	0-13-949876-1	\N	1990	\N	\N	P 6158	30
956	Network flows : theorie, algorithms and applications	0-13-617549-X	\N	1993	\N	\N	M 7458	30
1089	A DOS user's guide to the internet : e-mail, netnews, and file transfer with UUCP	0-13-106873-3	\N	1994	\N	\N	T 7415	30
1178	Superscalar microprocessor design	0-13-875634-1	\N	1991	97.30	\N	T 6760	30
1276	Digital systems : principles and applications	0-13-309386-7	6. ed.	1995	76.00	\N	T 8027/	30
1368	TCP/IP networking : architecture, administration, and programming	0-13-642232-2	\N	1994	\N	\N	T 7459	30
1396	Database management and design	0-13-200759-2	\N	1992	\N	\N	R 6742	30
1397	Class construction in C and C++ : object-oriented programming fundamentals	0-13-630104-5	\N	1992	\N	\N	P 7150	30
1484	Computer data-base organisation	\N	2. ed. Aufl.	1977	\N	\N	R 3592	30
1517	Writing UNIX, device drivers in C	0-13-963869-5	\N	1993	\N	\N	P 7643	30
1521	Parallel computational geometrie	0-13-652017-0	\N	1993	\N	\N	M 7655	30
1539	FDDI : a high speed network	0-13-308388-8	\N	1993	\N	\N	T 7654	30
1554	All about administering NIS+	0-13-068800-2	\N	1993	\N	\N	T 7646	30
1581	Business reengineering : the survival guide	0-13-014853-9	\N	1994	\N	\N	R 7501	30
1589	Applied numerical methods in C	0-13-034349-8	\N	1993	76.75	\N	M 7663	30
1632	Research foundations in object-oriented and semantic database systems	0-13-806340-0	\N	1990	180.00	DM	R 6597	30
1670	Distributed operating systems	0-13-219908-4	\N	1995	68.00	\N	P 8008	30
1672	Data structures and programm design	0-13-204926-0	3. ed.	1994	\N	\N	R 7451	30
1693	Modula - 3	0-13-596404-0	\N	1992	\N	\N	P 7638	30
1755	Object-oriented development : the fusion method	0-13-101040-9	\N	1994	71.40	\N	P 6750	30
1764	Object-oriented modeling and design	0-13-630054-5	\N	1991	75.95	\N	R 6749	30
1867	OSF/Motif style guide : revision 1.2	0-13-643123-2	\N	1993	\N	\N	P 7632:3	30
1868	OSF/1 network applications programmer's guide	0-13-640145-7	\N	1992	\N	\N	P 7633:6	30
1872	OSF/1 design of the OSF/1 operating system : release 1.2	0-13-202813-1	\N	1993	\N	\N	P 7633:2	30
1873	Object-oriented databases	0-13-491804-5	\N	1993	65.00	\N	R 7393	30
1874	OSF/1 programmer's reference : revision 1.0	0-13-643610-2	\N	1991	\N	\N	P 7633:3	30
1880	Solaris application developer's guide	0-13-205097-8	\N	1993	\N	\N	P 7647	30
1897	Algorithms and data structures : with applications to graphics and geometry	0-13-489428-6	\N	1993	\N	\N	R 7662	30
1911	Power programming with Gupta SQLWindows	0-13-191545-2	\N	1995	66.00	\N	P 8039	30
1928	OSF/Motif reference guide	0-13-642786-3	\N	1990	\N	\N	P 7632:5	30
1934	The simple book : an introduction to internet management	0-13-177254-6	2. ed.	1994	128.00	\N	T 7815	30
1943	Solaris porting guide	0-13-030396-8	\N	1993	\N	\N	P 7645	30
1944	OSF/1 command reference : revision 1.0	0-13-643628-5	\N	1991	\N	\N	P 7633:4	30
1946	Application Environment Specification (AES) : user environment volume ; revision C	0-13-043621-6	\N	1993	\N	\N	P 7634	30
1947	Open look graphical user interface : programmer's guide	0-13-726605-7	\N	1992	\N	\N	P 7652	30
1949	OSF/Motif user's guide : revision 1.2	0-13-643131-3	\N	1993	\N	\N	P 7632:4	30
1951	OSF/1 user's guide : revision 1.0	0-13-643594-7	\N	1992	\N	\N	P 7633:1	30
1952	OSF/1 System and network administrator's reference : revision 1.0	0-13-643602-1	\N	1991	\N	\N	P 7633:5	30
1954	UNIX system V release 4 : programmers guide: XWIN graphical windowing system: Xib - C language interface	0-13-931874-7	\N	1990	\N	\N	P 7631:2	30
1981	OSF/Motif programmer's reference : revision 1.2	0-13-643115-1	\N	1993	\N	\N	P 7632:1	30
1982	OSF/Motif programmer's guide : revision 1.2	0-13-643107-0	\N	1993	\N	\N	P 7632:2	30
1984	UNIX system V release 4 : programmers guide: XWIN graphical windowing system: the toolkit	0-13-931866-6	\N	1990	\N	\N	P 7631:3	30
1986	UNIX system V release 4 : programmers guide: XWIN graphical windowing system: addenda: technical papers	0-13-931890-9	\N	1990	\N	\N	P 7631:1	30
1990	Object models : strategies, patterns, and applications	0-13-108614-6	\N	1995	78.00	\N	P 8092	30
2089	Problems on algorithms	0-13-433558-9	\N	1995	32.00	\N	R 8406	30
2093	Common LISP and artificial intelligence	0-13-155243-0	\N	1990	70.00	\N	P 8313	30
2146	Designing visual interfaces : communication oriented techniques	0-13-303389-9	\N	1995	\N	\N	R 9150	30
2183	Object-oriented methods : a foundation	0-13-630856-2	\N	1995	100.00	\N	R 8433	30
2228	Digital design : principles and practices	0-13-059973-5	2. ed.	1994	\N	\N	T 7452	30
2438	OSF/Motif programmer's guide : revision 2.0	0-13-143158-7	\N	1995	\N	\N	P 7632:7	30
2462	Object-oriented database management : applications in engineering and computer science	0-13-104092-8	\N	1994	\N	\N	R 7524	30
2472	Object-oriented programming in C++	0-02-360682-7	\N	1995	36.95	$	P 8528	30
2484	MIPS RISC architecture	0-13-590472-2	\N	1992	\N	\N	T 7637	30
2491	Multiprocessor system architectures : a technical survey of multiprocessor...	0-13-089137-1	\N	1994	\N	\N	T 7457	30
2508	Computer arithmetic algorithms	0-13-151952-2	\N	1993	\N	\N	M 7661	30
2582	Data structures with C++	0-02-420971-6	\N	1996	75.00	\N	P 8185	30
2615	Object-oriented programming	0-13	\N	1993	80.10	\N	P 7134	30
2618	Distributed computing : implementation and management strategies	0-13-220138-0	\N	1994	112.00	\N	T 7813	30
2623	Easy object programming for windows using Microsoft Visual C++	0-13-291337-2	\N	1995	41.95	$	P 8540	30
2628	NeXSTEP programming : concepts and applications	0-13-605916-3	\N	1993	\N	\N	P 7587	30
2708	The anatomy of programming languages	0-13-035155-5	\N	1993	\N	\N	P 7640	30
2711	Object-oriented networks : models for architecture, operations, and management	0-13-031097-2	\N	1994	84.00	\N	T 6729	30
2716	SPARC Architecture, assembly language programming, and C	0-13-876889-7	\N	1994	90.45	\N	R 6676	30
2727	Centralized and distributed operating systems	0-13-122326-7	\N	1992	\N	\N	P 7725	30
2751	Fundamentals of computer security technology	0-13-305541-8	\N	1994	80.00	\N	R 7366	30
2764	Emerging communications technologies	0-13-051500-0	\N	1994	\N	\N	T 7527	30
2787	Perspectives on electronic publishing : standards, solutions, and more	0-13-287491-1	\N	1993	91.50	\N	R 8875	30
2813	Device driver interface : driver-kernel interface reference manual for Intel processors ; Unix system V release 4	0-13-879529-0	\N	1992	\N	\N	P 7644	30
2909	Performance of concurrency control mechanisms in centralized database systems	0-13-065442-6	\N	1996	74.80	\N	R 8709	30
2916	Computer processing of natural language	0-13-610288-3	\N	1991	47.00	$	K 8796	30
2918	Designing screen interfaces in C	0-13-201583-8	\N	1991	\N	\N	P 7635	30
2949	Routing in the internet : [includes, OSPF, CIDR, IP multicast and mobile IP]	0-13-132192-7	\N	1995	79.00	\N	T 9168	30
2957	String processing and text manipulation in C : selected data structures and techniques	0-13-121443-8	\N	1994	75.50	\N	R 7398	30
3066	Physical database design for SYBASE SQL Server	0-131-61523-8	\N	1995	49.00	$	P 8545	30
3275	Object-oriented multidatabase systems : a solution for advanced applications	0-13-103813-3	\N	1996	118.00	\N	R 9032	30
3310	ATM : foundation for broadband networks	0-13-297178-X	\N	1995	118.00	\N	T 8451	30
3340	The SPARC architecture manual : version 8	0-13-825001-4	\N	1992	\N	\N	T 7710	30
3478	Fundamentals of algorithmics	0-13-073487-X	\N	1996	41.95	$	M 8475	30
3507	The SPARC architecture manual : version 9	0-13-099227-5	\N	1994	\N	\N	T 7721	30
3517	Computer system architecture	0-13-175738-5	3. ed.	1993	88.00	\N	R 7109	30
3666	Efficient C programming : a practical approach	0-13-362658-X	\N	1995	32.95	$	P 8535	30
3671	The draft standard C++ library	0-13-117003-1	\N	1995	23.95	$	P 8531	30
3808	The art of parallel programming	0-13-045923-2*	\N	1993	\N	\N	P 7656	30
3884	Computer networks	0-13-166836-6	2. ed.	1989	84.70	\N	T 6632	30
3917	Information retrieval : data structures & algorithms	0-13-463837-9	\N	1992	82.20	\N	R 8959	30
4197	The Internet Book : everything you need to know about computer networking and how the Internet works	0-13-151565-9	\N	\N	44.80	\N	T 8215	30
4471	Elements of the theory of computation	0-13-273426-5	\N	1981	\N	\N	K 6877	30
4577	Computer communications security : principles, standard protocols and techniques	0-13-799453-2	\N	1994	\N	\N	T 8544	30
4622	Engineering problem solving with ANSI C : fundamental concepts	0-13-325002-4	\N	1995	70.40	\N	P 8625	30
4747	Fundamentals of digital image processing	0-13-336165-9	\N	1989	95.00	\N	T 9993	30
4814	Elements of the theory of computation	0-13-272741-2	\N	1998	88.00	\N	\N	30
1813	In C++ denken	3-8272-9506-8	\N	1996	79.00	\N	P 6866	30
1869	Verteilte Betriebssysteme	3-93043-623-X	\N	1995	98.00	\N	P 8118	30
2203	Programmieren von UNIX-Netzen : Grundlagen, Programmierung, Anwendung	3-446-16318-2	\N	1992	\N	\N	P 7019	30
2260	Das Softwarewerkzeug Make	3-8272-9500-9	\N	1995	59.00	\N	P 8657	30
2315	SPSS : Trends fr Windows ; Arbeitsbuch fr Praktiker	3-930436-16-7	\N	1995	35.00	\N	M 8579	30
2324	LaTeX-Tips : praktische Hinweise zur Erstellung technischer Dokumente	3-930436-25-6	\N	1995	39.80	\N	R 8278	30
2378	Datensicherheit mit PGP	3-930436-28-0	\N	1995	49.00	\N	K 8113	30
2406	FDDI - ein Hochgeschwindigkeitsnetzwerk	3-930436-12-4	\N	1994	59.00	\N	T 8700	30
2614	OOP : Objektorientierte Programmierung	3-930436-08-6	1. Aufl.	1994	89.00	\N	P 8175	30
2801	Programmieren verteilter UNIX-Anwendungen	3-930436-14-0	\N	1994	89.00	\N	P 7385	30
2888	Logik und Programmieren in Logik : ein Lehrbuch	3-93043-624-8	\N	1995	39.80	\N	P 8219	30
2975	Systemanalyse und -design :[eine Einfhrung]	3-8272-9502-5	\N	1995	59.00	\N	K 8137	30
3328	Programmiersprachen fr Datenbanken : SELECT, LIKE, WHEF, FROM	3-8272-9527-0	\N	1996	69.95	\N	P 9311	30
3907	Das LabVIEW-Buch	3-8272-9540-8	1. Dr.	1997	99.95	\N	P 9532	30
3934	Panic! : UNIX Crash Dumps analysieren	3-8272-9507-6	1. Dr.	1996	89.00	\N	P 9135	30
3967	Beispielhaft in Perl programmieren	3-8272-9505-X	\N	1996	69.00	\N	P 9239	30
4001	Die VHDL-Syntax	3-8272-9528-9	1. Dr.	1996	79.95	\N	T 9518	30
4007	Systemadministration unter UNIX	3-8272-9511-4	2. Aufl.	1997	99.95	\N	P 9523	30
4008	vi-Referenzhandbuch : [das Lehr-und Nachschlagewerk zum UNIX-Standardeditor]	3-8272-9533-5	\N	1996	79.95	\N	P 9508	30
4009	Einfhrung in STL	3-8272-9539-4	1. Dr.	1997	79.95	\N	P 9519	30
4021	Praktisches Programmieren in Tcl und Tk	3-8272-9529-7	1. Dr.	1996	89.95	\N	P 9515	30
4022	Objektorientierte C++-Anwendungen : die Booch-Methode	3-8272-9520-3	1. Dr.	1996	99.95	\N	P 9513	30
4024	LINUX : Konfiguration und Installation	3-8272-9534-3	2. Aufl.	1997	79.95	\N	P 9511	30
4025	Knstliche neuronale Netze : das Lehrbuch	3-8272-9531-9	1. Dr.	1997	79.95	\N	K 9510	30
4065	Entwurf relationaler Datenbanken: mit dBASE-Anwendungsbeispielen	0-13-771882-9	\N	1989	\N	\N	R 4195	30
4130	Computernetzwerke	3-8272-9536-X	3. Aufl.	1997	99.95	\N	T 9528	30
4157	Programmieren in MIRANDA	3-8272-9503-3	\N	1996	49.00	\N	P 5990	30
4185	Erstes Arbeiten mit TeX : eine Einfhrung in LATEX 2e [2 epsilon]	3-8272-9521-1	\N	1996	39.95	\N	R 5989	30
4218	Theorie und Entwicklung von Programmiersprachen : eine Einfhrung	3-8272-9504-1	1. Dr.	1995	55.00	\N	P 5988	30
567	Compiler design in C	0-13-155151-5	\N	1990	\N	\N	P 7642	30
1924	Object-oriented software composition	0-13-220674-9	1. ed.	1995	111.00	\N	R 9211	30
2264	Mathematical modelling	0-13-290826-3	\N	1996	55.00	\N	M 8758	30
2424	Computer and network organisation : an introduction	0-13-382425-X	\N	1995	59.00	\N	T 8743	30
2621	Database programming language : deductive, functional, persistent and object-oriented approaches	0-13-101825-6	\N	1996	80.00	\N	P 8186/	30
3374	Logic and its applications	0-13-030263-5	1. ed.	1996	78.00	\N	L 9308	30
3676	Category theory for computing science	0-13-120486-6	2. ed.	1996	\N	\N	K 8484	30
3980	The Linux A-Z	0-13-234709-1	1. publ.	1997	70.00	\N	P 9565	30
4143	An introduction to logic programming trough Prolog	0-13-536047-1	1. publ.	1996	78.00	\N	P 9215	30
4247	Computer architecture : design and performance	0-13-518200-X	2. ed.	1996	\N	\N	R 9261	30
4354	Prototyping with objects	0-13-014713-3	1. publ.	1996	82.00	\N	P 9008	30
619	Automated reasoning : 33 basic research problems	0-13-054552-X	\N	1988	\N	\N	L 5710	30
694	C programming in the Berkeley UNIX environment	0-13-109760-1	\N	1988	\N	\N	P 5503	30
676	Computer and communication systems performance modelling	0-13-162984-0	1. ed.	1990	\N	\N	K 7653	30
806	Object-oriented databases : a semantic data model approach	0-13-630203-3	\N	1992	\N	\N	R 6594	30
1075	The magic garden explained : the internals of UNIX system V Release 4 ; an open systems design	0-13-098138-9	\N	1994	88.00	\N	P 7984	30
1263	Parallel algorithms : design and analysis	0-13-351982-1	\N	1992	\N	\N	R 6895	30
1526	Semantic data modeling	0-13-806050-9	1. ed.	1992	\N	\N	R 7649	30
1596	Cryptography : an introduction to computer security	0-13-194986-1	\N	1989	\N	\N	K 7658	30
1709	UNIX System V Release 4 : Reise durch den Zaubergarten	3-930436-05-1	\N	1994	89.00	\N	P 7905	30
1885	Klassische Programmiertechnik : eine Sammlung der hervorragendsten Algorithmen	3-930436-11-6	\N	1994	\N	\N	P 7820	30
1887	Computer arithmetic systems : algorithms, architecture and implementation	0-13-334301-4	1. ed.	1994	\N	\N	M 7450	30
1964	Abstract data types and Modula-2 : a worked example of design using data abstraction	0-13-006081-X	\N	1992	\N	\N	P 7639	30
2158	Eiffel : an introduction	0-13-105909-2	\N	1993	26.00	$	P 8248	30
2517	Asynchronous transfer mode : die Lsung fr Breitband-ISDN	3-930436-03-5	\N	1994	98.00	\N	T 8094	30
2553	Introduction to the theory of complexity	0-13-915380-2	\N	1994	\N	\N	K 7659	30
2651	Communicating sequential processes	0-13-153289-8	1. ed.	1985	83.10	\N	K 7982	30
2723	Mensch Maschine Methodik	3-930436-10-8	\N	1995	79.00	\N	R 7920	30
2741	OOD : objektorientiertes Design	3-930436-09-4	1. Aufl.	1994	59.00	\N	R 8218	30
2754	C for the microprocessor engineer	0-13-115825-2	1. ed.	1994	71.50	\N	T 7397	30
2775	Introducing software engineering	0-13-063884-6	1. ed.	1994	\N	\N	R 7648	30
2793	OOA : objektorientierte Analyse	3-930436-07-8	1. Aufl.	1994	69.00	\N	R 7814	30
3050	Eiffel : the language	0-13-247925-7	reprint. with corr.	1992	38.95	$	P 8251	30
3338	Object-oriented applications	0-13-013798-7	1. ed.	1993	113.00	\N	P 6752	30
3348	Programming language theory and its implementation : applicative and imperative paradigms	0-13-730409-9	\N	1988	\N	\N	K 7641	30
3589	Databases for software engineering	0-13-030255-4	\N	1994	\N	\N	R 7392	30
3675	C++ : problem solving and programming	0-13-126673-X	1. ed.	1994	37.95	$	P 8526	30
3936	Technology of object-oriented languages and systems TOOLS 14 : proceedings of the fourteenth international conference TOOLS Santa Barbara 1994	0-13-199415-8	1. print.	1994	150.00	\N	P 8121	30
83	HTML CD : an internet publishing toolkit ; for Windows	0-13-232331-1	\N	1995	56.00	\N	T 8753	30
2064	Use case maps for object-oriented systems	0-13-456542-8	\N	1996	89.00	\N	R 9209	30
2077	C algorithms for real-time DSP	0-13-337353-3	\N	1995	182.00	\N	R 8311	30
2249	Database management : principles and products	0-13-380189-6	\N	1995	87.00	\N	R 8747	30
2255	HTML for fun and profit	0-13-359290-1	\N	1995	79.00	\N	T 8662	30
2367	AS/400 system, utilities, database, and programming	0-13-382060-2	\N	1995	111.60	\N	R 8563	30
2393	Database directions : from relational to distributed, multimedia, and object-oriented database systems	0-13-290867-0	\N	1995	96.00	\N	R 8567	30
2433	Distributed relational database architecture : connectivity guide	0-13-398306-4	4. ed.	1995	101.00	\N	R 8748	30
3205	Managing a programming project : people and processes	0-13-554239-1	3., rev. ed.	1996	97.00	\N	R 9072	30
3224	Object oriented programming with C++ and OSF/Motif	0-13-209255-7	2. ed.	1995	\N	\N	P 8275	30
3283	Designing object-oriented C++ applications : using the booch method	0-13-203837-4	1. print.	1995	46.00	$	P 9406	30
3296	Multimedia : computing, communications and applications	0-13-324435-0	\N	1995	94.10	\N	R 9403	30
3327	Visual C++ 2 : developing professional applications in Windows 95 and NT using MFC	0-13-305145-5	\N	1995	84.00	\N	P 8927	30
3699	Discrete-event system simulation	0-13-217449-9	2. ed.	1992	108.00	\N	K 8636	30
3759	Mainstream objects : an analysis and design approach for business	0-13-209156-9	\N	1995	74.50	\N	R 8079	30
3776	Practical programming in Tcl and Tk	0-13-182007-9	\N	1995	70.00	\N	P 8090	30
3827	Optimizing Informix applications	0-13-149238-1	\N	1995	32.50	$	P 8250	30
3893	VisualAge and transaction processing in a client/server environment	0-13-460874-7	\N	1996	\N	\N	P 5976	30
3894	PowerPC an inside view	0-13-255753-3	\N	1996	\N	\N	T 5977	30
3921	Data structures using C and C++	0-13-036997-7	2. ed.	1996	82.00	\N	R 9213	30
4179	Computer organization and architecture : designing for performance	0-13-394255-4	4. ed.	1996	77.60	\N	R 9282	30
4268	Logic and discrete mathematics : a computer science perspective	0-13-501206-6	\N	1996	63.07	\N	M 9047	30
4330	HP-UX 10.x system administration : "how to" book	0-13-125873-7	2. print.	1996	81.00	\N	P 9599	30
4351	Halting the hacker : a practical guide to computer security	0-13-243718-X	\N	1997	96.60	\N	R 9597	30
4515	ATM & MPEG-2 : integrating digital video into broadband networks	0-13-243700-7	\N	1998	100.00	\N	T 9722	30
4523	JavaBeans : developer's resource	0-13-887308-9	\N	1997	49.95	\N	P 9808	30
4541	Portable shell programming : an extensive collection of bourne shell examples	0-13-451494-7	\N	1996	112.50	\N	P 9604	30
4575	Application (Re)Engineering : building web-based applications and dealing with legacies	0-13-750035-1	\N	1997	118.00	\N	R 9652	30
4592	Object-oriented modeling and design for database applications	0-13-123829-9	\N	1998	106.00	\N	R 9654	30
4649	Disk and file management tasks on HP-UX	0-13-518861-X	1. ed.	1997	76.85	\N	P 9598	30
4698	The Windows NT device driver book : a guide for programmers	0-13-184474-1	\N	1997	105.00	\N	P 9784	30
4735	Digital video processing	0-13-190075-7	\N	1995	108.00	\N	K 9986	30
4737	Wavelets and subband coding	0-13-097080-8	\N	1995	172.00	\N	K 9988	30
4744	Data mining : a hands-on approach for business professionals	0-13-756412-0	\N	1998	42.00	\N	R 9807	30
4754	Techniques and standards for image, video, and audio coding	0-13-309907-5	\N	1996	110.00	\N	K 9985	30
1985	Conceptual schema & relational database design	0-13-355702-2	2. ed.	1995	79.00	\N	R 8038	30
2412	Interactive UNIX operating system : a guide for system administrators	0-13-161613-7	\N	1995	67.00	\N	P 8694	30
3056	Instant Java	0-13-565821-7	\N	1996	64.00	\N	P 9201	30
3080	Java by example	0-13-565763-6	\N	1996	68.00	\N	P 9200	30
2818	Reusable software : the base object-oriented component libraries	0-13-245499-8	1. ed.	1994	104.00	\N	R 7130	30
2669	Zen and the art of internet : a beginner's guide	0-13-121492-6	3. ed.	1994	42.00	\N	T 7449	30
1335	Object-oriented application development with VisualAge for C++ for OS/2	0-13-242447-9	\N	1996	79.40	\N	P 9425	30
3473	Computational geometry and computer graphics in C++	0-13-290842-5	\N	1996	82.00	\N	M 9217	30
3683	Understanding CORBA : (common object request broker architecture)	0-13-459884-9	\N	1996	\N	\N	P 9421	30
3981	Rise & resurrection of the American programmer	0-13-121831-X	\N	1996	35.00	\N	R 9193	30
4637	Wireless and personal communications systems	0-13-234626-5	\N	1996	92.00	\N	T 9216	30
3611	Self-Tutor for computer calculus using Maple	0-13-063926-5	\N	1993	68.00	\N	M 8195	30
3160	Artificial neural networks : theory and applications	0-13-295353-6	1. ed.	1996	92.00	\N	K 9007	30
3046	Using speech recognition	0-13-186321-5	\N	1996	80.00	\N	K 9212	30
4184	Threads primer : a guide to multithreaded programming	0-13-443698-9	\N	1996	59.70	\N	P 9270	30
4793	Artificial intelligence : a modern approach	0-13-360124-2	\N	1995	94.60	\N	K 9600	30
4346	Electronic communication systems : a complete course	0-13-373226-6	2. ed.	1996	118.00	\N	T 9219	30
4789	Operating systems : design and implementation	0-13-637331-3	\N	1987	\N	\N	P 10025	574
4195	PC-Hardware Superbibel : [Prozessoren aufrsten ; Speicher und Laufwerke hinzufgen ; IRQ-, DMA- und I/O-Port-Probleme lsen...]	3-8272-1021-6	6. Aufl	1997	99.95	\N	T 9646	324
155	Excel 4.0 fr Windows : eine strukturierte Einfhrung	3-499-19229-2	\N	1993	\N	\N	R 6160	23
1610	Standardsoftware Textverarbeitung Wordperfect fr Windows	3499-19214-4	\N	1993	\N	\N	R 5362	23
1616	Knstliche Intelligenz : von den Grenzen der Denkmaschine und dem Wert der Intuition	3-499-18144-4	\N	1988	\N	\N	R 5274	23
3251	Die Technik auf dem Weg zur Seele : Forschungen an der Schnittstelle Gehirn/Computer	3-499-60133-8	\N	1996	22.90	\N	K 9320	23
3373	Softwarelexikon MS-Excel : Befehle, Begriffe, Tips und Tricks	3-499-18186-X	\N	1992	\N	\N	R 5799	23
2822	Internet Firewalls & Netzwerksicherheit : [alle Hintergrundinformationen zur Sicherheit und TCP/IP, Firewalls und andere Modelle zur Datensicherheit]	3-87791-845-X	\N	1995	69.00	\N	T 8263	132
4230	Delphi 3 in 14 Tagen : [von den Grundlagen bis zum Erstellen erfolgreicher, professioneller 32-Bit-Anwendungen...]	3-8272-2011-4	1. Dr.	1997	79.95	\N	P 9579	132
4274	Java 1.1. fr Insider : Java 1.1, JavaBeans, Extension APIs, JavaOS	3-8272-2007-6	1. Dr.	1997	99.95	\N	P 9674	132
4460	Datenbanken programmieren mit JDBC in 21 Tagen : Datenbanken mit Hilfe der heien Java-Technologie ins Web einbinden...	3-8272-2005-X	1. Dr.	1997	99.95	\N	P 9615	132
4503	PowerBuilder 4.0 : developer's guide	3-87791-831-X	1. Dr.	1995	89.00	\N	P 9103	132
2782	Ten lectures on wavelets	\N	3. ed.	1994	\N	\N	M 7707	223
2824	Data structures and network algorithms	0-89871-187-8	\N	1983	26.70	\N	R 9124	223
3598	Lectures on the logic of computer programming	0-89871-164-9	\N	1980	\N	\N	K 7833	223
917	RISC : die MIPS-R3000 Familie	3-8009-4102-3	\N	1991	\N	\N	T 5562	177
2322	Die Reise nach Pentagonien : 16 mathematische Kurzgeschichten	3-86025-112-0	\N	1995	49.80	\N	M 8123	186
3838	Einfhrung in die Modelltheorie : Vorlesungen	3-86025-461-8	\N	1995	38.00	\N	M 8506	186
4075	\N	3-86025-417-0	2., korr. Aufl.	1995	\N	\N	M 7128	186
4359	Einfhrung in die Knstliche Intelligenz [Bildtontrger]	3-89330-930-6	\N	1997	99.00	\N	S 5996	186
375	Logic program synthesis and transformation : proceedings of LOPSTR 92, Internationaler Workshop on Logic Program Synthesis and Transformation, University of Manchester, 2 - 3 Juli 1992	3-540-55832-2	\N	1993	\N	\N	K 6351	6
384	Interfaces to database systems (IDS 92) : first International Workshop on Interfaces to Database Systems, Glasgow, 1 - 3 July, 1992 ; proceedings	3-540-19802-4	\N	1993	110.00	\N	R 7510	6
556	Theory and applications of neural networks : proceeding of the first British Neural Network Society meeting	3-540-19650-1	\N	1992	\N	\N	K 5502	6
769	Specification and verification of concurrent systems	0-387-19581-5	\N	1990	\N	\N	R 4994	6
974	Formal methods in databases and software engineering : proceedings of the Workshop on Formal Methods in Databases and Software Engineering, Montreal, Canada, 15 - 16 May 1992	3-540-19812-1	\N	1992	82.00	DM	R 6235	6
1091	The promise of neural networks	3-540-19773-7	\N	1993	100.00	DM	K 6722	6
1371	Markov chains and stochastic stability	3-540-19832-6	\N	1994	198.00	\N	M 7726	6
1402	Formal methods in systems engineering	3-540-19751-6	\N	1993	80.00	\N	R 6551	6
1488	High-capacity local and metropolitan area networks : architecture and performance issues	3-540-53767-8	\N	1991	\N	\N	R 5231	6
1502	C++ for scientists, engineers and mathematicians	3-540-19847-4	\N	1994	58.00	DM	P 6671	6
1537	Modelling database dynamics : selected papers from the Fourth International Workshop on Foundations of Models and Language for Data and Objects, Volkse, Germany 19 - 22 October, 1992	3-540-19803-2	\N	1993	\N	\N	R 7034	6
1630	CSCW and artificial intelligence	3-540-19816-4	\N	1994	75.00	\N	R 7848	6
1639	Rules in database systems : proceedings of the 1st International Workshop on Rules in Database Systems, Edinburgh, Scotland, 30 August - 1 September 1993	3-540-19846-6	\N	1994	105.00	\N	R 7481	6
2002	Neural network dynamics : proceeding of the Workshop on Complex Dynamics in Neural Networks, June 17 - 21, 1991 at IIASS, Vietri, Italy	0-387-19771-0	\N	1992	\N	\N	K 6537	6
2155	Compound semiconductor device modelling	3-540-19827-X	\N	1993	188.00	\N	K 7503	6
2284	Functional programming, Glasgow 1994 : proceedings of the 1994 Glasgow Workshop on Functional Programming, Ayr, Scotland, 12 - 14 September, 1994	3-540-19914-4	\N	1995	84.00	\N	K 8202	6
2285	Functional programming, Glasgow 1993 : proceedings of the 1993 Glasgow Workshop on Functional Programming, Ayr, Scotland, 5 - 7 July, 1993	3-540-19879-2	\N	1994	84.00	\N	K 7348	6
2302	14th information retrieval colloquium : proceedings of the BCS, 14th Information Retrieval Colloquium, University of Lancaster, 13 - 14 April, 1992	3-540-19808-3	\N	1993	82.00	\N	R 7500	6
2303	Semantics of specification languages (SoSL) : proceedings of the International Workshop on Semantics of Specification Languages, Utrecht, The Netherlands, 25 - 27 October, 1993 ; proceedings	3-540-19854-7	\N	1994	98.00	\N	K 6694	6
2304	Security for object-oriented systems : proceedings of the OOPSLA-93 Conference Workshop on Security for Object-Oriented Systems, Washington DC, USA, 26 September, 1993	3-540-19877-6	\N	1994	76.00	\N	R 7349	6
2305	Algebraic methodology and software technology (AMAST'93) : third international conference on Algebraic Methodology and Software Technology, University of Twente, Enschede, The Netherlands, 21 - 25 June, 1993 ; proceedings	3-540-19852-0	\N	1993	110.00	\N	K 6658	6
2306	Incompleteness and uncertainty in information systems : proceedings of the SOFTEKS workshop on Incompleteness and Uncertainty in Information Systems, Concordia University, Montreal, Canada, 8 - 9 October, 1993	3-540-19897-0	\N	1994	76.00	\N	R 7508	6
2329	Music education: an artificial intelligence approach : proceedings of a workshop held as part of AI-ED 93, World Conference on Artificial Intelligence in Education, Edinburgh, Scotland, 25 August, 1993	3-540-19873-3	\N	1994	69.00	\N	K 7513	6
2480	Scrambling techniques for digital transmission	3-540-19863-6	\N	1994	89.00	\N	T 7515	6
2622	OOIS '94 : 1994 International Conference on Object Oriented Information Systems, 19 - 21 December 1994, London ; proceedings	3-540-19927-6	\N	1995	99.00	\N	R 8628	6
2658	6th refinement workshop : proceedings of the 6th refinement workshop, organized by BCS-FACS, London, 5 - 7 Januar, 1994	3-540-19886-5	\N	1994	84.00	\N	K 7861	6
2788	Proof in VDM : a practitioner's guide	3-540-19813-X	\N	1994	70.00	\N	R 6644	6
3028	Proceedings of the International Working Conference on Cooperating Knowledge Based Systems : 3 - 5 October 1990, University of Keele, UK	0-387-19649-8	\N	1991	84.00	\N	K 5522	6
3369	ICANN '94 : Proceedings of the International Conference on Artificial Neural Networks, Sorrento, Italy, 26 - 29 May 1994, vol. 1-2, part 1-4	3-540-19887-3	\N	1994	60.00	Pfund	K 7594	6
3534	Algebra of communicating processes : proceedings of ACP94, the First Workshop on the Algebra of Communicating Processes, Utrecht, The Netherlands, 16 - 17 May, 1994	3-540-19909-8	\N	1995	98.00	\N	M 8768	6
3626	East/West Database Workshop : proceedings of the Second International East/West Database Workshop, Klagenfurt, Austria, 25 - 28 September, 1994	3-540-19946-2	\N	1995	98.00	\N	R 8201	6
4014	CSCW requirements and evaluation	3-540-19963-2	\N	1996	98.00	\N	R 9373	6
4148	Multimedia databases in perspective	3-540-76109-8	\N	1997	64.00	\N	P 9617	6
4152	Advances in databases and information systems : proceedings of the Second International Workshop on Advances in Databases and Information Systems (ADBIS'95), Moscow, 27 - 30 June 1995	3-540-76014-8	\N	1996	98.00	\N	R 9374	6
4173	Miro'95 : proceedings of the Final Workshop on Multimedia Information Retrieval (MIRO'95), Glasgow, Scotland, 18 - 20 September 1995	3-540-14582-6	\N	1996	68.00	\N	R 9534	6
4189	Essential HTML fast	3-540-76199-3	\N	1998	24.90	\N	T 9809	6
4225	Database Programming Languages (DBPL-4) : proceedings of the Fourth International Workshop on Database Programming Languages - Object Models and Languages, Manhatten, New York City, USA, 30 August - 1 September 1993	3-540-19853-9	\N	1994	118.00	\N	P 8519	6
4260	Advances in databases and information systems : proceedings of the International Workshop on Advances in Databases and Information Systems (ADBIS'96), Moscow, 10 -13 September, 1996	3-540-76135-7	\N	1997	68.00	\N	R 9524	6
4459	Essential Delphi 3 fast : includes ActiveX development	3-540-76150-0	\N	1998	44.00	\N	P 9796	6
4493	Essential Java fast : how to write object oriented software for the Internet	3-540-76052-0	2. print.	1997	44.00	\N	P 9797	6
4580	Programming in Dylan	3-540-76053-9	\N	1997	45.00	\N	P 9475	6
4620	4th Neural Computation and Psychology Workshop, London, 9 - 11 April 1997 : connectionist representations	3-540-76208-6	\N	1998	148.00	\N	K 9850	6
4630	Requirements engineering	3-540-76006-7	\N	1996	48.00	\N	R 9252	6
4708	DB2 for Windows NT - fast	3-540-76200-0	\N	1998	58.00	\N	P 9798	6
18	Genetic algorithms + data structures = evolution programs	3-540-58090-5	2., extended ed.	1994	58.00	\N	R 7860	6
19	Complex systems and cognitive processes	3-540-51393-0	\N	1990	\N	\N	K 5726	6
44	Die Schnittstellen von UNIX-Programmen	3-540-53521-7	\N	1991	\N	\N	P 5607	6
48	Elementare Berechenbarkeitstheorie	3-540-60667-X	\N	1996	28.00	\N	M 9208	6
66	Brains, machines and mathematics	3-540-96539-4	2. Aufl.	1987	\N	\N	K 4607	6
72	Objektorientes Programmieren : mit Beispielen und bungen in C++	3-540-55748-2	\N	1993	48.00	\N	P 6148	6
84	Angewandte Statistik : Anwendung statistischer Methoden	3-540-52085-6	7. vllig neubearb. Auflg.	1992	98.00	DM	M 5310	6
95	Computational models of learning	\N	\N	1987	\N	\N	K 4600	6
117	Entscheiden bei Unschrfe : fuzzy decision Support-Systeme	3-540-19364-2	\N	1988	\N	\N	M 5770	6
119	Numerische Mathematik fr Informatiker	3-540-56784-4	2., unvernd. Aufl.	1993	\N	\N	M 6831	6
132	Software-Bewertung	3-540-55151-4	\N	1992	\N	\N	R 5670	6
139	Solving problems in scientific computing using MAPLE and MATLAB : with 97 figures and 7 tables	3-540-57329-1	\N	1993	78.00	\N	M 6871	6
142	Expertensystem-Praktikum	3-540-17528-8	\N	1987	\N	\N	K 4483	6
175	Dateien und Datenbanken: eine anwendungsorientierte Einfhrung	3-540-53527-6	2., durchges. Aufl.	1991	\N	\N	K 5760	6
176	Mehrbenutzerkontrolle in Nicht-Standard-Datenbanksystemen	3-540-53576-4	\N	1991	\N	\N	R 5473	6
240	Algebraische Spezifikation : eine Einfhrung	3-540-12256-7	\N	1983	49.00	DM	R 6044	6
267	An introduction to default logic	3-540-51566-6	\N	1989	69.00	DM	L 5639	6
269	Visual computing : integrating computer graphics with computer vision	3-540-70103-6	\N	1992	\N	\N	R 6176	6
278	Petrinetze : eine Einfhrung	3-540-16622-X	2.berarb. u. erw. Aufl.	1991	\N	\N	K 5374	6
323	Der Turing Omnibus : eine Reise durch die Informatik mit 66 Stationen	3-540-57780-7	\N	1995	69.00	\N	K 8283	6
342	Parallelrechner-Architekturen : Anstze fr imperative u. deklarative Sprachen	3-540-50038-3	\N	1988	\N	\N	R 5685	6
348	Wirtschaftsinformatik an Fachhochschulen : Studium, angewandte Forschung und Transfer	3-540-55159-X	2., vollst. berarb. und erw. Aufl.	1992	12.80	\N	VL	6
349	Advances in database technology - EDBT 92	3-540-55270-7	\N	1992	\N	\N	R 6321	6
355	Advances in artificial intelligenz : natural language and knowledge-based system	3-540-97355-9	\N	1990	\N	\N	K 5404	6
361	Computer assisted learning : 4th international conference, ICCAL '92, Wolfville, Nova Scotia, Canada, June 17 - 20, 1992 ; proceedings	3-540-55578-1	\N	1992	118.00	\N	K 8744	6
381	Erste Schritte mit Maple	3-540-56649-X	\N	1994	28.00	\N	M 6502	6
382	Advanced database systems	3-540-57507-3	\N	1993	\N	\N	R 7300	6
396	A formal model of visualization in computer graphics systems	3-540-52395-2	\N	1990	\N	\N	R 5207	6
408	Formal techniques for data base design	3-540-15601-1	\N	1986	\N	\N	R 4494	6
438	ISA '91 Algorithms : proceedings Taipei, China	3-540-54945-5	\N	1991	\N	\N	M 5612	6
451	The Riccati equation	3-540-53099-1	\N	1991	\N	\N	M 5783	6
457	Constructivity in computer science : summer symposium, San Antonio, TX, June 19 - 22, 1991 ; proceedings	3-540-55631-1	\N	1992	58.00	\N	K 6254	6
471	Einfhrung in die theoretische Informatik : Grundlagen und Modelle	3-540-58139-1	\N	1994	36.00	\N	K 6878	6
481	Advances in Cryptology : CRYPTO 91	3-540-55188-3	\N	1992	\N	\N	K 6257	6
483	Geometrische Verfahren der graphischen Datenverarbeitung	3-540-53011-8	\N	1990	\N	\N	M 5640	6
485	Software engineering : (methodische Projektabwicklung)	3-540-53404-0	\N	1991	\N	\N	P 5479	6
490	Studien- und Forschungsfhrer Knstliche Intelligenz	3-540-18309-4	\N	1987	\N	\N	K 4901	6
501	Grafik-Computer : Grundlagen, Architekturen und Konzepte computergraphischer Sichtsysteme	3-540-53691-4	\N	1992	\N	\N	R 5888	6
505	Models of neural networks	3-540-51109-1	\N	1990	\N	\N	K 5636	6
508	Pascal-XSC : language reference with examples	3-540-53714-7	\N	1992	\N	\N	P 6121	6
524	Algorithmentheorie	\N	\N	1976	\N	\N	M 3155	6
531	Grundzge der theoretischen Logik	\N	6. Aufl.	1972	\N	\N	L 2388	6
538	Complex systems and cognitive processes	3-540-51393-0	\N	1990	\N	\N	K 5726	6
582	Tractable reasoning in artificial intelligence	3-540-60058-2	\N	1995	62.00	\N	K 8228	6
583	Design of hashing algorithms	3-540-57500-6	\N	1993	52.00	\N	K 7297	6
590	Synergetics of cognition : proceedings of the International Symposium on Synergetics of Cognition, Elmau, Bavaria, June 4 - 8, 1989	3-540-51929-7	\N	1990	\N	\N	K 4466	6
598	Parallel computation : Second International ACPC Conference, Gmunden, Austria, October 4 - 6, 1993 ; proceedings	3-540-57314-3	\N	1993	58.00	\N	R 6861	6
599	Computation of language : an essay on syntax, semantics and pragmatics in natural man-machine communication	3-540-50882-1	\N	1989	\N	\N	K 5476	6
603	The design of interpreters, compilers, and editors for augmented transition networks	3-540-12789-5	\N	1983	\N	\N	K 5602	6
605	Datenbankzugriff in offenen Rechnernetzen	3-540-53232-3	\N	1991	46.00	DM	R 6563	6
608	Symbolische und konnektionistische Modelle der menschlichen Informationsverarbeitung : eine kritische Gegenberstellung	3-540-54575-1	\N	1991	37.00	DM	K 5792	6
609	Natrlichsprachliche Argumentation in Dialogsystemen : KI-Verfahren zur Rekonstruktion und Erklrung approximativer Inferenzprozesse	3-540-10873-4	\N	1981	28.50	DM	K 5616	6
610	Predicate calculus and program semantics	3-540-96957-8	\N	1990	78.00	DM	K 5700	6
613	Models of neural networks	3-540-51109-1	\N	1991	78.00	DM	K 5636	6
616	Maschinelle bersetzung : ein berblick ber Theorie und Praxis	3-540-54186-1	\N	1991	98.00	DM	K 5777	6
622	Studien- und Forschungsfhrer Informatik	3-540-13810-2	\N	1984	\N	\N	A 4775	6
627	Mustererkennung 1991 : 13. DAGM-Symposium, Mnchen, 9. - 11. Oktober 1991 ; proceedings	3-540-54597-2	\N	1991	98.00	DM	T 6120	6
643	Natural language communication with pictorial information systems	3-540-13478-6	\N	1984	98.00	DM	K 5544	6
648	Textgenerierung aus visuellen Daten : Beschreibung von Straenszenen	3-540-18026-5	\N	1987	32.00	DM	K 5637	6
652	Reprsentation und Verarbeitung rumlichen Wissens	3-540-52758-3	\N	1990	57.00	DM	K 5618	6
653	Prinzipien der Referentialitt : Untersuchungen zur propositionalen Reprsentation von Wissen	3-540-16493-6	\N	1986	47.50	DM	K 5638	6
655	Programmiermethoden der Knstlichen Intelligenz	3-540-19418-5	\N	1988	\N	\N	K 5477	6
658	Revisions- und Konsistenzkontrolle in einer integrierten Softwareentwicklungsumgebung	3-540-54432-1	\N	1991	54.00	DM	R 5463	6
659	Computer aided verification : fourth international workshop. CAV '92, Montreal, Canada, June 29 - Juliy 1, 1992 ; proceedings	3-540-56496-9	\N	1993	80.00	\N	R 6464	6
660	Intelligent tutoring systems for foreign language learning : the bridge to international communication ; proceedings	3-540-55013-5	\N	1992	108.00	DM	K 5776	6
662	Computergrafik : Algorithmen und Implementierung	3-540-57248-1	\N	1994	88.00	DM	R 6571	6
677	AI and cognitive science '91 : University College, Cork, 19-20 September 1991	3-540-19785-0	\N	1993	90.00	DM	K 6142	6
680	The generic development language Deva : presentation and case studies	3-540-57335-6	\N	1993	\N	\N	K 7321	6
681	Fundamental algorithms for computer graphics : proceedings held at Ilkley, England, March 30 - April 12, 1985	3-540-13920-6	\N	1985	\N	\N	R 5190	6
683	Hybrid systems	3-540-57318-6	\N	1993	86.00	\N	K 7319	6
707	Visualization of scientific parallel programs	3-540-57738-6	\N	1994	\N	\N	R 6573	6
709	Mustererkennung 1990 : 12. DAGM-Symposium, Oberkochen-Aalen, Sept. 1990: proceedings	3-540-53172-6	\N	1990	125.00	\N	T 5632	6
711	Ray shooting, depth orders and hidden surface removal	3-540-57020-9	\N	1993	52.00	\N	M 7323	6
712	Cognitive models and intelligent environments for learning programming	3-540-56580-9	\N	1993	98.00	\N	K 7964	6
713	Mathematics for computer algebra	0-387-97675-2	\N	1992	\N	\N	M 5764	6
737	Elektronisches Publizieren : eine kritische Bestandsaufnahme	3-540-54159-4	\N	1992	\N	\N	R 6536	6
753	Der Computer - mein Lebenswerk	3-540-56292-3	3., unvernd. Aufl.	1994	58.00	DM	R 6723	6
756	Objektorientierte Programmierung in Oberon-2	3-540-55690-7	\N	1993	59.00	\N	P 6521	6
764	Fundamentals of artificial intelligence research : proceedings ; International Workshop FAIR '91, Smolence, Czechoslovakia, September 8 - 13, 1991	3-540-54507-7	\N	1991	\N	\N	K 5435	6
788	Nonmonotonic logic : contex-dependent reasoning	3-540-56448-9	\N	1993	\N	\N	L 6544	6
795	Query processing in database systems	3-540-13831-5	\N	1985	76.00	DM	R 6562	6
796	Datenbank-Handbuch	3-540-10741-X	\N	1993	98.00	DM	R 6526	6
797	Numerische Mathematik fr Informatiker	3-540-54679-0	\N	1992	\N	\N	M 5313	6
798	Designing hypermedia for learning : proceedings	3-540-52958-6	\N	1990	128.00	DM	K 5775	6
802	Informatik fr den Umweltschutz : 7. Symposium [Informatik fr den Umweltschutz] Ulm, 31.3. - 2.4. 1993	3-540-56505-1	\N	1993	\N	\N	R 6442	6
810	Logic programming and database	3-540-51728-6	\N	1990	\N	\N	P 6561	6
812	Public key cryptography : state of the art and future directions ; EISS workshop Oberwolfach, Germany, July 3 - 6, 1991 ; final report	3-540-55215-4	\N	1992	\N	\N	K 6237	6
821	Mathematical foundations of programming semantics : 7th International Conference, Pittsbourgh, PA, USA, March 25 - 28, 1991 ; proceedings	3-540-55511-0	\N	1991	100.00	\N	M 6106	6
832	Computing in Horn clause theories	3-540-19427-4	\N	1988	\N	\N	M 4603	6
863	CAD-Datenbanksysteme : Architektur technischer Datenbanken fr integrierte Ingenieursysteme	\N	\N	1984	\N	\N	R 3947	6
885	Specification and analysis of concurrent systems : the COSY approach	3-540-55204-9	\N	1992	133.00	DM	K 6144	6
890	Public key cryptography	3-540-52831-8	\N	1990	64.00	DM	K 6240	6
892	Berechenbarkeit : rekursive und programmierbare Funktionen	3-540-56354-7	\N	1993	48.00	DM	M 6343	6
897	REDUCE : ein Kompaktkurs ber die Anwendung von Computer-Algebra	3-540-56705-4	2., unvernd. Aufl.	1993	38.00	DM	M 6332	6
903	Projektleiter-Praxis : erfolgreiche Projektabwicklung durch verbesserte Kommunikation und Kooperation ; ein Arbeitsbuch	3-540-56779-8	\N	1993	78.00	DM	R 6400	6
934	Search in artificial intelligence	3-540-96750-8	\N	1988	\N	\N	K 5431	6
941	TEX/LaTEX und Graphik : ein berblick ber die Verfahren	3-540-56468-3	\N	1994	39.00	DM	R 6659	6
950	Closed object boundaries from scattered points	3-540-58808-6	\N	1994	46.00	\N	M 8365	6
955	DCE - das OSF distributed computing environment : Einfhrung und Grundlagen	3-540-55335-5	\N	1993	78.00	DM	T 6409	6
965	Geoinformatik : Modelle, Strukturen, Funktionen	3-540-58580-X	\N	1995	88.00	\N	R 7997	6
978	The Design of a Microprocessor : with contributions by members of the IBM development team	3-540-51395-7	\N	1989	\N	\N	T 5378	6
985	Geographic database management systems : workshop proceedings, Capri, Italy, May 1991	3-540-55617-6	\N	1992	92.00	DM	R 6472	6
1009	Differential and algebraic Riccati equations with application to boundary, point control problems : continuous theory and approximation theory	3-540-54339-2	\N	1991	\N	\N	M 5787	6
1018	Artificial perception and music recognition	3-540-57394-1	\N	1993	52.00	\N	K 7311	6
1021	Desktop Publishing mit FrameMaker	3-540-54455-0	\N	1992	98.00	DM	R 6608	6
1032	Pattern analysis and understanding	3-540-51378-7	2. ed.	1990	82.00	DM	K 6680	6
1034	Datenbanksysteme in Bro, Technik und Wissenschaft: GI-Fachtagung, Kaiserslautern, 6.-8. Mrz 1991; proceedings	3-540-53861-5	\N	1991	\N	\N	R 5220	6
1062	Computer science today : recent trends and developments	3-540-60105-8	\N	1995	\N	\N	K 8825	6
1084	Software-Fhrer 93/94 : Lehre und Forschung ; Ingenieurwissenschaften	3-540-56286-9	\N	1993	\N	\N	R 6535	6
1085	Taschenbuch der Hochfrequenztechnik	\N	\N	\N	\N	\N	\N	6
1147	SPICE : Analyseprogramm f. elektronische Schaltungen. Benutzerhandbuch	3-540-15160-5	\N	1985	\N	\N	T 5340	6
1153	Matrizen und ihre technischen Anwendungen	\N	3., neubearb. Aufl.	1961	\N	\N	M 378	6
1154	Digitale Rechenanlagen : Grundlagen, Schaltungstechnik, Arbeitsweise, Betriebssicherheit	\N	\N	1961	\N	\N	R 377	6
1172	Logic and algebra of specification	3-540-55813-6	\N	1993	148.00	\N	M 6546	6
1174	X und Motif : Einfhrung in die Programmierung des Motif-toolkits und des X-Windows-Systems; mit 12 Tabellen	3-540-55173-5	\N	1992	98.00	\N	P 6701	6
1182	Advances in object-oriented database systems	3-540-57825-0	\N	1994	\N	\N	R 7371	6
1184	Information und Dokumentation : Sammeln, Speichern und Wiedergewinnen von Fachinformation in Datenbanken	3-540-55703-2	\N	1992	\N	\N	R 7243	6
1190	Multisensor fusion for computer vision	3-540-55044-5	\N	1993	\N	\N	R 7523	6
1191	Real time computing	3-540-57558-8	\N	1994	238.00	\N	R 7514	6
1205	Software for parallel computation	3-540-56451-9	\N	1993	128.00	\N	P 6552	6
1206	Computerkartographie : eine Einfhrung in das Desktop Mapping am PC	3-540-57140-X	\N	1994	58.00	\N	R 7505	6
1229	Conclog: a methodoligikal approach to concurrent logic programming	3-540-54938-2	\N	1991	109.00	\N	M 5615	6
1234	Mathematik zum Studieneinstieg : Grundwissen der Analysis fr Wirtschaftswissenschaftler, Ingenieure, Naturwissenschaftler und Informatiker	3-540-55698-2	2., verb. Aufl.	1992	49.80	DM	M 7213	6
1235	User-centred requirements for software engineering environments	3-540-57653-3	\N	1994	135.00	\N	R 7520	6
1236	Multimedia interface design in education	3-540-55046-1	1. corr. reprint	1994	81.00	\N	R 7522	6
1253	Theorie der neuronalen Netze : eine systematische Einfhrung	3-540-56353-9	\N	1993	\N	\N	K 6104	6
1268	Categorical methods in computer science : with aspects from topology	3-540-51722-7	\N	1989	\N	\N	M 5686	6
1269	Darstellung und Nutzung von Expertenwissen fr ein Bildanalysesystem	3-540-15671-2	\N	1985	\N	\N	K 5620	6
1270	Knowledge data and computer assisted decisions : proceedings	3-540-52712-5	\N	1990	128.00	DM	K 5780	6
1271	Elementare Aussagenlogik	3-540-52974-8	\N	1991	\N	\N	L 5655	6
1272	The design of an extendible graph editor	3-540-57090-X	\N	1993	46.00	\N	M 6553	6
1275	Studien- und Forschungsfhrer Informatik : wissenschaftliche Hochschulen und Forschungseinrichtungen	3-540-60417-0	3., vllig berarb. Aufl.	1996	28.00	\N	VL	6
1279	FM8501: a verified microprocessor	3-540-57960-5	\N	1993	66.00	\N	T 7341	6
1283	Robots and biological systems: towards a new bionics?	3-54056158-7	\N	1993	268.00	\N	K 7519	6
1284	Recent advances in speech understanding and dialog systems	3-540-19245-X	\N	1988	164.00	\N	K 5939	6
1289	Generierung von Worthypothesen in kontinuierlicher Sprache	3-540-17998-4	\N	1987	\N	\N	K 5619	6
1293	Einsatz von Datenbanksystemen: e. Leitfaden fr die Praxis	3-540-52080-5	\N	1990	\N	\N	R 4627	6
1298	The correlative brain : theory and experiment in neural interaction	3-540-52326-X	\N	1990	\N	\N	K 5696	6
1299	LATIN 92	3-540-55284-7	\N	1992	\N	\N	K 6309	6
1300	Modellbildung, Wissensrevision und Wissensreprsentation im maschinellen Lernen	3-540-54523-9	\N	1991	41.00	DM	K 5788	6
1302	Automatische Komplexittsanalyse funktionaler Programme	3-540-53430-X	\N	1990	\N	\N	M 5669	6
1303	Verlliche Informationssysteme: GI-Fachtagung, Darmstadt, 13.-15. Mrz 1991	3-540-53911-5	\N	1991	\N	\N	R 5217	6
1307	Information Retrieval : GI-GMD-Workshop, Darmstadt 24. Juni 1991	3-540-54618-9	\N	1991	\N	\N	R 6112	6
1315	Neural computers : proceedings of the NATO Advanced Research Workshop on Neural Computers, Neuss, September 20 - october 2, 1987	\N	2. Aufl.	1989	\N	\N	K 4474	6
1331	Informatik-Management : Aufgabengebiete, Lsungswege, Controlling	3-540-57458-1	\N	1994	68.00	DM	R 6679	6
1356	Qualitative representation of spatial knowledge	3-540-58058-1	\N	1993	52.00	\N	K 7363	6
1379	Wirtschaftsinformatik : Referenzmodelle fr industrielle Geschftsprozesse	3-540-57669-X	4., vollst. berarb. und erw. Aufl.	1994	128.00	\N	R 6812	6
1389	Knowledge, representation and reasoning under uncertainty : logic at work	3-540-58095-6	\N	1994	52.00	\N	K 7364	6
1392	Designing computer based learning materials: proceedings of NATO Advanced Study	3-540-16080-9	\N	1986	\N	\N	R 4495	6
1403	Relationale Datenbanken : eine Einfhrung in die Praxis	3-540-57486-7	2., verb. Aufl.	1995	39.00	\N	R 7740	6
1406	Geometric reasoning for perception and action : workshop, Grenoble, France, September 16 - 17, 1991 ; selected papers	3-540-57132-9	\N	1993	58.00	\N	K 7275	6
1407	Computational logic and proof theory : third Kurt Gdel Colloquium, KGC '93, Brno, Czech Republic, August 24 - 27, 1993 ; proceedings	3-540-57184-1	\N	1993	72.00	\N	K 7352	6
1408	Parallel, distributed and multiagent production systems	3-540-58698-9	\N	1994	46.00	\N	R 8401	6
1409	Extensions of logic programming : 4th international workshop, ELP '93, St. Andrews, U. K., March/April 1993 ; proceedings	3-540-58025-5	\N	1994	72.00	\N	K 7342	6
1410	The use of projective geometry in computer graphics	3-540-55075-5	\N	1992	\N	\N	M 6251	6
1411	Trends in distributed systems : CORBA and beyond ; International Workshop TreDS '96, Aachen, Germany, October 1 - 2, 1996, proceedings	3-540-61842-2	\N	1996	\N	\N	R 9427	6
1412	Distributed programming paradigms with cryptography applications	3-540-58496-X	\N	1994	46.00	\N	K 8374	6
1413	Algorithmic number theory : first international symposium, ANTS-I, Ithaca, NY, USA, May 6 - 9, 1994 ; proceedings	3-540-58691-1	\N	1994	66.00	\N	K 8362	6
1414	Treewidth : computations and approximations	3-540-58356-4	\N	1994	52.00	\N	M 7962	6
1415	DCE - the OSF distributed computing environment : client/server model and beyond ; International DCE Workshop, Karlsruhe, Germany, October 7 - 8, 1993	3-540-57306-2	\N	1993	\N	\N	T 7316	6
1416	Planning and learning by analogical reasoning	3-540-58811-6	\N	1994	46.00	\N	K 8404	6
1417	Machine learning: ECML-94 : European Conference on Machine Learning, Catania, Italy, April 6 - 8, 194 ; proceedings	3-540-57868-4	\N	1994	80.00	\N	K 7356	6
1418	Evolutionary computing : AISB Workshop, Leeds, U.K., April 11 - 13, 1994 ; selected papers	3-540-58483-8	\N	1994	66.00	\N	K 8377	6
1419	Computer analysis of images and patterns : 6th international conference, CAIP '95, Prague, Czech Republic, September 6 - 8, 1995 ; proceedings	3-540-60268-2	\N	1995	168.00	\N	R 8490	6
1420	Logical foundations of computer science - Tver '92, Russia, July 20 - 24, 1992 ; proceedings	3-540-55707-5	\N	1992	100.00	\N	K 8756	6
1422	Algorithms and data structures : 4th international workshop, WADS '95, Kingston, Canada, August 16 - 18, 1995 ; proceedings	3-540-60220-8	\N	1995	102.00	\N	R 8457	6
1424	Computational geometry - methods, algorithms and applications : International Workshop on Computational Geometry CG '91, Bern, Switzerland, March 21 - 22, 1991 ; proceedings	3-540-54891-2	\N	1991	49.50	DM	M 6696	6
1425	Software engineering and human-computer interaction : ICSE '94 Workshop on SE-HCI: joint research issues, Sorrento, Italy, May 16 - 17, 1994 ; proceedings	3-540-59008-0	\N	1995	62.00	\N	R 8409	6
1426	STACS. 8 Annual Symposium on Theoretical Aspects of Computer Science. Hamburg, Febr. 14-16,1991:proceedings	3-540-53709-0	\N	1991	\N	\N	K 5211	6
1427	The structure of the relational database model	3-540-13714-9	\N	1989	\N	\N	R 4462	6
1428	Intelligent perceptual systems : new directions on computational perception	3-540-57379-8	\N	1993	72.00	\N	K 7310	6
1429	Field-programmable logic : architectures, synthesis and applications ; 4th International Workshop on Field-Programmable Logic and Applications, FPL '94, Prague, Czech Republic, September 7 - 9, 1994, proceedings	3-540-58419-6	\N	1994	80.00	\N	T 7769	6
1430	Fuzzy logic in artificial intelligence : 8th Austrian Artificial Intelligence Conference, FLAI '93, Linz, Austria, June 28 - 30, 1993 ; proceedings	3-540-56920-0	\N	1993	46.00	\N	K 8752	6
1431	Field-programmable gate arrays : architectures and tools for rapid prototyping ; Second International Workshop on Field-Programmable Logic and Applications, Wien, August 31 - September 2, 1992, selected papers	3-540-57091-8	\N	1993	52.00	\N	T 7325	6
1432	New trends in neural computation : International Workshop on Artificial Neural Networks, IWANN '93, Sitges, Spain, June 9 - 11, 1993 ; proceedings	3-540-56798-4	\N	1993	142.00	\N	K 8759	6
1436	A perspective of constraint based reasoning : an introductory tutorial	3-540-55510-2	\N	1992	41.00	\N	K 6250	6
1438	Modelling spatial knowledge on a linguistic basic: theory, prototype, integration	3-540-53718-X	\N	1991	\N	\N	K 5410	6
1439	Natural language and logic : international scientific symposium Hamburg, FRG, May 9 - 11, 1989 ; proceedings	3-540-53082-7	\N	1990	42.00	\N	K 5478	6
1443	Human-machine communication for educational systems design	3-540-57748-3	\N	1994	118.00	\N	R 7507	6
1448	Elektromagnetische Vertrglichkeit	3-540-57658-4	3., berarb. und erw. Aufl.	1994	\N	\N	T 6876	6
1452	Wrterbuch der Elektronik, Datentechnik und Telekommunikation : deutsch-englisch = Dictionary of electronics, computing and telecommunications	3-540-54202-7	\N	1992	148.00	\N	W 6690	6
1453	Dictionary of electronics, computing and telecommunications : englisch-german = Wrterbuch der Elektronik, Datentechnik und Telekommunikation	3-540-54202-7	\N	1992	148.00	\N	W 6691	6
1457	Studien- und Forschungsfhrer Wirtschaftsinformatik	3-540-55094-1	4. vollst. berarb. u. erw. Aufl.	1992	14.80	DM	W 6603	6
1458	Einfhrung in Expertensysteme	3-540-19481-9	\N	1989	\N	\N	K 4490	6
1487	Logic programming : proceedings / First Russian Conference on Logic Programming, Irkutsk, Russia, September 14 - 18, 1990 ; Second Russian Conference on Logic Programming, St. Petersburg, Russia, September 11 - 16, 1991	3-540-55460-2	\N	1992	100.00	\N	M 6143	6
1495	Parallel computing on distributed memory multiprocessors	3-540-56295-8	\N	1993	118.00	\N	R 7518	6
1496	Systematic introduction to expert systems : knowledge representations and problem-solving methods	3-540-56255-9	\N	1993	78.00	\N	K 6153	6
1497	Programming and mathematical method	3-540-55558-7	\N	1992	154.00	\N	M 6549	6
1516	Structural complexity I	3-540-58384-X	2., rev. ed.	1994	58.00	\N	M 7801	6
1519	Kryptologie : Methoden und Maxime	3-540-56356-3	2. Aufl.	1993	48.00	DM	K 6369	6
1536	Rules in database systems : second international workshop, RIDS '95, Glyfada, Athens, Greece, September 25 - 27, 1995 ; proceedings	3-540-60365-4	\N	1995	78.00	\N	R 8550	6
1562	Handbuch digitaler Bild- und Filtereffekte : 1500 Beispiele elektronischer Bildbearbeitung	3-540-56139-0	1., korr. Nachdr.	1993	\N	\N	R 7584	6
1576	Pascal XSC : Sprachbeschreibung mit Beispielen	3-540-53714-7	\N	1991	\N	\N	P 5942	6
1583	Graphics and communications : proceedings of an international workshop, Breuberg, FRG, October 15 - 17, 1990	3-540-54001-6	\N	1991	102.00	\N	R 6695	6
1587	LINUX - vom PC zur Workstation : Grundlagen, Installation und praktischer Einsatz	3-540-57383-6	\N	1994	38.00	\N	P 6862	6
1600	Knowledge based computer systems: proceedings /Intern. Conference KBCS'89. Bombay, Dec. 11-13, 1989	3-540-52850-4	\N	1989	\N	\N	K 5617	6
1601	Applied algebra, algebraic algorithms and error-correcting codes : 10th international symposium ; proceedings / AAECC-10, San Juan de Puerto Rico, May 10 - 14, 1993	3-540-56686-4	\N	1993	72.00	\N	M 6236	6
1602	Advances in Petri Nets 1993	3-540-56689-9	\N	1993	86.00	\N	K 8739	6
1603	Fundamentals of computation theory : 9th international conference, FCT '93, Szeged, Hungary, August 23 - 27, 1993 ; proceedings	3-540-57163-9	\N	1993	86.00	\N	K 6467	6
1609	Diskrete Orthogonaltransformationen : Algorithmen und Flugraphen fr die Signalverarbeitung	3-540-52151-8	\N	1990	98.00	DM	T 6697	6
1628	Nebenlufige Programme	3-540-57783-1	2. Aufl.	1994	78.00	DM	P 6660	6
1638	Desktop Publishing mit FrameMaker : mit 58 Tabellen	3-540-56643-0	2., erw. und korrigierte Aufl.	1994	98.00	DM	R 7675	6
1644	Vision as process : basic research on computer vision systems ; with 204 figures and 25 tables	3-540-58143-X	\N	1995	128.00	\N	K 7759	6
1655	Lexical semantics and knowledge representation : Workshop Berkeley, USA, June 17, 1991	3-540-55801-2	\N	1992	72.00	\N	K 6313	6
1660	Advanced information systems engineering : 4th International Conference CAiSE '92, Manchester, UK, May 12 - 15, 1992 ; proceedings	3-540-55481-5	\N	1992	127.00	\N	R 6113	6
1665	Einfhrung in die Wirtschaftsinformatik	3-540-59101-X	7., vllst. berarb. und erw. Aufl.	1995	34.80	\N	R 8658	6
1698	MACH : Konzepte und Programmierung	3-540-55806-3	\N	1993	78.00	\N	P 7976	6
1712	Datenbankeinsatz	3-540-58558-3	\N	1995	78.00	\N	R 7896	6
1759	Objektorientierte Programmierung in Oberon-2	3-540-57789-0	2. Aufl.	1994	59.00	\N	P 8284	6
1773	Results and trends in theoretical computer science : colloquium in Honor of Arto Salomaa, Graz, Austria, June 10 - 11, 1994 ; proceedings	3-540-58131-6	\N	1994	86.00	\N	K 6740	6
1774	Logics in AI: European Workshop JELIA '90, Amsterdam, Sept. 10-14,1990; proceedings	3-540-53686-8	\N	1991	\N	\N	K 5210	6
1775	Mobile communications : advanced systems and components ; 1994 International Zurich Seminar on Digital Communications , Zurich, Switzerland, March 8 - 11, 1994, proceedings	3-540-57856-0	\N	1994	104.00	\N	T 7121	6
1776	Recent trends in data type specifikation : 7th Workshop in Specification of abstract data types, Wusterhausen, April 17-20, 1990 : proceedings	3-540-54496-8	\N	1991	55.00	\N	M 5437	6
1777	Algebraic and logic programming	3-540-53162-9	\N	1990	\N	\N	M 5605	6
1778	Algorithms - ESA '93 : first Annual European Symposium, Bad Honnef, Germany, September 30 - October 2, 1993 ; proceedings	3-540-57273-2	\N	1993	80.00	\N	K 7336	6
1779	Logic, language, and computation : Festschrift in Honor of Satoru Takasu	3-540-57935-4	\N	1994	58.00	DM	K 6686	6
1780	Algebraic Coding : first French-Israeli workshop, Paris, France, July 19 - 21, 1993 ; proceedings	3-540-57843-9	\N	1994	66.00	\N	K 7122	6
1781	EPIA 91 : 5th Portuguese Conference on Artificial Intelligence, Albufeira, Portugal, October 1 - 3, 1991	3-540-54535-2	\N	1991	\N	\N	K 5495	6
1782	CONCUR '94: concurrency theory : 5th international conference, Uppsala, Sweden, August 22 - 25, 1994 ; proceedings	3-540-58329-7	\N	1994	96.00	\N	K 7115	6
1783	Algorithmic learning theory : 4th international workshop, ALT '93, Tokyo, Japan, November 8 - 10, 1993 ; proceedings	\N	\N	1993	80.00	\N	K 7306	6
1785	Efficient graph rewriting and its implementation	3-540-60055-8	\N	1995	62.00	\N	M 8230	6
1787	Term rewriting : French Spring School of Theoretical Computer Science, Font Romeux, France, May 17 - 21, 1993 ; advanced course	3-540-59340-3	\N	1995	54.00	\N	M 8414	6
1789	Programming languages and system - ESOP '94 : 5th European Symposium on Programming, Edinburgh, U.K., April 11 - 13, 1994 ; proceedings	3-540-57880-3	\N	1994	96.00	\N	K 7359	6
1790	Logic programming and nonmonotonic reasoning : third international conference, LPNMR '95, Lexington, KY, USA, June 26 - 28, 1995 ; proceedings	3-540-59487-6	\N	1995	86.00	\N	K 8225	6
1791	Advances in spatial databases : 2nd symposium 91, Zrich	3-540-54414-3	\N	1991	\N	\N	R 5471	6
1792	A decade of concurrency : reflections and perspectives ; REX School/Symposium Noordwijkerhout, The Netherlands, June 1 - 4, 1993	3-540-58043-3	\N	1994	122.00	\N	K 7108	6
1793	Information and knowledge management : expanding the definition of "database"; first international conference, CIKM'92, Baltimore, Maryland, USA, November 8 - 11, 1992, select papers	3-540-57419-0	\N	1993	39.00	\N	R 7293	6
1794	Software process technology : third european workshop, EWSPT'94, Villard de Lans, France, Februar 7 - 9, 1994 ; proceedings	3-540-57739-4	\N	1993	58.00	\N	R 7276	6
1795	Logical foundations of computer science : third international symposium, LFCS '94, St. Petersburg, Russia, July 11 - 14, 1994 ; proceedings	3-540-58140-5	\N	1994	\N	\N	K 6741	6
1833	Enwurfstransaktionen fr modulare Objektsysteme: Synchronisierung in objektorientierten Datenbanksystemen.	3-540-53481-4	\N	1990	\N	\N	R 4965	6
1834	Programmieren in C++ : Einfhrung in den Sprachstandard C++	3-540-57557-X	2., verb. und erw. Aufl.	1994	39.80	\N	P 7027	6
1837	Programmieren in C++ : Einfhrung in den Sprachstandard C++	3-540-59037-4	3., berarb. und erw. Aufl.	1995	45.80	\N	P 8058	6
1838	7. stereichische Artificial-Intelligence-Tagung : Wien, 24.-27. September, 1991	3-540-54567-0	\N	1991	\N	\N	K 5492	6
1839	Informatik zwischen Wissenschaft und Gesellschaft : zur Erinnerung an Reinhold Frank	3-540-55389-4	\N	1992	\N	\N	R 6109	6
1842	User models in dialog systems	3-540-18380-9	\N	1989	148.00	\N	K 5630	6
1844	Applied abstracts algebra	3-540-96035-X	\N	1984	\N	\N	M 5597	6
1848	Management and processing of complex data structures : third Workshop on Information Systems and Artificial Intelligence, Hamburg, Germany, February 28 - March 2, 1994 ; proceedings	3-540-57802-1	\N	1994	52.00	\N	K 6601	6
1922	Internet : Werkzeuge und Dienste ; von "Archie" bis World Wide Web"	3-540-57968-0	\N	1994	49.00	\N	T 7141/	6
1923	Photorealistic rendering in computer graphics : proceedings of the second Eurographics Workshop on Rendering	3-540-56449-7	\N	1993	148.00	\N	R 7045	6
1925	Entwicklung ingenieurwissenschaftlicher Datenbankanwendungen : ein objektorientiertes Datenmodell	3-540-55720-2	\N	1994	58.00	\N	R 7827	6
1948	C-XSC : a C++ class library for extended scientific computing	3-540-56328-8	\N	1993	74.00	\N	P 6869	6
1959	Foundations of software technology and theoretical computer science : 13th conference, Bombay, India, December 1993 ; proceedings	3-540-57529-4	\N	1993	86.00	\N	R 6501	6
1961	Foundations of data organization and algorithms : 4th international conference, FODO '93, Chicago, Illinois, USA. October 13 - 15, 1993 ; proceedings	3-540-57301-1	\N	1993	\N	\N	R 7315	6
1962	Machine learning : from theory to applications ; cooperative research at Siemens and MIT	3-540-56483-7	\N	1993	58.00	\N	K 6469	6
1970	Speech recognition and understanding : recent advances, trends and applications ; proceedings of the NATO Advanced "Study Institute on Speech Recognition and Understanding: Recent Advances, Trends and Applications" held in Cetraro, Italy, July 1 - 13	3-540-54032-6	\N	1992	198.00	DM	K 5869	6
1971	Parallel image analysis : second international conference, ICPIA '92, Ube, Japan, December 21 - 23, 1992 ; proceedings	3-540-56346-6	\N	1992	69.00	\N	K 8763	6
1972	Trees in algebra and programming - CAAP '94 : 19th international colloquium, Edinburgh, U. K., April 11 - 13, 1994 ; proceedings	3-540-57879-X	\N	1994	72.00	DM	M 6684	6
1975	Advances in artificial life : third European Conference on Artificial Life, Granada, Spain, June 4 - 6, 1995 ; proceedings	3-540-59496-5	\N	1995	168.00	\N	K 8226	6
1977	Constraint programming: basics and trends : 1994 Chatillon Spring School, Chatillon-sur-Seine, France, May 16 - 20. 1994 ; selected papers	3-540-59155-9	\N	1995	70.00	\N	K 8370	6
1978	Formal program development : IFIP TC2/WG 2.1 state-of-the-art-report	3-540-57499-9	\N	1993	72.00	\N	K 7296	6
1992	Theory and practice of parallel programming : International Workshop TPPP '94, Sendai, Japan, November 7 - 9, 1994 ; proceedings	3-540-59172-9	\N	1995	94.00	\N	P 8417	6
1995	Offene Systeme : Strategien, Konzepte und Techniken fr das Informationsmanagement	3-540-56816-6	\N	1994	58.00	\N	R 7133	6
1996	Experimental software engineering issues : critical assessment and future directions : international workshop, Dagstuhl Castle, Germany, September 14 - 18, 1992 ; proceedings	3-540-57092-6	\N	1993	58.00	\N	R 7326	6
1998	Static analysis : first International Static Analysis Symposium, SAS '94, Namur, Belgium, September 28 - 30, 1994 ; proceedings	3-540-58485-4	\N	1994	86.00	\N	M 8099	6
1999	Advances in cryptology - EUROCRYPT '95 : International Conference on the Theory and Applications of Cryptographic Techniques, Saint-Malo, France, May 21 - 25, 1995 ; proceedings	3-540-59409-4	\N	1995	86.00	\N	K 8360	6
2000	STACS 90 : 7th Annual Symposium on Theoretical Aspects of Computer Science, Rouen, France, February 22 - 24, 1990 ; proceedings	3-540-52282-4	\N	1990	47.00	\N	K 8097	6
2005	Computer aided systems theory - EUROCAST '93 : a selection of papers from the Third International Workshop on Computer Aided Systems Theory, Las Palmas, Spain, February 22 - 26, 1993 ; proceedings	3-540-57601-0	\N	1994	86.00	\N	R 7280	6
2006	Spatial information theory : a theoretical basis for GIS ; european conference, COSIT '93, Marciana Marina, Elba Island, Italy, September 19 - 22, 1993, proceedings	3-540-57207-4	\N	1993	86.00	\N	K 7330	6
2026	The nested universal relation database model	3-540-55493-9	\N	1992	48.00	\N	R 6310	6
2032	Kryptologie : Methoden und Maxime : mit 3 Tabellen	3-540-57771-8	2., verb. Aufl.	1994	48.00	\N	K 7803	6
2035	Modellbildung Simulation und Identifikation	3-540-55155-7	\N	1992	\N	\N	K 5887	6
2045	Datenbanksysteme : konzeptionelle Datenmodellierung und Datenbankarchitekturen	3-540-57695-9	\N	1994	55.00	\N	R 6692	6
2058	UNIX System V.4 : Begriffe, Konzepte, Kommandos, Schnittstellen	3-540-58864-7	4., berarb. Aufl.	1995	98.00	\N	P 8009	6
2075	Algorithms - ESA '94 : second Annual European Symposium, Utrecht, The Netherlands, September 26 - 28, 1994 ; proceedings	3-540-58434-X	\N	1994	96.00	\N	K 7774	6
2081	Einfhrung in die Wirtschaftsinformatik	3-540-56370-9	6., vllig berarb. und erw. Aufl.	1993	32.80	\N	R 6802	6
2105	Datenbanksysteme : konzeptionelle Datenmodellierung und Datenbankarchitekturen	3-540-60079-5	2., verb. Aufl.	1994	55.00	\N	R 8502	6
2119	Iteration theories : the equational logic of iterative processes	3-540-56378-4	\N	1993	148.00	\N	M 7159	6
2132	Entzifferte Geheimnisse : Methoden und Maximen der Kryptologie	3-540-58118-9	\N	1994	58.00	\N	K 7802	6
2136	Relations and graphs : discrete mathematics for computer scientists	3-540-56254-0	\N	1993	88.00	\N	M 7496	6
2140	Universal algebra for computer scientists	3-540-54280-9	\N	1992	92.00	\N	M 7261	6
2142	Datenbanksysteme in Bro, Technik und Wissenschaft : GI-Fachtagung Dresden, 22. - 24. Mrz, 1995	3-540-59095-1	\N	1995	110.00	\N	R 8082	6
2144	Dokumentations- und Ordnungslehre : Theorie und Praxis des Information Retrieval	3-540-58117-0	2., vllig neubearb. Aufl.	1995	58.00	\N	R 7977	6
2159	Arbeitsbuch Wirtschaftsinformatik	3-540-53805-4	\N	1991	25.00	\N	R 6801	6
2166	Parallel scientific computing : first international workshop, PARA '94, Lyngby, Denmark, June 20 - 23, 1994 ; proceedings	3-540-58712-8	\N	1995	104.00	\N	R 8403	6
2167	High-performance computing and networking : international conference and exhibition, Milan, Italy, May 3 - 5, 1995 ; proceedings	3-540-59393-4	\N	1995	172.00	\N	R 8385	6
2168	Correct hardware design and verification methods : IFIP WG 10.5 Advanced Research Working Conference, CHARME `95, Frankfurt/Main, Germany, October 2 - 4, 1995 ; proceedings	3-540-60385-9	\N	1995	70.00	\N	T 8553	6
2187	Foundations of software technology and theoretical computer science : 14th conference, Madaras, India, December 15 -17, 1994 ; proceedings	3-540-58715-2	\N	1994	86.00	\N	K 8381	6
2188	Machine learning: ECML'95 : 8th European Conference on Machine Learning, Heraclion, Creta, Greece, April 25 -27, 1995 ; proceedings	3-540-59286-5	\N	1995	78.00	\N	K 8394	6
2189	Software process technology : 4th European Workshop, EWSPT '95, Noordwijkerhout, The Netherlands, April 3 - 5, 1995 ; proceedings	\N	\N	1995	62.00	\N	R 8411	6
2209	Nonsequential Processes : a Petri net view	3-540-19030-9	\N	1988	48.00	DM	K 6349	6
2217	Concurrent engineering : tools and technologies for mechanical system design	3-540-56532-9	\N	1993	298.00	\N	K 7960	6
2223	Multimedia-Technologie : Einfhrung und Grundlagen ; mit 12 Tabellen	3-540-56724-0	\N	1993	79.00	\N	R 6570	6
2234	Object-oriented database programming	3-540-96754-0	\N	1989	\N	\N	R 4463	6
2235	Mathematics of program construction : Second International Conference, Oxford, U.K., June 29 - July 3, 1992 ; proceedings	3-540-56625-2	\N	1993	72.00	\N	M 6348	6
2252	Objektorientierte Software-Entwicklung am Beispiel von ET++ : Design-Muster, Klassenbibliothek, Werkzeuge	3-540-56006-8	\N	1992	69.00	\N	R 7907	6
2261	The logic of partial information	3-540-56583-3	\N	1995	148.00	\N	L 8212	6
2267	Languages and compilers for parallel computing : 7th international workshop, Ithaca, NY, USA, August 8 - 10, 1994 ; proceedings	3-540-58868-X	\N	1995	102.00	\N	K 8390	6
2268	Digital libraries : Digital Libraries Workshop DL '94, Newark, NJ, USA, May 19 - 20, 1994 ; selected papers	3-540-59282-2	\N	1995	70.00	\N	K 8373	6
2270	3. International Conference on Database Theory, Paris, December 12 - 14, 1990, ICDT `90 ; proceedings	\N	\N	1990	\N	\N	R 4960	6
2274	Cooperative work with multimedia	3-540-58315-7	\N	1994	62.00	\N	R 7829	6
2276	Recursion theory	3-540-57093-4	\N	1993	44.00	\N	M 6661	6
2279	Theorie der logischen Programmierung : eine elementare Einfhrung	3-540-55702-4	\N	1992	48.00	\N	K 6550	6
2280	Informations- und Codierungstheorie : mathematische Grundlagen der Daten-Kompression und -Sicherung in diskreten Kommunikationssystemen ; mit 6 Tabellen	3-540-57477-8	3., neubearb. Aufl.	1995	84.00	\N	K 7872	6
2281	Reduktionssysteme : Rechnen und Schlieen in gleichungsdefinierten Strukturen	3-540-58559-1	\N	1995	45.00	\N	K 8209	6
2283	Rechnergesttze Gruppenarbeit : eine Einfhrung in Verteilte Anwendungen	3-540-58119-7	\N	1995	58.00	\N	R 8208	6
2286	Integration of graphics and OSI standards	3-540-57015-2	\N	1993	48.00	\N	T 7509	6
2313	Finite model theory	3-540-60149-X	\N	1995	148.00	\N	M 8772	6
2316	Extensions of logic programming : Second International Workshop, ELP '91, Stockholm, Sweden, January 27 - 29, 1991 ; proceedings	3-540-55498-X	\N	1992	75.00	\N	M 6111	6
2317	Algorithms and data structures : 2nd workshop, WADS'91, Ottawa, Canada, August 14 - 16, 1991 ; proceedings	3-540-54343-0	\N	1991	80.00	\N	R 9092	6
2319	Graph transformations in computer science : International Workshop, Dagstuhl Castle, Germany, January 4 - 8, 1993 ; proceedings	3-540-57787-4	\N	1994	80.00	DM	K 6625	6
2323	Telepublishing : die Druckvorstufe auf dem Weg ins Kommunikationszeitalter ; mit 10 Tabellen	3-540-58739-X	\N	1996	79.00	\N	R 8653	6
2326	Statistische Datenanalyse mit SPSS fr Windows : eine anwendungsorientierte Einfhrung in das Basissystem	3-540-58522-2	\N	1994	59.00	\N	M 7981	6
2330	Kolmogorov complexity and computational complexity	3-540-55840-3	\N	1992	50.00	\N	M 7350	6
2331	Advanced algorithms and architektures for speech understanding	3-540-53402-4	\N	1990	45.00	\N	K 6681	6
2332	Ultra-wideband coherent optical LANs	3-540-56885-9	\N	1993	40.00	\N	T 7516	6
2333	First-order programming theories	3-540-54277-9	\N	1991	102.00	\N	K 7372	6
2335	Software engineering education : 8th SEI CSEE Conference, New Orleans, LA, USA, March 29 - April 1, 1995 ; proceedings	3-540-58951-1	\N	1995	94.00	\N	R 8410	6
2336	Automated and algorithmic debugging : first international workshop, AADEBUG '93, Linkping, Sweden, May 3 - 5, 1993 ; proceedings	3-540-57417-4	\N	1993	72.00	\N	K 7313	6
2337	Computer aided verification : 3rd international workshop ; proceedings, Aalborg, Denmark, July 1 - 4, 1991 / CAV '91	3-540-55179-4	\N	1992	90.00	\N	R 6105	6
2343	Programmieren mit Modula 3 : eine Einfhrung in stilvolle Programmierung	3-540-57911-7	\N	1994	58.00	\N	P 8354	6
2349	Computer performance evaluation : modelling techniques and tools ; 7th international conference, Vienna, Austria, May 3 - 6, 1994, proceedings	3-540-58021-2	\N	1994	86.00	\N	R 7131	6
2350	Integer programming and combinatorial optimization : 4th International IPCO Conference, Copenhagen, Denmark, May 29 - 31, 1995 ; proceedings	3-540-59408-6	\N	1995	94.00	\N	M 8389	6
2351	Advanced topics in artificial intelligence : international summer school, Prague, Czechoslovakia, July 6 - 17, 1992 ; proceedings	3-540-55681-8	\N	1992	90.00	\N	K 8737	6
2352	Network and operating system support for digital audio and video : 4th international workshop, NOSSDAV '93, Lancaster, U. K., November 3 - 5, 1993 ; proceedings	3-540-578404-8	\N	1994	58.00	\N	T 7768	6
2353	Information theory and applications : third Canadian workshop, Rockland, Ontario, Canada, May 30 - June 2, 1993 ; proceedings	3-540-57936-2	\N	1994	80.00	\N	K 7340	6
2354	Graph-theoretic concepts in computer science : 20st international workshop, WG '94, Herrsching, Germany, June 16 - 18, 1994 ; proceedings	3-540-59071-4	\N	1995	86.00	\N	M 8383	6
2355	Computational learning theory : second European conference, EuroCOLT '95, Barcelona, Spain, March 13 - 15, 1995 ; proceedings	3-540-59119-2	\N	1995	86.00	\N	K 8366	6
2356	Human-computer interaction : third international conference, EWHCI '93, Moscow, Russia, August 3 - 7, 1993 ; selected papers	3-540-57433-6	\N	1993	72.00	\N	R 7294	6
2357	Directions in database : 12th British National Conference on Databases, BNCOD 12, Guildford, United Kingdom, July 6 - 8, 1994 ; proceedings	3-540-58235-5	\N	1994	52.00	\N	R 7369	6
2358	ZUM '95: the Z formal specification notation : 9th International Conference of Z Users, Limerick, Ireland, September 7 - 9, 1995 ; proceedings	3-540-60271-2	\N	1995	110.00	\N	R 8467	6
2359	Languages and compilers for parallel computing : 5th international workshop, New Haven, Connecticut, USA, August 3 - 5, 1992 ; proceedings	3-540-57502-2	\N	1993	104.00	\N	R 7298	6
2408	Systemtheorie : Methoden und Anwendungen fr ein- und mehrdimensionale Systeme	3-540-58232-0	3., neu bearb. und erw. Aufl.	1995	88.00	\N	K 8688	6
2435	Iteration theories : the equation logic of iterative processes	3-540-56378-4	\N	1993	148.00	DM	M 6141	6
2436	Natural language parsing systems	3-540-17537-7	\N	1987	98.00	DM	K 5505	6
2441	Program design calculi	3-540-56943-X	\N	1993	148.00	\N	M 6548	6
2469	Lineare Algebra	3-540-56644-9	5. Aufl.	1993	36.00	\N	M 7126	6
2470	Object-oriented programming : with prototypes	3-540-56469-1	\N	1994	\N	\N	P 8587	6
2488	Digitale Bildverarbeitung	3-540-56926-X	3. Aufl.	1993	58.00	\N	T 7488	6
2493	Robotersimulation	3-540-53828-3	\N	1991	98.00	\N	K 6702	6
2495	Distributed algorithms : 9th international workshop, WDAG '95, Le Mont-Saint-Michel, France, September 13 - 15, 1995 ; proceedings	3-540-60274-7	\N	1995	70.00	\N	R 8465	6
2496	Algorithms and data structures : third workshop, WADS '93, Montral, Canada, August 11 - 13, 1993 ; proceedings	3-540-57155-8	\N	1993	114.00	\N	R 6468	6
2497	Graph drawing : DIMACS International Workshop, GD '94, Princeton, New Jersey, USA, October 10 - 12, 1994 ; proceedings	3-540-58950-3	\N	1995	94.00	\N	M 8382	6
2498	Numerical toolbox for verified computing I : basic numerical problems ; theory, algorithms, and Pascal-XSC programs	3-540-57118-3	\N	1993	128.00	\N	M 6868	6
2499	Software engineering education : 7th SEI CSEE Conference, San Antonio, Texas, USA, January 5 - 7, 1994 ; proceedings	3-540-57461-1	\N	1994	114.00	\N	R 7291	6
2515	Degrees of unsolvability : local and global theory	3-540-12155-2	\N	1983	168.00	\N	L 8903	6
2525	Topics in artificial intelligence : 4th Congress of the Italien Association for Artificial Intelligence, Ai*IA '95, Florence, Italy, October 11 - 13, 1995 ; proceedings	3-540-60437-5	\N	1995	94.00	\N	K 8602	6
2526	A future for knowledge acquisition : 8th European Knowledge Acquisition Workshop, EKAW '94, Hoegaarden, Belgium, September 26 - 28, 1994 ; proceedings	3-540-58487-0	\N	1994	80.00	\N	K 8357	6
2527	Parallel and distributed computing : theory and practice ; first Canada-France conference, Montral, Canada, May 19 - 21, 1994	3-540-58078-6	\N	1994	\N	\N	K 6736	6
2531	Kommunikation in Verteilten Systemen : neue Lnder, neue Netze, neue Dienste ; GI/ITG-Fachtagung, Chemnitz-Zwickau, 22. - 24. Februar, 1995	3-540-58960-0	\N	1995	130.00	\N	R 6927	6
2533	Distributed algorithms : 5th international workshop ; proceedings	3-540-55236-7	\N	1992	\N	\N	M 6319	6
2534	Information systems and data analysis : prospects, foundations, applications ; proceedings of the 17th Annual Conference of the Gesellschaft fr Klassifikation e. V., University of Kaiserslautern, March 3 - 5, 1993	3-540-58057-3	\N	1994	148.00	\N	K 7345	6
2537	Introduction to the theory of nonlinear optimization	3-540-58320-3	\N	1994	128.00	\N	M 7959	6
2539	Windows 95 : Highlights unter der Lupe	3-540-60028-0	\N	1995	39.00	\N	P 8674	6
2541	Algorithmic learning theory : 6th international workshop, ALT '95, Fukuoka, Japan, October 18 - 20, 1995 ; proceedings	3-540-60454-5	\N	1995	\N	\N	K 8641	6
2544	Recent trends in data type specification : 8th Workshop on Specification of Abstract Data Types joint with the 3rd COMPASS Workshop, Dourdan, France, August 26 - 30, 1991 ; selected papers	3-540-56379-2	\N	1993	72.00	\N	M 6147	6
2545	Algebraic and logic programming : third international conference, Volterra, Italy, September 2 - 4, 1992 ; proceedings	3-540-55873-X	\N	1992	90.00	\N	K 8740	6
2547	GWAI-92: Advances in artificial intelligence : 16th German Conference in 9tificial Intelligence; Bonn, Germany, August 31 - September 3, 1992 ; proceedings	3-540-56667-8	\N	1993	77.00	\N	K 6470	6
2555	Database and expert systems applications : 4th international conference, DEXA '93, Prague, Czech Republic, September 6 - 8, 1993 ; proceedings	3-540-57234-1	\N	1993	142.00	\N	R 7329	6
2558	Progress in artificial intelligence : 6th Portuguese Conference on AI, EPIA '93, Porto, Portugal, October 6 - 8, 1993 ; proceedings	3-540-57287-2	\N	1993	\N	\N	K 7337	6
2559	EURO-PAR '95 parallel processing : first International EURO-PAR Conference, Stockholm, Sweden, August 29 - 31, 1995 ; proceedings	3-540-60247-X	\N	1995	134.00	\N	R 8489	6
2560	Field-programmable logic and applications : 5th international workshop, FPL '95, Oxford, United Kingdom, August 29 - September 1, 1995 ; proceedings	3-540-60294-1	\N	1995	94.00	\N	T 8469	6
2561	Multimedia im Netz : mit 6 Tabellen	3-540-58349-1	\N	1996	89.00	\N	T 9070	6
2572	Software process automation : the technology and its adoption ; with 19 tables	3-540-58414-5	\N	1995	58.00	\N	R 7836	6
2577	Artificial intelligence in medicine : 5th Conference on Artificial Intelligence in Medicine Europe, AIME '95, Pavia, Italy, June 25 - 28, 1995 ; proceedings	3-540-60025-6	\N	1995	94.00	\N	K 8227	6
2583	Towards dynamic randomized algorithms in computational geometry	3-540-57503-0	\N	1993	46.00	\N	M 7299	6
2591	Proze- und Methodenmanagement fr Informationssysteme : berblick und Referenzmodell	3-540-56789-5	\N	1995	78.00	\N	R 8282	6
2594	Recursively enumberable sets and degrees : a study of computable functions and computably generated sets	3-540-15299-7	\N	1987	77.00	\N	M 8897	6
2608	Informatik in den Biowissenschaften : 1. Fachtagung der GI-FG 4.0.2 "Informatik in den Biowissenschaften", Bonn, 15./16. Februar 1993	3-540-56456-X	\N	1993	56.00	\N	R 8096	6
2610	Real-time: theorie in practice : REX Workshop, Mook, The Netherlands, June 3 - 7, 1991 ; proceedings	3-540-55564-1	\N	1992	146.00	\N	K 9040	6
2616	Erfolgreich programmieren mit ADA : unter Bercksichtigung des objektorientierten Standards	3-540-57689-4	\N	1994	68.00	\N	P 7828	6
2626	Computer simulation and computer algebra : lectures for beginners	0-387-56530-2	3., enl. ed.	1993	44.00	\N	M 6870	6
2631	Computer aided design : fundamentals and system architectures	3-540-52047-3	2., rev. and extended ed.	1990	154.00	\N	R 6685	6
2635	Numerische Berechnung elektromagnetischer Felder : Grundlagen, Methoden, Anwendungen	3-540-17334-X	\N	1987	78.00	\N	M 6693	6
2643	Die X/Motif Umgebung : eine Einfhrung fr Anwender und Systemverwalter ; mit 4 Tabellen	3-540-56827-1	\N	1994	69.00	\N	P 7499	6
2653	SGML fr die Praxis : Ansatz und Einsatz von ISO 8879 ; mit einer Einfhrung in HTML	3-540-57534-0	\N	1994	98.00	\N	R 7970	6
2660	Information and randomness : an algorithmic perspective	3-540-57456-5	\N	1994	68.00	\N	M 7711	6
2663	Innovationen bei Rechen- und Kommunikationssystemen : eine Herausforderung fr die Informatik ; 24. GI-Jahrestagung im Rahmen des 13th World computer Congress IFIP Congress '94, Hamburg, 28.August - 2. September 1994	3-540-5831-30	\N	1994	\N	\N	R 6925	6
2665	Engineering databases : connecting islands of automation through databases	3-540-52059-7	\N	1990	112.00	\N	R 7857	6
2676	Informationswirtschaft	\N	\N	\N	\N	\N	\N	6
2681	Fundamental algorithms for permutation groups	3-540-54955-2	\N	1991	41.00	\N	M 6192	6
2690	Mikrorechner-Systeme : Mikroprozessoren, Speicher, Peripherie	3-540-53489-X	\N	1991	\N	\N	R 5545	6
2697	Synchronisation in Mehrrechner-Datenbank-Systemen : Konzepte, Realisierungsformen und quantitative Bewertung	3-540-50348-X	\N	1988	\N	\N	R 5398	6
2700	Ada in Europe : second International Eurospace-Ada-Europe Symposium, Frankfurt/Main, Germany, October 2 - 6, 1995 ; proceedings	3-540-60757-9	\N	1995	94.00	\N	P 9000	6
2701	Multiagent systems : a theoretical framework for intentions, know-how, and communications	3-540-58026-3	\N	1994	46.00	\N	K 7343	6
2702	Object-based concurrent computing : ECOOP '91 Workshop, Geneva, Switzerland, July 15 - 16, 1991 ; proceedings	3-540-55613-3	\N	1992	61.00	\N	P 8761	6
2707	Holographie	3-540-56633-3	\N	1993	98.00	\N	T 6547	6
2719	PROLOG for computer science	3-540-19811-3	\N	1994	46.00	\N	P 7826	6
2722	The algorithmic beauty of sea shells	3-540-57842-0	\N	1995	78.00	\N	R 8898	6
2725	WHO is WHO in Multimedia : in Deutschland, sterreich und der Schweiz	3-540-58810-8	\N	1995	69.00	\N	R 8787	6
2730	Scheduling algorithms : with 17 tables	3-540-60087-6	\N	1995	128.00	\N	K 8559	6
2744	CAAP 92	3-540-55251-0	\N	1992	\N	\N	M 6248	6
2750	Programmverifikation : sequentielle, parallele und verteilte Programme	3-540-57479-4	\N	1994	48.00	\N	P 6663	6
2762	Fuzzy-Logik : Einfhrung in die algebraischen und logischen Grundlagen	3-540-56658-9	\N	1993	39.00	\N	M 7491	6
2765	Geometries and groups	3-540-15281-4	\N	1987	76.00	\N	M 7347	6
2767	Fraktale Wolken, virtuelle Flammen : Computer-Emulation und Visualisierung turbulenter Gasbewegung	3-540-57200-7	\N	1993	79.00	\N	R 7487	6
2770	5. sterreichische Artificial-Intelligence-Tagung : Innsbruck, 28. - 31. Mrz, 1989	3-540-51039-7	\N	1989	\N	\N	K 5407	6
2771	Maple V: library reference manual	3-540-97592-6	\N	1991	82.00	\N	M 6412	6
2773	Nonclassical logics and information processing : international workshop, Berlin, Germany, November 9 - 10, 1990 ; proceedings	3-540-55745-8	\N	1992	48.00	\N	K 8760	6
2774	Rewriting techniques and applications : 6th international conference, RTA-95, Kaiserslautern, Germany, April 5 - 7, 1995 ; proceedings	3-540-59200-8	\N	1995	94.00	\N	K 8408	6
2776	Algorithms and computations [computation] : 6th international symposium, ISAAC '95, Cairns, Australia, December 4 - 6, 1995 ; proceedings	3-540-60573-8	\N	1995	94.00	\N	M 8872	6
2777	Algorithms - ESA '95 : third annual European symposium, Corfu, Greece, September 25 - 27, 1995 ; proceedings	3-540-60313-1	\N	1995	118.00	\N	K 8548	6
2778	Mathematical foundations of computer science 1994 : 19th international symposium, MFCS '94, Kosice, Slovakia, August 22 - 26, 1994 ; proceedings	3-540-58338-6	\N	1994	114.00	\N	M 7118	6
2780	Executable modal and temporal logics : IJCAI '93 Workshop, Chambery, France, August 28, 1993 ; proceedings	3-540-58976-7	\N	1995	46.00	\N	K 8378	6
2781	Informationssysteme fr das Controlling : Konzepte, Methoden und Instrumente zur Gestaltung von Controlling-Informationssystemen	3-540-57778-5	\N	1994	45.00	\N	R 6666	6
2785	Information management in computer integrated manufacturing : a comprehensive guide to stat-of-the-art CIM solutions	3-540-60286-0	\N	1995	\N	\N	R 8396	6
2786	Functional programming languages and computer architecture, Nancy, France, September 16 - 19, 1985	3-540-15975-4	\N	1985	50.00	\N	K 8751	6
2795	Multimedia transport and teleservices : International COST 237 Workshop, Vienna, Austria, November 13 - 15, 1994 ; proceedings	3-540-58759-4	\N	1994	72.00	\N	R 8399	6
2802	From statistics to neural networks : theory and pattern recognition applications	3-540-58199-5	\N	1994	136.00	\N	K 7722	6
2806	Modeling in computer graphics : methods and applications	3-540-56529-9	\N	1993	198.00	\N	R 7440	6
2823	Advances in spatial databases : 4th international symposium, SSD '95, Portland, Maine, USA, August 6 - 9, 1995 ; proceedings	3-540-60159-7	\N	1995	86.00	\N	R 9283	6
2829	Structural Complexity I	3-540-18622-0	\N	1988	\N	\N	M 6396	6
2832	Life insurance mathematics : with exercises contributed by Samuel H. Cox	3-540-58858-2	2., expanded ed.	1995	78.00	\N	M 9322	6
2833	Isabelle : a generic theorem prover	3-540-58244-4	\N	1994	66.00	\N	L 7939	6
2839	Higher order logic theorem proving and its applications : 8th international workshop, Aspen Grove, UT, USA, September 11 - 14, 1995 ; proceedings	3-540-60275-5	\N	1995	86.00	\N	L 8468	6
2841	Computer science logic : 8th workshop, CSL '94, Kazimierz, Poland, September 25 - 30, 1994 ; selected papers	3-540-60017-5	\N	1995	102.00	\N	L 8232	6
2842	ECOOP '92 : European Conference on Object Oriented Programming, Utrecht, The Netherlands, June 29 - July 3, 1992 ; proceedings	3-540-55668-0	\N	1992	83.00	\N	P 6107	6
2845	Static analysis : third international workshop, WSA '93, Padova, Italy, September 22 - 24, 1993 ; proceedings	3-540-57264-3	\N	1993	\N	\N	K 7334	6
2846	Computer science logic : 6th workshop, CSL '92, San Miniato, Italy, September 28 - October 2, 1992 ; selected papers	3-540-56992-8	\N	1993	80.00	\N	L 6654	6
2851	Mathematical foundations of computer science 1993 : 18th international symposium, MFCS '93 Gdansk, Poland, August 30 - September 3, 1993 ; proceedings	3-540-57182-5	\N	1993	142.00	\N	M 6655	6
2860	Neurocomputing : algorithms, architectures and application	3-540-53278-1	\N	1990	\N	\N	K 5699	6
2865	Parallel problem solving from nature - PPSN III : International Conference on Evolutionary Computation, the third Conference on Parallel Problem Solving from Nature, Jerusalem, Israel, October 9 - 14, 1994 ; proceedings	3-540-58484-6	\N	1994	122.00	\N	K 8402	6
2874	Theory and practice in distributed systems : international workshop, Dagstuhl Castle, Germany, September 5 - 9, 1994 ; selected papers	3-540-60042-6	\N	1995	62.00	\N	T 8236	6
2892	Multimedia and groupware for editing	3-540-60001-9	\N	1995	89.00	\N	R 8900	6
2895	Algorithm theory - SWAT '94 : 4th Scandinavian Workshop on Algorithm Theory, Aarhus, Denmark, July 6 - 8, 1994 ; proceedings	3-540-58218-5	\N	1994	76.00	\N	M 9088	6
2898	Distributed Algorithms : 7th international workshop, WDAG '93, Lausanne, Switzerland, September 27 - 29, 1993 ; proceedings	3-540-57271-6	\N	1993	\N	\N	K 7335	6
2910	Methodologies for intelligent systems : 6th international symposium, Charlotte, NC, USA, October 16 - 19, 1991 ; proceedings	3-540-54563-8	\N	1991	\N	\N	K 5499	6
2912	Advanced information systems engineering : 7th international conference, CAISE '95, Jyvskyl, Finland, June 12 - 16, 1995 ; proceedings	3-540-59498-1	\N	1995	78.00	\N	R 9043	6
2920	Software Engineering - ESEC '95 : 5th European Software Engineering Conference, Sitges, Spain, September 25 - 28, 1995 ; proceedings	3-540-60406-5	\N	1995	102.00	\N	R 8555	6
2921	Algorithms and complexity : second italian conference, CIAC'94, Roma, Februar 23 -25, 1994 ; proceedings	3-540-57811-0	\N	1994	52.00	\N	M 6606	6
2927	Database theory - ICDT '95 : 5th international conference, Prague, Czech Republic, January 11 - 13, 1995 ; proceedings	3-540-58907-4	\N	1995	94.00	\N	R 8372	6
2929	From data to knowledge : theoretical and practical aspects of classification, data analysis, and knowledge organization ; with 57 tables	3-540-60354-9	\N	1995	148.00	\N	K 8946	6
2931	Entity-relationship approach - ER '94 : business modelling and re-engineering ; 13th International Conference on the Entity-Relationship Approach, Manchester, United Kingdom, December 13 - 16, 1994, proceedings	3-540-58786-1	\N	1994	104.00	\N	R 8375	6
2932	Applied algebra, algebraic algorithms and error-correcting codes : 11th international symposium, AAECC-11, Paris, France, July 17 - 22, 1995 ; proceedings	3-540-60114-7	\N	1995	94.00	\N	M 8243	6
2935	Static analysis : second international symposium, SAS '95, Glasgow, UK, September 25 - 27, 1995 ; proceedings	3-540-60360-3	\N	1995	86.00	\N	K 8549	6
2936	Parallel execution of Parlog	3-540-55382-7	\N	1992	\N	\N	M 6320	6
2941	Compiler construction : 5th international conference, CC '94, Edinburgh, U. K., April 7 - 9, 1994 ; proceedings	3-540-57877-3	\N	1994	86.00	\N	P 7358	6
2948	Evolutionary computing : AISB Workhsop, Sheffield, UK, April 3 - 4, 1995 ; selected papers	3-540-60469-3	\N	1995	\N	\N	K 8807	6
2953	Case-based reasoning research and development : first international conference, ICCBR-95, Sesimbra, Portugal, October 23 - 26, 1995 ; proceedings	3-540-60598-3	\N	1995	\N	\N	K 8811	6
2963	Hypertext : ein nichtlineares Medium zwischen Buch und Wissensbank	3-540-53566-7	\N	1991	\N	\N	R 5702	6
2967	Mathematical foundations of computer science 1992 : 17th international symposium, Prague, Czechoslovakia, August 24 - 28, 1992 ; proceedings	3-540-55808-X	\N	1992	100.00	\N	M 8757	6
2969	Distributed algorithms : 6th international workshop, WDAG'92, Haifa, Israel, November 2 - 4, 1992 ; proceedings	3-540-56188-9	\N	1992	79.00	\N	M 9090	6
2971	Database issues for data visualization : IEEE Visualization '93 Workshop, San Jose, California, USA, October 26, 1993 ; proceedings	3-540-58519-2	\N	1994	52.00	\N	R 8371	6
2979	Application and theory of Petri Nets 1995 : 16th international conference, Turin, Italy, June 26 - 30, 1995 ; proceedings	3-540-60029-9	\N	1995	102.00	\N	K 8233	6
2986	Database and expert systems applications : 6th international conference, DEXA '95, London, United Kingdom, September 4 - 8, 1995 ; proceedings	3-540-60303-4	\N	1995	126.00	\N	R 8493	6
2987	The biology and technology of intelligent autonomous agents : [proceedings of the NATO Advanced Study Institute on The Biology and Technolgy of Intelligent Autonomous Agents, Castel Ivano, Trent, Italy, March 1 - 12, 1993]	3-540-59052-8	\N	1995	188.00	\N	K 9065	6
2988	Memory management : International Workshop IWMM 95, Kinross, UK, September 27 - 29, 1995 ; proceedings	3-540-60368-9	\N	1995	86.00	\N	T 8551	6
2991	Object-oriented programming : 8th European Conference on Object-Oriented Programming, ECOOP '94, Bologna, Italy, July 4 - 8, 1994 ; proceedings	3-540-58202-9	\N	1994	\N	\N	P 9042	6
2995	Bringing telecommunication services to the people - IS&N '95 : Third International Conference on Intelligence in Broadband Services and Networks, Heraklion, Crete, Greece, October 16 - 19, 1995 ; proceedings	3-540-60479-0	\N	1995	\N	\N	T 8643	6
2996	Advances in cryptology - EUROCRYPT '94 : Workshop on the Theory and Applications of Cryptographic Techniques, Perugia, Italy, May 9 - 12, 1994 ; proceedings	3-540-60176-7	\N	1995	94.00	\N	K 8460	6
2999	Ada in Europe : first International Eurospace-Ada-Europe Symposium, Copenhagen, Denmark, September 26 - 30, 1994 ; proceedings	3-540-58822-1	\N	1994	96.00	\N	P 8358	6
3001	Distributed algorithms : 4th international workshop, Bari, Italy, September 24 - 26, 1990 ; proceedings	3-540-54099-7	\N	1991	64.00	\N	M 9091	6
3004	Semantics of systems of concurrent processes : LITP Spring School on Theoretical Computer Science, La Roche Posay, France, April 23 - 27, 1990 ; proceedings	3-540-53479-2	\N	1990	\N	\N	K 4961	6
3006	Data structures and efficient algorithms : final report on the DFG special joint initiative	3-540-55488-2	\N	1992	75.00	\N	R 8746	6
3008	Symbolic and quantitative approaches to reasoning and uncertainty : european conference ECSQARU '93, Granada, Spain, November 8 - 10, 1993 ; proceedings	3-540-57395-X	\N	1993	72.00	\N	K 7312	6
3009	Design and implementation of large spatial database : proceedings ; 1st Symposium SSD 89, Santa Barbara, California, July 17-18, 1989	3-540-52208-5	\N	1990	\N	\N	R 4832	6
3011	Mathematische Gesetze der Logik : Bd. I, Vorlesungen ber Aussagenlogik	\N	\N	1960	\N	\N	L 317	6
3013	Foundation of synergetics : Bd. I, Distributed active systems	3-540-52775-3	\N	1990	\N	\N	K 5688	6
3018	Fundamentals of computation theory : 10th international conference, FCT '95, Dresden, Germany, August 22 - 25, 1995 ; proceedings	3-540-60249-6	\N	1995	86.00	\N	K 8466	6
3019	Current developments in knowledge acquisition : proceedings/ EKAW '92, 6th European Knowledge Aquisition Workshop, Heidelberg u. Kaiserslautern, May 18-22,1992	3-540-55546-3	\N	1992	\N	\N	K 5188	6
3021	Mathematica in der theoretischen Physik : ausgewhlte Beispiele	3-540-56210-9	\N	1993	68.00	\N	M 8953	6
3026	GWAI-91 : 15. Fachtagung fr Knstliche Intelligenz, Bonn, 16.- 29. 9. 1991	3-540-54558-1	\N	1991	\N	\N	K 5497	6
3029	An extended entity-relationship model : fundamentals and pragmatics	3-540-57648-7	\N	1994	\N	\N	R 7332	6
3030	Parallel problem solving from nature : 1st workshop, PPSN I, Dortmund, October 1 - 3, 1990	3-540-54148-9	\N	1991	\N	\N	K 5784	6
3037	An approach to knowledge base management	3-540-54268-X	\N	1991	\N	\N	K 5245	6
3038	Temporal logic : first international conference, ICTL '94, Bonn, Germany, July 11 - 14, 1994 ; proceedings	3-540-58241-X	\N	1994	104.00	\N	L 7370	6
3039	New systems and architecture for automatic speech recognition and synthesis	3-540-15177-X	\N	1985	\N	\N	K 5779	6
3058	KORSO: methods, languages, and tools for the construction of correct software : final report	3-540-60589-4	\N	1995	\N	\N	R 8827	6
3061	Industrial applications of neural networks : project ANNIE handbook	3-540-55875-6	\N	1992	70.00	DM	K 6317	6
3068	Parallel computation : First International ACPC Conference, Salzburg, Austria, September 30 - October 2, 1991 ; proceedings	3-540-55437-8	\N	1992	90.00	\N	R 6108	6
3072	Formal development of reactive systems : case study production cell	3-540-58867-1	\N	1995	86.00	\N	R 8380	6
3112	Algorithms and computation : third international symposium, ISAAC '92, Nagoya, Japan, December 16 - 18, 1992 ; proceedings	3-540-56279-6	\N	1992	105.00	\N	M 9089	6
3117	Conditional and typed rewriting systems : 4th international workshop, CTRS-94, Jerusalem, Israel, July 13 - 15, 1994 ; proceedings	3-540-60381-6	\N	1995	78.00	\N	M 8552	6
3118	Principles and practice of constraint programming - CP '95 : first internatinal conference, CP '95, Cassis, France, September 19 - 22, 1995 ; proceedings	3-540-60299-2	\N	1995	126.00	\N	K 8508	6
3122	Visual computing : the integration of computer graphics, visual perception and imaging	3-540-57222-8	\N	1994	98.00	\N	R 9167	6
3126	ECOOP '93 - object-oriented programming : 7th european conference, Kaiserslautern, Germany, July 26 - 30, 1993 ; proceedings	3-540-57120-5	\N	1993	96.00	\N	P 7327	6
3127	Information Systems and Data Management : 6th international conference, CISMOD '95, Bombay, India, November 15 - 17, 1995 ; proceedings	3-540-60584-3	\N	1995	\N	\N	R 8830	6
3128	Computer security - ESORICS 94 : third European Symposium on Research in Computer Security, Brighton, United Kingdom, November 7 - 9, 1994 ; proceedings	3-540-58618-0	\N	1994	86.00	\N	R 8367	6
3129	Programmieren in C++ : Einfhrung in den Sprachstandard C++	3-540-59037-4	3., berarb. und erw. Aufl.	1995	45.00	\N	P 8281	6
3130	Quantitative evaluation of computing and communications systems : 8th International Conference on Modelling Techniques and Tools for computer Performance Evaluation Performace Tools '95 ; 8th GI/ITG Conference on Measuring, Modelling and Evaluating C	3-540-60300-X	\N	1995	86.00	\N	K 8510	6
3132	Turing machines with sublogarithmic space	3-540-58355-6	\N	1994	39.00	\N	M 7938	6
3140	Formel, Farbe, Form : Computersthetik fr Medien und Design	3-540-57944-3	\N	1995	98.00	\N	R 8254	6
3145	Software configuration management : ICSE SCM-4 and SCM-5 Workshop ; selected papers	3-540-60578-9	\N	1995	\N	\N	R 8809	6
3146	Higher order logic theorem proving and its applications : 6th international workshop, HUG '93, Vancouver, Canada, August 11 - 13, 1993 ; proceedings	3-540-57826-9	\N	1994	96.00	\N	L 7278	6
3147	Functional programming, concurrency, simulation and automated reasoning : international lecture series 1991 - 1992, McMaster University, Hamilton, Ontario, Cananda,	3-540-56883-2	\N	1993	46.00	\N	K 6408	6
3151	Studien- und Forschungsfhrer Informatik	3-540-51214-4	2., neubarb. und erw. Aufl.	1989	\N	\N	A 6800	6
3152	Mikroprozessortechnik : CISC, RISC, Systemaufbau, Programmierung ; mit 46 Tabellen	3-540-57010-1	4., neubearb. und erw. Aufl.	1994	54.00	\N	T 7155	6
3159	Automata, languages and programming : 22nd international colloquium, ICALP 95, Szeged, Hungary, July 10 - 14, 1995 ; proceedings	3-540-60084-1	\N	1995	126.00	\N	K 8241	6
3163	Geometric modeling : methods and applications	3-540-53644-2	\N	1991	78.00	\N	M 6689	6
3164	Language and compilers for parallel computing : 6th international workshop, Portland, Oregon, USA, August 12 - 14, 1993 ; proceedings	3-540-57659-2	\N	1994	\N	\N	K 7308	6
3168	Advances in databases : 13th British National Conference on Databases, BNCOD 13, Manchester, United Kingdom, July 12 - 14, 1995 ; proceedings	3-540-60100-7	\N	1995	62.00	\N	R 8238	6
3173	CONCUR '95: concurrency theory : 6th international conference, Philadelphia, PA, USA, August 21 - 24, 1995 ; proceedings	3-540-60218-6	\N	1995	110.00	\N	K 8566	6
3174	FME '94: industrial benefit of formal methods : second International Symposium of Formal Methods Europe, Barcelona, Spain, October 24 - 28, 1994 , proceedings	3-540-58555-9	\N	1994	134.00	\N	R 8388	6
3178	Chipkarten als Sicherheitswerkzeuge : Grundlagen und Anwendungen	3-540-54140-3	\N	1991	38.00	\N	K 8972	6
3190	Grundzge der Wirtschaftsinformatik	3-540-55790-3	2., verb. Aufl.	1992	22.00	\N	R 6810	6
3191	Exploitation of fine-grain parallelism	3-540-60054-X	\N	1995	46.00	\N	T 8239	6
3215	Towards a CSCW Framework for scientific cooperation in Europe	3-540-58844-2	\N	1995	62.00	\N	R 8418	6
3219	Fundamentals of algebraic specification	\N	\N	\N	\N	\N	\N	6
3221	The microprocessor : a biography	3-540-94342-0	\N	1995	48.00	\N	T 8785	6
3223	Semantics : foundations and applikations ; proceedings / REX Workshop, Beekbergen, The Netherlands, June 1 - 4, 1992	3-540-56596-5	\N	1993	\N	\N	K 6346	6
3241	Objekt-orientiertes Reverse Engineering : von klassischer zu objektorientierter Software	3-540-58374-2	\N	1995	79.00	\N	R 8207	6
3242	AXIOM : the scientific computation system	0-387-97855-0	\N	1992	\N	\N	M 5846	6
3249	Efficient checking of polynomials and proofs and the hardness of approximation problems	3-540-60615-7	\N	1996	\N	\N	M 8998	6
3255	Spatial information theory : a theoretical basis for GIS ; International Conference COSIT '95, Semmering, Austria, September 21 - 23, 1995, proceedings	3-540-60392-1	\N	1995	110.00	\N	K 8554	6
3258	Advances in human computer interaction : human comfort and security	3-540-60145-7	\N	1995	70.00	\N	R 8630	6
3260	Computer aided verfication : 7th international conference, CAV '95, Lige, Belgium, July 3 - 5, 1995 ; proceedings	3-540-60045-0	\N	1995	94.00	\N	R 8237	6
3265	Homomorphismen und Reduktionen linearer Sprachen	\N	\N	1970	\N	\N	K 5950	6
3278	Verteilte Datenbanken und Client/Server-Systeme : Grundlagen, Konzepte und Realisierungsformen	3-540-61399-4	\N	1996	58.00	\N	R 9386	6
3280	Metaclasses and their application : data model tailoring and database integration	3-540-60063-9	\N	1995	54.00	\N	R 8240	6
3293	Hochfrequenztechnik 1 : Hochfrequenzfilter, Leitungen, Antennen	3-540-58070-0	5., neubearb. Aufl.	1995	88.00	\N	T 8005	6
3304	Evolution and biocomputation : computational models of evolution	3-540-59046-3	\N	1995	62.00	\N	K 8376	6
3308	Deductive and object-oriented database : fourth international conference, DOOD '95, Singapore, December 4 - 7, 1995 ; proceedings	3-540-60608-4	\N	1995	\N	\N	R 8874	6
3309	Deductive and object oriented database	\N	\N	1991	\N	\N	R 5723	6
3314	From natural to artificial neural computation : International Workshop on Artificial Neural Networks, Malaga-Torremolinos, Spain, June 7 - 9, 1995 ; proceedings	3-540-59497-3	\N	1995	198.00	\N	K 8231	6
3332	Progress in case-based reasoning : first United Kingdom workshop, Salford, UK, January 12, 1995 ; proceedings	3-540-60654-8	\N	1995	\N	\N	K 8941	6
3333	Numerical integration on advanced computer systems	3-540-58410-2	\N	1994	72.00	\N	M 7961	6
3336	Technische Informatik : bungsbuch mit Diskette	3-540-58039-5	\N	1994	48.00	\N	T 6557:3	6
3341	Extensity of the UNITY methodology : compositionality, fairness and probability in parallelism	3-540-59173-7	\N	1995	46.00	\N	K 8379	6
3345	Einfhrung in graphische Fenstersysteme : Konzepte und reale Systeme	3-540-58818-3	\N	1996	69.00	\N	R 9019	6
3350	Disconnected operation in a distributed file system	3-540-60627-0	\N	1996	\N	\N	T 8997	6
3352	Parallel computer architectures : theory, hardware, software, applications	3-540-57307-0	\N	1993	66.00	\N	R 7317	6
3387	Types for proofs and programs : International Workshop Types '94, Bastad, Sweden, June 6 - 10, 1994 ; selected papers	3-540-60579-7	\N	1995	\N	\N	K 8810	6
3388	Object-oriented programming for graphics	3-540-58314-9	\N	1995	98.00	\N	R 7983	6
3390	PARLE '94 parallel architectures and languages Europe : 6th International PARLE Conference, Athens, Greece, July 4 - 8, 1994 ; proceedings	3-540-58184-7	\N	1994	155.00	\N	R 9041	6
3419	UNIX...im Alleingang : fr Einsteiger und Umsteiger	3-540-55126-3	\N	1993	84.00	\N	P 9145	6
3424	Theoretische Informatik : eine problemorientierte Einfhrung	3-540-60860-5	\N	1996	34.00	\N	K 9254	6
3457	Persistente Objektsysteme : integrierte Datenbankentwicklung und Programmerstellung	3-540-56581-7	\N	1993	88.00	\N	R 7495	6
3461	Praktikum Neuronaler Netze	3-540-60030-2	\N	1996	58.00	\N	K 9151	6
3463	Second generation expert systems : with 12 tables	3-540-56192-7	\N	1993	164.00	\N	K 9335	6
3471	Advances in Petri Nets 1992	3-540-55610-9	\N	1992	90.00	\N	K 8738	6
3479	Computer analysis of images and patterns : 5th international conference, CAIP '93, Budapest, Hungary, September 13 -15, 1993 ; proceedings	3-540-57233-3	\N	1993	154.00	\N	R 7328	6
3480	Recent trends in data type specification : 10th Workshop on Specification of Abstract Data Types, joint with the 5th COMPASS Workshop, S. Margherita, Italy, May 30 - June 3, 1994 ; selected papers	3-540-59132-X	\N	1995	102.00	\N	R 8407	6
3484	Fast software encryption : second international workshop, Leuven, Belgium, December 14 - 16, 1994, proceedings	3-540-60590-8	\N	1995	\N	\N	M 8831	6
3490	Rechnerarchitektur	3-540-56355-5	2., vollst. berarb. Aufl.	1993	58.00	\N	R 6344	6
3492	Boolean calculus of differences	3-540-10286-8	\N	1981	\N	\N	M 6918	6
3495	Graphische Datenverarbeitung : mit einer Einfhrung in PHIGS und PHIGS-PLUS	3-540-53747-3	2., vollst. neubearb. und erw. Aufl.	1992	48.00	\N	R 6759	6
3496	Intelligent learning environments : the case of geometry	3-540-56807-7	\N	1996	98.00	\N	K 8968	6
3499	Logischer Entwurf digitaler Systeme	3-540-06067-7	\N	1973	\N	\N	M 5951	6
3502	Human computer interaction : Vienna conference, VCHCI '93, Fin de Sicle Vienna, Austria, September 20 - 22, 1993 ; proceedings	3-540-57312-7	\N	1993	86.00	\N	R 7318	6
3528	IGIS '94: geographic information systems : International Workshop on Advanced Research in Geographic Information Systems, Monte Verit, Ascona, Switzerland, February 28 - March 4, 1994 ; proceedings	3-540-58795-0	\N	1994	58.00	\N	R 8387	6
3529	Advances in fuzzy logic, neural networks and genetic algorithms : IEEE/Nagoya-University World Wisepersons Workshop, Nagoya, Japan, August 9 - 10, 1994 ; selected papers	3-540-60607-6	\N	1995	\N	\N	K 8873	6
3530	The analysis of concurrent systems, Cambridge, September 12 - 16, 1983 : proceedings	3-540-16047-7	\N	1985	53.00	\N	M 9039	6
3531	Programmieren in Smalltalk mit VisualWorks : Smalltalk - nicht nur fr Anfnger ; mit 43 Tabellen	3-540-58813-2	2., erw. Aufl.	1995	78.00	\N	P 8888/	6
3536	Computer science logic : 7th workshop, CSL '93, Swansea, United Kingdom, September 13 - 17, 1993 ; selected papers	3-540-58277-0	\N	1994	66.00	\N	L 7114	6
3537	Theorem provers in circuit design : theory, practice and experience ; second international conference, TPCD '94, Bad Herrenalb, Germany, September 26 - 28, 1994, proceedings	3-540-59047-1	\N	1995	70.00	\N	K 8415	6
3538	Computing and combinatorics : first annual international conference, COCOON '95, Xi'an, China, August 24 - 26, 1995 : proceedings	3-540-60216-X	\N	1995	126.00	\N	M 8315	6
3539	Human-computer interaction : 4th international conference, EWHCI '94, St. Petersburg, Russia, August 2 - 5, 1994 ; selected papers	3-540-58648-2	\N	1994	52.00	\N	R 8386	6
3541	The complexity of simple computer architectures	3-540-60580-0	\N	1995	62.00	\N	R 8826	6
3544	Maple V: language reference manual	3-540-97622-1	\N	1993	51.00	\N	M 6411	6
3545	Design and implementation of symbolic computation systems : international symposium, DISCO '92, Bath, U.K. , April 13 - 15, 1992 , proceedings	3-540-57272-4	\N	1993	\N	\N	M 6859	6
3546	Advances in database technology - EDBT '96 : 5th International Conference on Extending Database Technology, Avignon, France, March 25 - 29, 1996 ; proceedings	3-540-61057-X	\N	1996	118.00	\N	R 9238	6
3551	Graph-theoretic concepts in computer science : 18th international workshop, WG '92, Wiesbaden-Naurod, Germany, June 18 - 20, 1992 ; proceedings	3-540-56402-0	\N	1993	\N	\N	M 6146	6
3553	Parallel algorithms for irregelarly structured problems : second international workshop, IRREGULAR '95, Lyon, France, September 4 - 6, 1995 ; proceedings	3-540-60321-2	\N	1995	86.00	\N	K 8491	6
3554	Logic program synthesis and transformation - Meta-programming in logic : 4th International Workshops LOPSTR '94 and META '94, Pisa, Italy, June 20 - 21, 1994 ; proceedings	3-540-58792-6	\N	1994	86.00	\N	K 8393	6
3556	Computer vision, virtual reality and robotics in medicine : first international conference, CVR Med '95, Nice, France, April 3 - 6, 1995 ; proceedings	3-540-59120-6	\N	1995	148.00	\N	K 8369	6
3557	Image analysis and processing : 8th international conference, ICIAP '95, San Remo, Italy, September 13 - 15, 1995 ; proceedings	3-540-60298-4	\N	1995	142.00	\N	K 8492	6
3560	Parallel Processing: CONPAR 94 - VAPP VI : Third Joint International Conference on Vector and Parallel Processing, Linz, Austria, September 6 - 8, 1994 ; proceedings	3-540-58430-7	\N	1994	162.00	\N	R 7773	6
3562	Parallel computer routing and communication : first international workshop, PCRCW '94, Seattle, Washington, USA, May 16 - 18, 1994 ; proceedings	3-540-58429-3	\N	1994	66.00	\N	R 7772	6
3565	Advances in cryptology - EUROCRYPT '96 : International Conference on the Theory and Application of Cryptographic Techniques, Saragossa, Spain, May 12 - 16, 1996 ; proceedings	3-540-61186-X	\N	1996	86.00	\N	K 9237	6
3576	Distributed algorithms : 8th international workshop, WDAG' 1994, Terschelling, The Netherlands, September 29 - October 1, 1994 ; proceedings	3-540-58449-8	\N	1994	76.00	\N	M 9093	6
3580	Algebraic methodology and software technology : 4th international conference, AMAST '95, Montreal, Canada, July 3 - 7, 1995 ; proceedings	3-540-60043-4	\N	1995	118.00	\N	K 8234	6
3582	Object-based distributed programming : ECOOP '93, workshop, Kaiserslautern, Germany, July 26 - 27, 1993 ; proceedings	3-540-57932-X	\N	1994	58.00	\N	P 7339	6
3586	Intelligent agents II : agent theories, architectures, and languages ; IJCAI'95 Workshop (ATAL), Montral, Canada, August 19 - 20, 1995, proceedings	3-540-60805-2	\N	1995	\N	\N	K 9077	6
3587	Typed Lambda Calculi and applications : Second International Conference on Typed Lambda Calculi and Applications, TLCA '95, Edindburgh, United Kingdom, April 10 - 12, 1995 ; proceedings	3-540-59048-X	\N	1995	86.00	\N	L 8419	6
3588	Formal methods on programming and their applications : international conference, Academgorodok, Novosibirsk, Russia, June 28 - July 2, 1993 ; proceedings	3-540-57316-X	\N	1993	80.00	\N	K 6653	6
3590	Recent trends in data type specification : 9th Workshop on Specification of Abstract Data Types Joint with the 4th COMPASS Workshop, Caldes de Malavella, Spain, October 26 - 30, 1992 ; selected papers	3-540-57867-6	\N	1994	72.00	\N	R 7357	6
3599	Logic and computational complexity : International Workshop LCC '94, Indianapolis, IN, USA, October 13 - 16, 1994 ; selected papers	3-540-60178-3	\N	1995	102.00	\N	M 8323	6
3601	Advances in Intelligent Computing - IPMU '94 : 5th International Conference on Information Processing and Management of Uncertainty in Knowledge-Based Systems, Paris, France, July 4 - 8, 1994 ; selected papers	3-540-60116-3	\N	1995	118.00	\N	K 8242	6
3604	Attribute grammars and their applications : proceedings / International Conference WAGA, Paris, France, September 19 - 21, 1990	3-540-53101-7	\N	1990	52.00	\N	K 5631	6
3605	Programming language implementation and logic programming : 5th international symposium, PLILP '93, Tallinn, Estonia, August 25 - 27, 1993 ; proceedings	3-540-57186-8	\N	1993	80.00	\N	K 7353	6
3610	Modellierung, Simulation und Optimierung von Nachrichtensystemen	3-540-57215-5	\N	1993	98.00	\N	K 7512	6
3615	Mathematical foundations of computer science 1995 : 20th international symposium, MFCS '95, Prague, Czech Republic, August 28 - September 1, 1995 ; proceedings	3-540-60246-1	\N	1995	110.00	\N	M 8463	6
3616	Advances in Cryptology - CRYPTO `92 : 12th Annual International Cryptology Conference, Santa Barbara, California, USA, August 16 - 20, 1992; proceedings	3-540-57340-2	\N	1993	\N	\N	K 7302	6
3617	Algorithms and computation : 4th international symposium, ISAAC `93, Hong Kong, December 15-17, 1993 ; proceedings	3-540-57568-5	\N	1993	104.00	\N	M 6500	6
3618	Fast software encryption : Cambridge Security Workshop, Cambridge, U. K., December 9 - 11, 1993 , proceedings	3-540-58108-1	\N	1994	52.00	\N	M 6739	6
3622	Database and expert systems applications : 5th international conference, DEXA '94, Athens, Greece, September 7 - 9, 1994 ; proceedings	3-540-58435-8	\N	1994	146.00	\N	R 7775	6
3628	Data base systems : proceedings ; 5th Informatik Symposium, IBM Germany, Bad Homburg v.d.H., September 24 - 26, 1975	3-540-07612-3	\N	1976	\N	\N	R 6930	6
3633	Multimedia database systems : issues and research directions ; with 9 tables	3-540-58710-1	\N	1996	78.00	\N	R 8983	6
3640	The SGML implementation guide : a blueprint for SGML migration	3-540-57730-0	\N	1995	79.00	\N	R 8272	6
3648	Object representation in computer vision : International NSF-ARPA Workshop, New York City, NY, USA, December 5 - 7, 1994 ; proceedings	3-540-60477-4	\N	1995	\N	\N	R 8808	6
3651	Combinatorial pattern matching : 6th annual symposium, CPM 95, Espoo, Finnland, July 5 - 7, 1995 ; proceedings	3-540-60044-2	\N	1995	86.00	\N	K 8235	6
3657	Intelligent agents : ECAI-94 Workshop on Agent Theories, Architectures, and Languages, Amsterdam, The Netherlands, August 8 - 9, 1994 ; proceedings	3-540-58855-8	\N	1995	86.00	\N	K 8456	6
3674	Active visual inference of surface shape	3-540-60642-4	\N	1995	\N	\N	R 8982	6
3716	Automated modelling of physical systems	3-540-60641-6	\N	1995	\N	\N	K 8999	6
3723	Models of massive parallelism : analysis of cellular automata and neural networks ; with 10 tables	3-540-56149-8	\N	1995	68.00	\N	K 8098	6
3738	Transfersysteme zur Hochleistungskommunikation : mit 32 Tabellen	3-540-58351-3	\N	1994	89.00	\N	T 7664	6
3739	OOER '95: Object-Oriented and Entity-Relationship Modeling : 14th international conference, Gold Coast, Australia, December 13 - 15, 1995 ; proceedings	3-540-60672-6	\N	1995	\N	\N	R 8942	6
3752	Human computer interaction : 5th international conference, EWHCI '95, Moscow, Russia, July 3 - 7, 1995 ; selected papers	3-540-60614-9	\N	1995	54.00	\N	R 8910	6
3753	Tools and algorithms for the construction and analysis of systems : first international workshop, TACAS '95, Aarhus, Denmark, May 19 - 20, 1995 ; selected papers	3-540-60630-0	\N	1995	62.00	\N	K 8911	6
3755	Signalbertragung : Grundlagen der digitalen und analogen Nachrichtenbertragungssysteme ; mit 6 Tabellen	3-540-58753-5	6., neubearb. und erw. Aufl	1995	54.00	\N	T 9459	6
3757	Network and operating systems support for digital audio and video : 5th international workshop, NOSSDAV '95, Durham, New Hampshire, USA, April 19 - 21, 1995 ; proceedings	3-540-60647-5	\N	1995	\N	\N	R 8939	6
3764	Innovative Konzepte fr die Ausbildung : 6. GI-Fachtagung Informatik und Schule, INFOS '95, Chemnitz, 25. - 28. September 1995	3-540-60245-3	\N	1995	83.00	\N	R 8754	6
3775	Rechnerkommunikation fr Anwender : Grundlagen, bersicht und Praxis ; mit 21 Tabellen	3-540-57298-8	\N	1994	49.00	\N	T 7573	6
3781	Astronomie mit dem Personal Computer	3-540-57701-7	2., berarb. und stark erw. Auflage	1994	78.00	\N	M 6796	6
3807	PostScript und PDF editieren mit DigiScript	3-540-61642-X	\N	1997	98.00	\N	R 8530	6
3813	LaTeX zum Loslegen : ein Soforthelfer fr den Alltag	3-540-56545-0	\N	1994	39.00	\N	R 9131	6
3840	LOGIDATA+ : deductive databases with complex objects	3-540-56974-X	\N	1994	58.00	\N	K 7322	6
3844	Prozessrechentechnik : Grundlagen, Hardware, Echtzeitverhalten	3-540-58029-8	3., berarb. Aufl.	1994	68.00	\N	T 8584	6
3848	Image analysis applications and computer graphics : Third International Computer Science Conference ICSC '95 Hong Kong, December 11 - 13, 1995 ; proceedings	3-540-60697-1	\N	1995	102.00	\N	R 8940	6
3865	Advances in scientific visualization	3-540-55203-0	\N	1992	128.00	\N	R 8767	6
3879	Digital circuit design for computer science students : an introductory textbook	3-540-58577-X	\N	1995	49.00	\N	T 8444	6
3895	Funtional [Functional] programming languages in education : first international symposium, FPLE '95, Nijmegen, The Netherlands, December 4 - 6, 1995 ; proceedings	3-540-60675-0	\N	1995	70.00	\N	K 8935	6
3899	Htte : die Grundlagen der Ingenieurwissenschaften	3-540-19077-5	29. vllig neu bearb. Aufl. , berichtigter Nachdr.	1991	\N	\N	T 6446	6
3901	LATEX-Vademecum : ein Kompaktfhrer fr Einsteiger und Fortgeschrittene	3-540-60522-3	\N	1996	38.00	\N	R 9105	6
3910	Algorithms, concurrency and knowledge : 1995 Asian Computing Science Conference ACSC '95, Pathumthani, Thailand, December 11 - 13, 1995 ; proceedings	3-540-60688-2	\N	1995	86.00	\N	K 8912	6
3928	GISI 95 : Herausforderungen eines globalen Informationsverbundes fr die Informatik ; 25. GI-Jahrestagung und 13. Schweizer Informatikertag, Zrich, 18. - 20. September 1995	3-540-60213-5	\N	1995	174.00	\N	R 8598	6
3929	Wrterbuch der Datentechnik : englisch-deutsch/deutsch-englisch = dictionary of computing : english-german/german-english ; 92 000 Eintrge (44 000 deutsche und 48 000 englische) aller Gebiete der Informatik, mit Hauptbegriffen der angrenzenden F	3-540-60864-8	\N	1996	198.00	\N	W 9291	6
3930	Multimedia : system architectures and applications	3-540-57413-1	\N	1994	148.00	\N	K 7494	6
3962	Proof and computation : [proceedings of the NATO Advanced Study Instiute on Proof and Computation, held in Marktoberdorf, Germany, July 20 - August 1, 1993]	3-540-58581-8	\N	1995	155.00	\N	K 8075	6
3969	Informatik : Grundlagen ; mit einer Einfhrung in PASCAL	3-540-57414-X	\N	1994	39.00	\N	R 6669	6
3970	Elektronische Archivierungssysteme : Image-Management-Systeme, Dokument-Management-Systeme ; mit 23 Tabellen	3-540-56327-X	\N	1993	98.00	\N	R 7489	6
3971	Foundations of software technology and theoretical computer science : 12th conference, New Dehli, India, December 18 - 20, 1992 ; proceedings	3-540-56287-7	\N	1992	83.00	\N	K 6350	6
3972	Object technologies for advanced software : first JSSST International Symposium, Kanazawa, Japan, November 4 - 6, 1993 ; proceedings	3-540-57342-9	\N	1993	104.00	\N	R 7304	6
3973	Deductive and object-oriented database : third international conference, DOOD '93, Phoenix, Arizona, USA, December 6 - 8, 1993 ; proceedings	3-540-57530-8	\N	1994	86.00	\N	R 7279	6
3974	Algorithms and computation : 5th international symposium, ISAAC '94, Beijing, P. R. China, August 25 - 27, 1994 ; proceedings	3-540-58325-4	\N	1994	122.00	\N	M 7113	6
3975	Information systems and artificial intelligence : integration aspects; 1st Workshop on Information Systems and Artificial Intelligence, Ulm, March 19-21, 1990, proceedings	3-540-53557-8	\N	1991	\N	\N	K 4968	6
3976	Multimedia: advanced teleservices and high-speed communication architectures : second international workshop, IWACA '94, Heidelberg, Germany, September 26 - 28, 1994 ; proceedings	3-540-58494-3	\N	1994	86.00	\N	R 8398	6
3979	Grundzge des Informationsmanagement	3-540-58517-6	\N	1994	45.00	\N	R 8774	6
3991	Gehirn, Computer, Komplexitt	3-540-61598-9	\N	1997	39.80	\N	K 9481	6
3996	Objektorientierte Systemanalyse : eine Einfhrung	3-540-60726-9	2., neubearb. und erw. Aufl.	1996	39.80	\N	R 9137	6
4029	Cryptography and coding : 5th IMA Conference, Cirencester, UK, December 18 - 20, 1995 ; proceedings	3-540-60693-9	\N	1995	62.00	\N	K 8944	6
4030	Spatial representation and motion planning	3-540-60620-3	\N	1995	62.00	\N	K 8829	6
4032	SOFSEM '95: theory and practice of informatics : 22nd Seminar on Current Trends in Theory and Practice of Informatics, Milovy, Czech Republic, November 23 - December 1, 1995 ; proceedings	3-540-60609-2	\N	1995	102.00	\N	R 8828	6
4033	Graph drawing : Symposium on Graph Drawing, GD '95, Passau, Germany, September 20 - 22, 1995 ; proceedings	3-540-60723-4	\N	1996	102.00	\N	M 9051	6
4035	Integrity primitives for secure information systems : final report of RACE integrity primitives evaluation RIPE-RACE 1040	3-540-60640-8	\N	1995	54.00	\N	K 8914	6
4040	Foundations of software technology and theoretical computer science : 15th conference, Bangalore, India, December 18 - 20, 1995 ; proceedings	3-540-60692-0	\N	1995	102.00	\N	K 8943	6
4042	Algebraic complexity theory	3-540-60582-7	\N	1997	178.00	\N	M 9522	6
4055	Document architecture in open systems : the ODA standard	3-540-54539-5	\N	1991	108.00	\N	R 8505	6
4063	Advances in Cryptology - AUSCRYPT '92 : Workshop on the Theory and Application of Cryptographic Techniques, Gold Coast, Queensland, Australia, December 13 - 16, 1992 ; proceedings	3-540-57220-1	\N	1993	104.00	\N	K 7289	6
4069	Informatik : eine einfhrende bersicht	\N	\N	\N	\N	\N	\N	6
4078	Informatik : eine grundlegende Einfhrung	\N	\N	\N	\N	\N	\N	6
4103	Computer-Numerik	\N	\N	\N	\N	\N	\N	6
4110	Entzifferte Geheimnisse : Methoden und Maximen der Kryptologie ; mit 26 Tabellen	3-540-62632-8	2., erw. Aufl.	1994	58.00	\N	K 9640	6
4117	Objekte integrieren mit OLE2 : Microsoft Basistechnologie fr objektorientierte Architektur	3-540-57616-9	\N	1994	79.00	\N	P 8514	6
4120	Coloured petri nets	\N	\N	\N	68.00	\N	\N	6
4135	Programming with turing and object oriented turing	0-387-94517-2	\N	1995	64.00	\N	P 8907	6
4140	Relationale Datenbanksysteme : eine praktische Einfhrung	3-540-62447-3	\N	1997	36.00	\N	R 9535	6
4170	Projektleiter-Praxis : erfolgreiche Projektabwicklung durch verbesserte Kommunikation und Kooperation ; ein Arbeitsbuch	3-540-56779-8	2. unv. Aufl.	1993	\N	\N	R 5368	6
4214	Reasoning with logic programming	3-540-61488-5	\N	1996	58.00	\N	K 9621	6
4216	Executive guide to business success through human-centred systems	3-540-19929-2	\N	1995	45.00	\N	R 8771	6
4226	Recent advances in temporal databases : proceedings of the International Workshop on Temporal Databases, Zurich, Switzerland, 17 - 18 September, 1995	3-540-19945-4	\N	1995	98.00	\N	R 8977	6
4239	Java fr Fortgeschrittene :[bercksichtigt Java 1.1.]	3-540-61531-8	\N	1997	78.00	\N	P 9520	6
4259	Dateien und Datenbanken : eine anwendungsorientierte Einfhrung ; mit 92 Tabellen	3-540-61763-9	3., vollst. berarb. und erw. Aufl.	1997	49.80	\N	R 9388	6
4273	Database Theory - ICDT '97 : 6th International Conference, Delphi, Greece, January 8 - 10, 1997 ; proceedings	3-540-62222-5	\N	1997	94.00	\N	R 9477	6
4277	bersetzerbau : Theorie, Konstruktion, Generierung ; mit 70 Tabellen	3-540-61692-6	2., berarb. und erw. Aufl.	1997	58.00	\N	P 9571	6
4289	Nonmonotonic and inductive logic : second international workshop, Reinhardsbrunn, Castle, Germany, December 2 - 6, 1991 ; proceedings	3-540-56433-0	\N	1993	66.00	\N	L 7007	6
4290	Progress in evolutionary computation : AI '93 and AI '94 Workshops on Evolutionary Computation, Melbourne, Victoria, Australia, November 16, 1993, Armidale, NSW, Australia, November 21 - 22, 1994 ; selected papers	3-540-60154-6	\N	1995	\N	\N	K 8462	6
4291	Algorithmic learning for knowledge-based systems : Gosler final report	3-540-60217-8	\N	1995	102.00	\N	K 8461	6
4292	From reaction to cognition : 5th European Workshop on Modelling Autonomous Agents in a Multi-Agent World, MAAMAW '93, Neuchatel, Switzerland, August 25 - 27, 1993 ; selected papers	3-540-60155-4	\N	1995	62.00	\N	K 8321	6
4293	Machine translation and the lexicon : third International EAMT Workshop, Heidelberg, Germany, April 26 - 28, 1993 ; proceedings	3-540-59040-4	\N	1995	62.00	\N	K 8395	6
4294	STACS 95 : 12th Annual Symposium on Theoretical Ascpects of Computer Science, Munich, Germany, March 2 - 4, 1995 ; proceedings	3-540-59042-0	\N	1995	126.00	\N	K 8412	6
4295	Methodologies for intelligent systems : 8th international symposium, ISMIS '94, Charlotte, North Carolina, USA, October 16 - 19, 1994 ; proceedings	3-540-58495-1	\N	1994	114.00	\N	K 8397	6
4296	Advances in artificial intelligence : third congress of the Italian Association for Artificial Intelligence, AI*IA '93, Torino, Italy, October 26 - 28, 1993 ; proceedings	3-540-57292-9	\N	1993	66.00	\N	K 7338	6
4297	Representing plans under uncertainty : a logic of time, chance, and action	3-540-57697-5	\N	1994	39.00	\N	K 7355	6
4298	The dynamics of concepts : a connectionist model	3-540-57647-9	\N	1994	\N	\N	K 7290	6
4299	Advances in case-based reasoning : second European workshop, EWCBR-94, Chantilly, France, November 7 - 10, 1994 ; selected papers	3-540-60364-6	\N	1995	\N	\N	K 8806	6
4300	KI-95: advanced in artificial intelligence : 19th Annual German Conference on Artificial Intelligence, Bielefeld, Germany, September 11 - 13, 1995 ; proceedings	3-540-60343-3	\N	1995	62.00	\N	K 8494	6
4301	Advances in artificial intelligence : 12th Brazilian Symposium on Artificial Intelligence, SBIA '95, Campinas, Brazil, October 10 - 12, 1995 ; proceedings	3-540-60436-7	\N	1995	78.00	\N	K 8601	6
4302	Progress in artificial intelligence : 7th Portuguese Conference on Artificial Intelligence, EPIA '95, Funchal, Madeira Island, Portugal, October 3 - 6, 1995 ; proceedings	3-540-60428-6	\N	1995	94.00	\N	K 8603	6
4303	Graph-theoretic concepts in computer science : 21st international workshop, WG '95, Aachen, Germany, June 20 - 22, 1995 ; proceedings	3-540-60618-1	\N	1995	86.00	\N	M 8913	6
4304	Theorem proving with analytic tableaux and related methods : 4th international Workshop, TABLEAUX '95, Schlo Rheinfels, St. Goar, Germany, May 7 - 10, 1995 ; proceedings	3-540-59338-1	\N	1995	78.00	\N	L 8416	6
4305	Applied algebra, algebraic algorithms and error correcting codes : 9th International Symposium, AAECC-9, New Orleans, LA, USA, October 7 - 11, 1991	3-540-54522-0	\N	1991	66.00	\N	M 5785	6
4307	Parallel computing technologies : third international conference, PaCT-95, St. Petersburg, Russia, September 12 - 25, 1995 ; proceedings	3-540-60222-4	\N	1995	102.00	\N	T 8459	6
4308	Spatio-temporal image processing : theory and scientific applications	3-540-57418-2	\N	1993	52.00	\N	R 7292	6
4309	Computer vision - ECCV '94 : third European Conference on Computer Vision, Stockholm, Sweden, May 2 - 6, 1994 ; proceedings	\N	\N	\N	\N	\N	\N	6
4320	Robotik: Programmierung intelligenter Roboter	3-540-60665-3	\N	1996	48.00	\N	K 9476	6
4326	Cryptography: policy and algorithms : international conference, Brisbane, Queensland, Australia, July 3 - 5, 1995 ; proceedings	3-540-60759-5	\N	1996	70.00	\N	K 9377	6
4331	Artificial intelligence techniques : a comprehensive catalogue	3-540-59323-3	4., rev. ed.	1997	36.00	\N	K 9612	6
4335	AIX UNIX : System V.4 ; Begriffe, Konzepte, Kommandos	3-540-61608-X	\N	1996	89.00	\N	P 9710	6
4336	The data parallel programming model : foundations, HPF realization, and scientific applications	3-540-61736-1	\N	1996	62.00	\N	R 9741	6
4342	Biologische Psychologie : mit 48 Tabellen	3-540-59427-2	3., komplett berarb. Aufl.	1996	98.00	\N	K 9517	6
4349	PL/SQL : lernen, verstehen und einsetzen ; mit 34 Tabellen	3-540-61319-6	\N	1997	78.00	\N	P 9574	6
4356	Neurowissenschaft : vom Molekl zur Kognition ; mit 32 Tab	3-540-61328-5	\N	1996	98.00	\N	K 9464	6
4361	Graph theoretic concepts in computer science : 22nd International Workshop, WG '96, Cadenabbia, Italy, June 12 - 14, 1996 ; proceedings	3-540-62559-3	\N	1997	\N	\N	M 9731	6
4366	Progress in neural information processing : proceedings of the International Conference on Neural Information Processing, Hong Kong, September 24 - 27, 1996	981-3083-05-0	\N	\N	148.00	\N	K 9620	6
4367	Applied parallel computing : industrial computation and optimization ; third international workshop, PARA '96, Lyngby, Denmark, August 18 - 21, 1996, proceedings	3-540-62095-8	\N	1996	134.00	\N	R 9721	6
4368	Parallel problem solving from nature - PPSN IV : International Conference on Evolutionary Computation - the 4th International Conference on Parallel Problem Solving from Nature, Berlin, Germany, September 22 - 26, 1996 ; proceedings	3-540-61723-X	\N	1996	186.00	\N	R 9740	6
4369	Conceptual structures: fulfilling Peirce's dream : 5th International Conference on Conceptual Structures, ICCS '97, Seattle, Washington, USA, August 3 - 8, 1997 ; proceedings	3-540-63308-1	\N	1997	122.00	\N	K 9725	6
4370	KI-97: Advances in artificial intelligence : 21th Annual German Conference on Artificial Intelligence, Freiburg, Germany, September 9 - 12, 1997 ; proceedings	3-540-63493-2	\N	1997	90.00	\N	K 9718	6
4372	Objektorientierte Datenbanken : die C++-Anbindung des ODMG-Standards	3-540-61918-6	\N	1997	38.00	\N	R 9701	6
4374	Mathematical foundations of computer science 1986 : proceedings of the 12th symposium, Bratislava, Czechslovakia, August 25 - 29, 1986	3-540-16783-8	\N	1986	96.00	\N	M 8764	6
4375	Knowledge representation and organisation in machine learning	3-540-50768-X	\N	1989	49.00	\N	K 7965	6
4376	Termination proofs for logic programs	3-540-52837-7	\N	1990	\N	\N	K 5506	6
4377	Automated deduction - CADE-11 : 11th International Conference on Automated Deduction, Saratoga Springs, NY, USA, June 15 - 18, 1992 ; proceedings	3-540-55602-8	\N	1992	150.00	\N	K 8741	6
4378	The next generation of information systems: from data to knowledge : a selection of papers presented at two IJCAI-91 workshops, Sydney, Australia, August 26, 1991	3-540-55616-8	\N	1992	69.00	\N	K 8766	6
4380	Types for proofs and programs : International Workshop TYPES '93, Nijmegen, Netherlands, May 24 - 28, 1993 ; selected papers	3-540-58085-9	\N	1994	\N	\N	K 6737	6
4381	STACS 94 : 11th Annual Symposium on Theoretical Aspects of Computer Science, Caen, France, Februar 24 - 26, 1994 ; proceedings	3-540-57785-8	\N	1994	142.00	\N	K 6607	6
4382	Programming languages and system architectures : international conference, Zurich, Switzerland, March 2 - 4, 1994 ; proceedings	3-540-57840-4	\N	1994	72.00	\N	K 6605	6
4383	Theoretical aspects of computer software : International Symposium TACS '94, Sendai, Japan, April 19 - 22, 1994 ; proceedings	3-540-57887-0	\N	1994	156.00	DM	K 6688	6
4384	Combinatorial pattern matching : third annual symposium, Tucson, Ardizona, USA, April 29 - May 1, 1992 ; proceedings	3-540-56024-6	\N	1992	58.00	\N	K 6466	6
4385	Advances in petri nets 1990 : APN 90 ; 10. Internationale Conference on Application and Theory of Petri Nets, Bonn, June 1989	3-540-53863-1	\N	1991	73.00	\N	K 5487	6
4386	Attribute grammars, applications and systems : International Summer School SAGA, Prague, Czechoslovakia, June 4 - 13, 1991, proceedings	3-540-54572-7	\N	1991	73.00	\N	K 5500	6
4387	Symbolic and quantitative approaches to uncertainty : proceedings / European Conference ECSQAU, Marseille, France, October 15 - 17, 1991	3-540-54659-6	\N	1991	55.00	\N	K 5498	6
4388	The logic of theory change : workshop, Konstanz, October 13 - 15, 1989 ; proceedings	3-540-53567-5	\N	1991	\N	\N	K 4969	6
4389	Advances in Petri nets 1989 : 9. European Workshop on Applications and Theory of Petri Nets, Venice, Italy in June 1988	3-540-52494-0	\N	1990	\N	\N	K 4999	6
4390	Uncertainty in knowledge bases: proceedings /3. International Conference on Information Processing and Management..	3-540-54346-5	\N	1991	\N	\N	K 5433	6
4391	Computer science logic : 5th workshop, CSL '91, Berne, Switzerland, October 7 - 11, 1991 ; proceedings	3-540-55789-X	\N	1992	80.00	\N	L 6303	6
4392	Constraints in computational logics : first international conference, CCL '94, Munich, Germany, September 7 - 9, 1994 ; proceedings	3-540-58403-X	\N	1994	72.00	\N	L 7767	6
4393	Combinatorial pattern matching : 5th Annual Symposium, CPM'94, Asilomar, CA, USA, June 5 - 8, 1994 ; proceedings	3-540-58094-8	\N	1994	\N	\N	K 6738	6
4395	Parallelization in inference systems : international workshop Dagstuhl Castle, Germany, December 17 - 18, 1990 ; proceedings	3-540-55425-4	\N	1992	75.00	\N	K 6114	6
4397	Mathematical foundations of programming semantics : 9th international conference, New Orleans, LA, USA, April 7 - 10, 1993 ; proceedings	3-540-58027-1	\N	1994	122.00	\N	K 7106	6
4398	Advances in cryptology - CRYPTO '94 : 14th Annual International Cryptology Conference, Santa Barbara, California, USA, August 21 - 25, 1994 ; proceedings	3-540-58333-5	\N	1994	80.00	\N	K 7119	6
4399	The traveling salesman : computational solutions for TSP applications	3-540-58334-3	\N	1994	52.00	\N	K 7117	6
4400	Orders, algorithms, and applications : International Workshop ORDAL '94, Lyon, France, July 4 - 8, 1994 ; proceedings	3-540-58274-6	\N	1994	52.00	\N	K 7111	6
4401	Error control, cryptology, and speech compression : Workshop on Information Protection, Moscow, Russia, December 6 - 9, 1993 ; selected papers	3-540-58265-7	\N	1994	39.00	\N	K 7110	6
4402	Advances in Cryptology - CRYPTO '93 : 13th Annual International Cryptology Conference, Santa Barbara, California, USA, August 22 - 26, 1993 ; proceedings	3-540-57766-1	\N	1993	96.00	\N	K 7281	6
4403	Advances in cryptology - EUROCRYPT '93 : Workshop on the Theory and Application of Cryptographic Techniques, Lofthus, Norway, May 23 - 27,1993 ; proceedings	3-540-57600-2	\N	1994	86.00	\N	K 7277	6
4404	Conceptual structures : theory and implementation ; 7th annual workshop, Las Cruces, NM, USA, July 8 - 10, 1992	3-540-57454-9	\N	1993	66.00	\N	K 7295	6
4405	Algebraic and logic programming : 4th international conference, ALP '94, Madrid, Spain, September 14 - 16, 1994, ; proceedings	3-540-58431-5	\N	1994	\N	\N	K 7770	6
4406	Programming language implementation and logic programming : 6th international symposium, PLILP '94, Madrid, Spain, September 14 - 16, 1994 ; proceedings	3-540-58402-1	\N	1994	86.00	\N	K 7766	6
4407	Algorithmic learning theory : third workshop, ALT '92, Tokyo, October 20 -22, 1992	3-540-57369-0	\N	1993	58.00	\N	K 7305	6
4408	Computer security and industrial cryptograhy : state of the art and evolution ; ESAT course, Leuven, Belgium, May 21 - 23, 1991	3-540-57341-0	\N	1993	58.00	\N	K 7303	6
4409	Advances in Cryptology - ASIACRYPT '91 : International Conference on the Theory and Application of Cryptology, Fujiyoshida, Japan, November 11 - 14, 1991 ; proceedings	3-540-57332-1	\N	1993	\N	\N	K 7301	6
4410	Performance evaluation of computer and communications systems : joint tutorial papers of Performance '93 and Sigmetrics '93	3-540-57297-X	\N	1993	122.00	\N	K 7314	6
4411	Knowledge acquisition for knowledge-based systems : 7th european workshop, EKAW '93, Toulouse and Caylus, France, September 6 - 10, 1993, ; proceedings	3-540-57253-8	\N	1993	86.00	\N	K 7333	6
4412	Artificial intelligence and symbolic mathematical computing : International Conference AISMC-1, Karlsruhe, Germany, August 3 - 6, 1992 ; proceedings	3-540-57322-4	\N	1993	\N	\N	K 7320	6
4413	Foundations of knowledge representation and reasoning	3-540-58107-3	\N	1994	72.00	\N	K 7367	6
4414	CONCUR '93 : 4th International Conference on Concurrency Theory, Hildesheim, Germany, August 23 - 26, 1993 ; proceedings	3-540-57208-2	\N	1993	96.00	\N	K 7354	6
4416	Symbolic and quantitative approaches to reasoning and uncertainty : European conference, ECSQARU '95, Fribourg, Switzerland, July 3 - 5, 1995 ; proceedings	3-540-60112-0	\N	1995	86.00	\N	K 8229	6
4417	Principles and practice of constraint programming : second international workshop, PPCP '94, Rosario, Orcas Island, WA, USA, May 2 - 4, 1994 ; proceedings	3-540-58601-6	\N	1994	72.00	\N	K 8405	6
4418	Algorithmic learning theory : 4th International Workshop on Analogical and Inductive Inference, AII '94, 5th International Workshop on Algorithmic Learning Theory, ALT '94, Reinhardsbrunn Castle, Germany, october 10 - 15, 1994 ; proceedings	3-540-58520-6	\N	1994	104.00	\N	K 8361	6
4419	Advances in cryptology - ASIACRYPT '94 : 4th International Conference on the Theory and Applications of Cryptology, Wollongong, Australia, November 28 - December 1, 1994 ; proceedings	3-540-59339-X	\N	1995	86.00	\N	K 8359	6
4420	Advances in cryptology - CRYPTO '95 : 15th Annual International Cryptology Conference, Santa Barbara, California, USA, August 27 - 31, 1995 ; proceedings	3-540-60221-6	\N	1995	94.00	\N	K 8458	6
4421	LATIN '95: theoretical informatics : second Latin American Symposium, Valparaso, Chile, April 3 -7, 1995 ; proceedings	3-540-59175-3	\N	1995	102.00	\N	K 8391	6
4422	Correct hardware design and verification methods : IFIP WG 10.2 Advanced Research Working Conference CHARME `93, Arles, Frances, May 24 - 26, 1993 ; proceedings	3-540-56778-X	\N	1993	58.00	\N	T 6465	6
4423	Analysis of dynamical and cognitive systems : advanced course, Stockholm, Sweden, August 9 - 14, 1993 ; proceedings	3-540-58843-4	\N	1995	62.00	\N	K 8363	6
4424	Network and Operating System Support for Digital Audio and Video : third international workshop, La Jolla, California, USA, November 12 - 13, 1992 ; proceedings	3-540-57183-3	\N	1993	80.00	\N	T 7288	6
4425	Towards a Pan-European telecommunication service infrastructure - IS&N '94 : Second International Conference on Intelligence in Broadband Services and Networks, Aachen, Germany, September 7 - 9, 1994 ; proceedings	3-540-58420-X	\N	1994	104.00	\N	T 7771	6
4429	Meta-level control for deductive database systems	\N	\N	1991	\N	\N	R 5221	6
4430	Concurrency: theory, language, and architecture : UK Japan Workshop Oxford, UK, September 25 - 27, 1989 ; proceedings	3-540-53932-8	\N	1991	49.50	\N	R 5233	6
4431	Languages and compilers for parallel computing : fourth international workshop ; [4. Workshop on Languages and Compilers for Parallel Computing] ; Santa Clara, California, USA, August 7 - 9, 1991 ; proceedings	3-540-55422-X	\N	1991	83.00	\N	R 6119	6
4432	Program development by specification and transformation : the PROSPECTRA methodology, language family, and system	3-540-56733-X	\N	1993	114.00	\N	R 6345	6
4433	Hardware and software architectures for fault tolerance : experiences and perspektives	3-540-57767-X	\N	1994	66.00	\N	R 6572	6
4434	Computer security - ESORICS 92 : Second European Symposium on Research in Computer Security Toulouse, France, November 23 - 25, 1992 ; proceedings	3-540-56246-X	\N	1992	86.00	\N	R 6242	6
4435	Applications of invariance in computer vision : second joint European - US workshop, Ponta Delgada, Azores, Portugal, October 9 - 14, 1993 ; proceedings	3-540-58240-1	\N	1994	96.00	\N	R 7112	6
4436	Advances in database technology - EDBT '94 : 4th International Conference on Extending Database Technology, Cambridge, United Kingdom, March 1994 ; proceedings	3-540-57818-8	\N	1994	80.00	DM	R 6602	6
4437	Software Engineering - ESEC '93 : 4th European Software Engineering Conference, Garmisch-Partenkirchen, Germany, September 13 - 17, 1993 ; proceedings	3-540-57209-0	\N	1993	96.00	\N	R 7331	6
4438	PARLE '92 : parallel architectures and languages Europa ; 4th International PARLE Conference, Paris, France, June 15 - 18, 1992, proceedings	3-540-55599-4	\N	1992	179.00	\N	R 8762	6
4439	Computer Vision - ECCV '92 : second European Conference on Computer Vision, Santa Margherita Ligure, Italy, May 19 - 22, 1992 ; proceedings	3-540-55426-2	\N	1992	168.00	\N	R 8745	6
4440	The Newton-Cauchy framework : a unified approach to unconstrained nonlinear minimization	3-540-57671-1	\N	1994	\N	\N	M 7309	6
4441	Graph-theoretic concepts in computer science : 19th international workshop, WG '93, Utrecht, The Netherlands, June 16 - 18, 1993 ; proceedings	3-540-57899-4	\N	1994	80.00	\N	M 7360	6
4442	Integrating symbolic mathematical computation and artificial intelligence : second international conference, AISMC-2, Cambridge, United Kingdom, August 3 - 5, 1994 ; selected papers	3-540-60156-2	\N	1995	62.00	\N	M 8464	6
4443	Design and implementation of symbolic computation systems : international symposium, DISCO '93, Gmunden, Austria, September 15 - 17, 1993 , proceedings	3-540-57235-x	\N	1993	\N	\N	M 6860	6
4444	TAPSOFT '95: Theory and practice of software development : 6th International Joint Conference CAAP/FASE, Aarhus, Denmark, May 22-26, 1995 ; proceedings	3-540-59293-8	\N	1995	148.00	\N	R 8413	6
4446	Applied algebra, algebraic algorithms and error-correcting codes : 8th International Conference, AAECC-8, Tokyo, August, 1990 ; proceedings	3-540-54195-0	\N	1991	55.00	\N	M 5789	6
4447	Applied algebra, algebraic algorithms and error correcting codes : 5. International Conference, AAECC-5, Menorca, Spain	3-540-51082-6	\N	1989	\N	\N	M 5790	6
4448	Solving ordinary differential equations	\N	\N	\N	\N	\N	\N	6
4452	Maschinelles Lernen und Wissensbasierte Systeme : systematische Einfhrung mit praxisorientierten Fallstudien	3-540-61302-1	\N	1997	\N	\N	K 9698	6
4472	Anwendungsorientiertes DB-Archivieren : neue Konzepte zur Archivierung in Datenbanksystemen	3-540-63209-3	\N	1997	78.00	\N	R 9719	6
4482	Object Pascal mit Delphi : eine Einfhrung in die objektorientierte Windows-Programmierung	3-540-60340-9	\N	1997	78.00	\N	P 9458	6
4495	Personal medical information : security, engineering, and ethics ; personal information workshop, Cambridge, UK, June 21-22, 1996 ; proceedings	3-540-63244-1	\N	1997	68.00	\N	R 9789	6
4501	Fderierte Datenbanksysteme : Konzepte der Datenintegration	3-540-63176-3	\N	1997	\N	\N	R 9758	6
4513	Constraint-Programmierung : Grundlagen und Anwendungen	3-540-60670-X	\N	1997	32.00	\N	K 9707	6
4514	Softwareentwicklung fr R/3 : Data Dictionary, ABAP/4, Schnittstellen	3-540-62849-5	\N	1998	98.00	\N	P 9781	6
4517	Deutscher Multimedia Kongre '96 : Perspektiven multimedialer Kommunikation ; 4. Deutscher Multimedia Kongre '96, Leipzig, 12. - 14. Mai 1996	3-540-60907-5	\N	1996	79.00	\N	R 9341	6
4532	Formale Begriffsanalyse : mathematische Grundlagen	3-540-60868-0	\N	1996	48.00	\N	M 9240	6
4542	Innovative Interaktionstechniken in der Visualisierung	3-540-59315-2	\N	1995	79.00	\N	R 8572	6
4589	Fuzzy-Bildverarbeitung : Einfhrung in Theorie und Praxis ; mit 23 Tabellen	3-540-63137-2	\N	1998	48.00	\N	R 9815	6
4590	Object oriented computer systems engineering	3-540-76020-2	\N	1996	48.00	\N	R 9247	6
4595	Formale Begriffsnanalyse mit C++ : Datenstrukturen und Algorithmen ; mit 6 Tabellen	3-540-61071-5	\N	1996	59.00	\N	P 9241	6
4596	Advances in databases : 15th British National Conference on Databases, BNCOD 15, London, United Kingdom, July 7-9, 1997 ; proceedings	3-540-63263-8	\N	1997	58.00	\N	R 9749	6
4598	Prfungsangst und Lampenfieber : Bewertungssituationen vorbereiten und meistern	3-540-63269-7	1. Aufl.	1998	29.80	\N	A 9779	6
4599	Sicherheitskonzepte im WWW : mit 8 Tabellen	3-540-63391-X	\N	1998	69.00	\N	T 9780	6
4621	Funktionaler Entwurf digitaler Schaltungen : Methoden und CAD-Techniken ; mit 24 Tabellen	3-540-56788-7	\N	1993	54.00	\N	T 9242	6
4627	Interactive distributed multimedia systems and services : European Workshop IDMS '96, Berlin, Germany, March 4 - 6, 1996, proceedings	3-540-60938-5	\N	1996	70.00	\N	R 9531	6
4628	Automatic tools for designing office information systems : the TODOS approach	3-540-53284-6	\N	1990	51.00	\N	R 9017	6
4636	Communication complexity and parallel computing	3-540-57459-X	\N	1997	58.00	\N	R 9724	6
4641	Evolutionary algorithms in engineering applications : mit 61 Tabellen	3-540-62021-4	\N	1997	98.00	\N	K 9711	6
4642	Euro-Par '96 Parallel Processing : Second International Euro-Par Conference Lyon, France, August 26-29, 1996 ; proceedings	\N	\N	\N	\N	\N	\N	6
4659	The design of intelligent agents : a layered approach	3-540-62003-6	\N	1996	48.00	\N	K 9607	6
4660	Multi-agent systems : methodologies and applications ; Second Australian Workshop on Distributed Artificial Intelligence, Cairns, QLD, Australia, August 27, 1996 ; selected papers	3-540-63412-6	\N	1997	58.00	\N	K 9793	6
4664	Digital Cash : Zahlungssysteme im Internet ; mit 18 Tabellen	3-540-61981-X	\N	1997	39.80	\N	R 9787	6
4666	Programming languages: implementations, logics and programs : 7th international symposium, PLILP '95, Utrecht, The Netherlands, September 20 - 22, 1995 ; proceedings	3-540-60359-X	\N	1995	94.00	\N	K 8509	6
4676	Vorlesungen ber Informatik	\N	\N	\N	\N	\N	\N	6
4702	Objektorientiertes Programmieren : mit Beispielen und bungen in C++	3-540-57937-0	2., berarb. und erw. Aufl.	1998	58.00	\N	P 9973	6
4710	Mut zur Typographie : ein Kurs fr DTP und Textverarbeitung ; mit 48 Tabellen	3-540-55708-3	Korrigierter Nachdr.	1993	58.00	\N	R 9777	6
4716	Lernen zu lernen : Lernstrategien wirkungsvoll einsetzen	3-540-61124-X	3., berarb. und erg. Aufl.	1996	32.00	\N	A 9774	6
4718	Relationale Datenbanken : eine Einfhrung fr die Praxis	3-540-61966-6	3., berarb. und erw. Aufl.	1998	39.00	\N	R 9976	6
4720	Life insurance mathematics	3-540-62242-X	3. ed.	1997	78.00	\N	M 9788	6
4721	Environmental information systems	3-540-60926-1	\N	1998	58.00	\N	R 9914	6
4726	Intelligence and Artificial Intelligence : an interdisziplinary debate	3-540-63780-X	\N	1998	78.00	\N	K 9996	6
4733	Bioinformatics : German Conference on Bioinformatics, GCB '96, Leipzig, Germany, September 30 - October 2, 1996 ; selected papers	3-540-63370-7	\N	1997	58.00	\N	K 9791	6
4736	Die Rechenmaschinen von Konrad Zuse : mit 3 Tabellen	3-540-63461-4	\N	1998	58.00	\N	R 9877	6
4740	Logic programming and nonmonotonic reasoning : 4th International Conference, LPNMR '97, Dagstuhl Castle, Germany, July 28-31, 1997 ; proceedings	3-540-63255-7	\N	1997	98.00	\N	K 9790	6
4742	Inductive logic programming : 7th International Workshop, ILP-97, Prague, Czech Republic, September 17-20, 1997 ; proceedings	3-540-63514-9	\N	1997	74.00	\N	K 9795	6
4746	Energy minimization methods in computer vision and pattern recognition : international workshop EMMCVPR '97, Venice, Italy, May 21 - 23, 1997 ; proceedings	3-540-62909-2	\N	1997	\N	\N	K 9608	6
4748	Programmieren mit OpenGL : 3D-Grafik und Bildverarbeitung ; mit 37 Tabellen	3-540-57977-X	\N	1997	78.00	\N	R 9786	6
4753	Design and implementation of symbolic computation systems : International Symposium, DISCO '96, Karlsruhe, Germany, September 18-20, 1996 ; proceedings	3-540-61697-7	\N	1996	78.00	\N	M 9757	6
4759	Digitale Bildcodierung : Reprsentation, Kompression und bertragung von Bildsignalen	3-540-58579-6	\N	1995	148.00	\N	K 9951	6
4765	Biomechanical models for soft tissue simulation	3-540-63742-7	\N	1998	88.00	\N	R 9994	6
4770	Programming languages : implementations, logics and programs ; 9th International Symposium, PLILP'97, including a special track on declarative programming languages in education, Southampton, UK, September 3-5, 1997 ; proceedings	3-540-63398-7	\N	1997	90.00	\N	K 9792	6
4836	Struktur und Interpretation von Computerprogrammen : eine Informatik-Einfhrung	3-540-52043-0	\N	1991	\N	\N	P 5786	6
4841	Technische Informatik	\N	\N	\N	\N	\N	\N	6
4852	Programmieren in C++ : Einfhrung in den Sprachstandard ; mit 9 Tabellen	3-540-63776-1	5., neubearb. Aufl.	1998	49.80	\N	P 10080	6
4856	Programming in Prolog	3-540-58350-5	4. ed.	1994	54.00	\N	P 9948	6
4862	Computational geometry : algorithms and applications	3-540-61270-X	\N	1997	48.00	\N	M 9952	6
4869	Multimedia-Kurs Datenbanksysteme	3-540-63836-9	\N	1998	98.00	\N	R 9975	6
58	First-order logic and automated theorem proving	0-387-97233-1	\N	1990	68.00	\N	L 5725	6
129	An introduction to signal detection and estimation	0-387-94173-8	2. ed.	1994	110.00	\N	T 6682	6
241	An introduction to TCP/IP	0-387-96651-X	\N	1988	\N	\N	T 5462	6
539	Algorithmic algebra	0-387-94090-1	\N	1993	70.00	\N	M 6600	6
623	Natural language generation systems	3-540-96691-9	\N	1988	68.00	DM	K 5504	6
625	Maple V : learning guide	0-387-94575-X	\N	1996	\N	\N	M 5973	6
634	A logical approach to discrete math	3-540-94115-0	1. ed.	1994	80.00	\N	L 6662	6
640	Logic grammars	3-540-96961-6	\N	1989	58.00	DM	K 5604	6
645	Search in artificial intelligence	3-540-96750	\N	1988	\N	\N	K 5431	6
746	Visualization of natural phenomena : CD-ROM included	0-387-97809-7	\N	1993	112.00	DM	R 6509	6
852	Linear system theory	0-387-97573-X	\N	1991	\N	\N	K 6117	6
854	Maple V - First leaves : a tutorial introduction to Maple V	0-387-97621-3	2. print.	1993	\N	\N	M 6413	6
899	Software engineering on sun workstations	3-540-97480-6	\N	1993	88.00	DM	R 6402	6
907	The design and analysis of algorithms	3-540-97-687-6	\N	1992	81.00	DM	M 6234	6
1118	A course in number theory and cryptography	0-387-96576-9	3. print.	1987	\N	\N	K 6394	6
1561	The algorithmic beauty of plants	0-387-97297-8	\N	1990	\N	\N	R 5865	6
1694	C++ : object-oriented data structures	0-387-94194-0	\N	1994	98.00	\N	P 6706	6
1935	Multi-media document translation : ODA and the EXPRES project	0-387-97397-4	\N	1991	118.00	\N	R 6683	6
2069	Artificial neural networks for computer vision	3-540-97683-3	\N	1992	81.00	DM	K 6427	6
2084	The science of programming	0-387-96480-0	\N	1981	50.00	\N	K 7676	6
2118	The data handbook : a guide to understanding the organization and visualization of technical data	0-387-94505-9	2. ed.	1995	59.00	\N	R 8210	6
2124	Visualizing with CAD : an AutoCAD exploration of geometric and architectural forms	0-387-94275-0	\N	1994	84.00	\N	R 8421	6
2128	Fractal image compression : theory and application	0-387-94211-4	\N	1995	78.00	\N	R 8280	6
2161	Computer simulations with Mathematica : explorations in complex physical and biological systems	0-387-94274-2	\N	1995	\N	\N	K 8368	6
2172	A recursive introduction to the theory of computation	3-540-94332-3	\N	1994	56.00	\N	K 7525	6
2181	Mathematical foundations of computer science	0-7-97450-4	\N	1991	\N	\N	M 5603	6
2232	Parallel algorithms for machine intelligence and vision	0-387-97227-7	\N	1990	\N	\N	M 5727	6
2320	Grbner bases : a computational approach to commutative algebra	3-540-97971-9	\N	1993	88.00	\N	M 8773	6
2327	Fast algorithms for 3D-graphics	0-387-94288-2	\N	1994	88.00	\N	R 7490	6
2446	An introduction to formal language theory	0-387-96698-6	\N	1988	\N	\N	K 5206	6
2519	Differential cryptanalysis of the data encryption standard	3-540-97930-1	\N	1993	68.00	\N	K 6652	6
2529	Projects in scientific computing	3-540-97808-9	\N	1994	\N	\N	R 7804	6
2593	Logic for applications	0-387-94129-0	\N	1993	70.00	\N	L 6657	6
2599	Symmetries and differential equations	0-387-96996-9	\N	1989	\N	\N	M 7346	6
2637	Complexity theory retrospektive : in honor of Juris Hartmanis on the occasion of his sixtieth birthday, July 5, 1988	0-387-97350-8	\N	1990	98.00	\N	K 7502	6
2642	A practical theory of programming	3-540-94106-1	\N	1993	68.00	\N	K 6554	6
2680	An introduction to Kolmogorov complexity and its applications	3-540-94053-7	\N	1993	108.00	\N	M 7485	6
2761	First leaves: a tutorial introduction to Maple V	3-540-97621-3	\N	1992	51.00	\N	M 7894	6
3105	Interactive media	0-387-94485-0	\N	1995	48.00	\N	R 8755	6
3182	The Maple handbook : Maple V, release 4	0-387-94622-5	\N	1996	\N	\N	M 5972	6
3197	Maple V : programming guide	0-387-94576-8	\N	1996	\N	\N	M 5974	6
3344	Ideals, varieties and algorithms : an introduction to computational algebraic geometry and commutative algebra	0-387-97847-X	\N	1992	81.00	DM	M 6391	6
3357	What computing is all about	0-387-94021-9	\N	1993	78.00	\N	K 8585	6
3506	The dictonary of computer graphics and virtual reality	0-387-94405-2	2. ed.	1995	34.00	\N	W 8211/	6
3543	Introduction to Maple	3-540-97662-0	\N	1993	68.00	\N	M 6393	6
3655	Guide to computer viruses = Robert Slade's guide to computer viruses : how to avoid them, how to get rid of them, and how to get help	0-387-94311-0	\N	1994	48.00	\N	R 7966	6
3694	The nature of statistical learning theory	0-387-94559-8	\N	1995	58.00	\N	K 9420	6
4150	Out of their minds : the lives and discoveries of 15 great computer scientists	0-387-97992-1	\N	1995	38.00	\N	R 8780	6
4176	A guide to simulation	0-387-96467-3	2. ed.	1987	112.00	\N	K 9273	6
4219	Computational geometry : an introduction	3-540-96131-3	2., corr. print.	1988	\N	\N	M 9527	6
4328	Exploratory vision : the active eye	0-387-94563-6	\N	1996	\N	\N	K 9372	6
4329	Modeling dynamic biological systems	0-387-94850-3	\N	1997	88.00	\N	K 9592	6
4479	Programming in Scheme : learn Scheme through artificial intelligence programs	0-387-94681-0	\N	1996	58.00	\N	P 9419	6
81	Informatik	3-211-82860-5	3., erw. Aufl.	1996	\N	\N	R 9448	6
114	Kurs in logischer Programmierung	3-211-82235-6	\N	1990	\N	\N	P 5606	6
123	Algorithms in invariant theory	3-211-82445-6	\N	1993	59.00	\N	M 7677	6
179	Programmentwicklung und Verifikation	3-211-81867-7	\N	1989	\N	\N	P 4481	6
246	Programmieren in Fortran	3-211-82446-4	\N	1993	45.00	DM	P 6139	6
313	Geometric Modelling	3-211-82399-9	\N	1993	\N	\N	M 5303	6
318	Expertensysteme	3-211-82221-6	\N	1990	\N	\N	K 5442	6
504	Informatik : Aufgaben und Lsungen	3-211-82414-6	\N	1992	28.00	DM	R 6175	6
551	Neurale Netze	3-211-82220-8	\N	1990	\N	\N	K 4970	6
689	C++. Grundlagen und Programmierung	3-211-82415-4	\N	1992	48.00	DM	P 6174	6
758	Theoretische Grundlagen der Informatik	3-211-82527-4	\N	1993	69.00	\N	R 6520	6
816	Shifting paradigms in software engineering : proceedings of the 7th Joint Conference of Austrian Computer Society (OCG) and the John von Neumann Society for Computing Sciences (NJSZT) in Klagenfurt, Austria, 1992	3-211-82408-1	\N	1992	57.00	DM	R 6048	6
879	Validation numerics : theory and applications	3-211-82451-0	\N	1993	160.00	\N	M 6239	6
958	Parallel prozesses and related automata = Parallele Prozesse und damit zusammenhngende Automaten	\N	\N	1981	\N	\N	R 3938	6
1212	Elektrotechnik fr Informatiker : eine Einfhrung	3-211-82266-6	2., berarb. Aufl.	1991	56.00	\N	T 7104	6
1486	Mechanical theorem proving in geometries : basic principles	3-211-82506-1	\N	1994	98.00	DM	M 7858	6
1814	Alan Turing, Enigma	3-211-82627-0	2. Aufl.	1994	58.00	\N	R 7824	6
1820	The universal turing machine : a half-century survey	3-211-82637-8	2. ed.	1995	69.00	\N	K 8028	6
1892	C2 compiler concepts	3-211-82431-6	\N	1993	39.00	\N	P 7403	6
2046	Informatik	3-211-82389-1	2., neubearb. Aufl.	1992	53.00	\N	R 6243	6
2079	Bildverstehen	3-211-82571-1	\N	1994	53.00	\N	K 6867	6
2151	Die Wissenschaften vom Knstlichen	3-211-82629-7	2. Aufl.	1994	48.00	\N	K 7918	6
2485	Qualitative reasoning : modeling and the generation of behavior	3-211-82579-7	\N	1994	\N	\N	K 7307	6
2532	Multimedia/Hypermedia in open distributed environments : proceedings of the Eurographics Symposium in Graz, Austria, June 6 - 9, 1994	3-211-82587-8	\N	1994	118.00	\N	R 7859	6
2742	Listen, Bume und Graphen als Objekte : mit Beispielen in Object Pascal	3-211-82578-9	\N	1994	60.00	\N	R 7511	6
2747	Die Mhle des Hamlet : ein Essay ber Mythos und das Gerst der Zeit	3-211-82630-0	2. Aufl.	1994	68.00	\N	R 7825	6
2907	Probleme der Knstlichen Intelligenz : eine Grundlagendiskussion	3-211-82641-6	\N	1995	69.00	\N	K 9280	6
2998	Database and expert systems application : proceedings of the International Conference in Vienna, Austria, 1990	0-387-82234-8	\N	1990	\N	\N	R 5858	6
3024	Artificial neural nets and genetic algorithms : proceedings of the international conference, Innsbruck, Austria, 1993	3-211-82459-6	\N	1993	75.00	\N	K 8482	6
3212	Methoden der angewandten Graphentheorie	3-211-81358-6	\N	1976	\N	\N	M 5711	6
3316	Visualisation in scientific computing	3-211-82633-5	\N	1995	118.00	\N	R 8586	6
3508	Fundamente der Graphentheorie	3-211-82774-9	\N	1996	70.00	\N	M 9106	6
3602	Automated practical reasoning : algebraic approaches	3-211-82600-9	\N	1995	98.00	\N	K 8198	6
3873	Polynomial algorithms in computer algebra	3-211-82759-5	\N	1996	89.00	\N	M 9331	6
3954	Babbages Rechen-Automate : ausgewhlte Schriften	3-211-82640-8	\N	1995	89.00	\N	R 9154	6
4087	Einfhrung in die Mathematik fr Informatiker	\N	\N	\N	\N	\N	\N	6
4142	Schriften zur Erkenntnistheorie	3-211-82694-7	\N	1996	69.00	\N	R 9278	6
4232	Rendering techniques '95 : proceedings of the Eurographics Workshop in Dublin, Ireland, June 12-14, 1995	3-211-82733-1	\N	1995	118.00	\N	R 8902	6
516	Elementare Logik	\N	\N	1967	\N	\N	L 1412	6
3107	Elektromechanische Schaltungen und Schaltgerte : eine Einfhrung in Theorie und Berechnung	\N	\N	1956	24.00	\N	T 6916	6
414	Visualization in supercomputing	3-540-97149-1	\N	1990	\N	\N	R 5701	6
506	Scientific data analysis: an introd. to overdetermined systems	0-387-97201-3	\N	1990	\N	\N	M 4980	6
691	Fault tolerant distributed computing	3-540-97385-0	\N	1990	\N	\N	M 5687	6
4813	The book of GENESIS : exploring realistic neural models with the GEneral NEural SImulation System	0-387-94019-7	\N	1995	79.00	\N	K 7837	6
2114	Object-oriented database system : design and implementation for advanced applications	4-431-70128-1	\N	1993	98.00	\N	R 7506	6
3003	Computer animation '90 : 2. International Workshop on Computer Animation; Geneva, April 25 - 27, 1990	4-431-70061-7	\N	1990	\N	\N	R 5698	6
1326	Supercomputing : applications, algorithms and architectures	3-540-70070-6	\N	1991	\N	\N	R 5671	6
2790	Mensch - Computer - Kommunikation : benutzergerechte Systeme auf dem Weg in die Praxis	3-540-56783-6	\N	1993	88.00	\N	R 7493	6
406	Informatiker in der Wirtschaft : Perspektiven eines Berufs	3-540-58557-5	\N	1995	48.00	\N	R 8203	6
1455	Self-organizing maps	3-540-58600-8	\N	1995	98.00	\N	K 8213	6
4365	Application and theory of Petri Nets 1997 : 18th International Conference, ICATPN '97, Toulouse, France, June 23 - 27, 1997 ; proceedings	3-540-63139-9	\N	1997	98.00	\N	K 9720	6
4606	SymbolicC++ : an introduction to computer algebra using object-oriented programming	981-3083-55-7	\N	1998	98.00	\N	M 9880	6
4648	Sprachliches Wissen : eine Einfhrung in moderne Theorien der grammatischen Beschreibung	3-518-28295-6	9. Aufl.	1996	27.80	\N	K 9846	321
56	Das Word-fr-Windows-Buch : (Windows 3.0 ; neu; Alles zur Version 1.1.	3-887-45-769-2	4 Auflg.	1991	\N	\N	R 5191	19
168	Quick Referenz DR DOS 6.0	3-88745-858-3	\N	1992	\N	\N	P 5329	19
223	Turbo-Pascal Power Tools : Tips, Tricks und Utilities	3-88745-741-2	4. Aufl.	1991	\N	\N	P 5332	19
443	PENTIUM konfigurieren : [Plug and Play Windows 95]	3-8155-7134-0	2. Aufl.	1995	49.00	\N	T 8667	19
572	Das Ami-Pro-3.0-Buch	3-88745-752-8	\N	1993	69.00	DM	R 6075	19
573	Das Clipper-5.2-Buch	3-8155-0077-X	\N	1993	89.00	DM	P 6134	19
574	Das neue PC Profibuch	3-88745-990-3	\N	1993	98.00	DM	P 6223!	19
576	Das QBasic-Buch	3-8155-0081-8	\N	1993	59.00	DM	P 6214	19
693	PC-Vernetzung : [Marktbersicht zu Soft- und Hardware fr Netzwerke]	3-8155-7001-8	\N	1993	69.00	\N	T 6094	19
719	HTML Referenzhandbuch : [das kompetente Nachschlagewerk inkl. JavaScript-Referenz 1.1]	3-8155-5010-6	1. Aufl.	1996	79.00	\N	T 9673	19
865	PC-Speicherverwaltung : [optimale Speicherausnutzung unter DOS , optimale Speicherausnutzung unter verschiedenen CPU's ...	3-8155-0002-8	\N	1993	\N	\N	T 6386	19
898	QuickStart Norton Commander 4.0 : [der Einstieg in 20 Schritten]	3-8155-5574-4	\N	1993	\N	\N	P 6381	19
1078	QuickStart Lotus Improv fr Windows	3-8155-5615-5	1. Aufl.	1993	24.80	\N	R 6210	19
1259	Das Midi Buch : [fr Anfnger und Fortgeschrittene]	3-8155-7023-9	2., berarb. Aufl.	1993	\N	\N	P 7211	19
1525	WordPerfect 6 fr Windows : Power Tools	3-8155-2000-2	1. Aufl.	1995	98.00	\N	R 7755	19
1541	Word 6 fr Windows : sofort einsetzen	3-8155-1503-3	1. Aufl.	1994	59.00	DM	R 6857	19
1559	Das MS Works 3 fr Windows Buch	3-8155-0055-9	1. Aufl.	1994	59.00	\N	R 7796	19
1645	Das offizielle Novell NetWare 4 Buch	3-8155-0118-0	1. Aufl.	1993	98.00	DM	T 6515	19
1695	Windows 95 - Was nun?	3-8155-7132-4	1. Aufl.	1995	29.80	\N	P 7904	19
1870	666 ganz legale Windows-Tricks	3-8155-7060-3	2. Aufl.	1994	39.80	\N	P 7668	19
1915	Novell NetWare 3.12 Referenzhandbuch	3-8155-0085-0	1. Aufl.	1994	98.00	\N	T 7412	19
2074	Das Windows 95 Buch	3-8155-0154-7	1. Aufl.	1995	69.00	\N	P 8474	19
2087	Das AutoCAD 13 Buch	3-8155-0155-5	1. Aufl.	1995	89.00	\N	R 8364	19
2479	Internet	3-8155-7093-X	2., berarb. Aufl.	1994	24.80	\N	T 7143	19
2883	Vernetzung mit Windows 95	3-8155-7155-3	1. Aufl.	1995	79.00	\N	T 8689	19
3081	Die strksten TrueType-Tools	3-8155-9581-9	1. Aufl.	1994	19.80	\N	R 7669	19
3285	Von Windows 3.X zu Windows 95	3-8155-7135-9	1. Aufl.	1995	49.00	\N	P 9198	19
3421	Das Word 7 fr Windows 95 Buch	3-8155-0201-2	1. Aufl.	1995	69.00	\N	R 9128	19
3701	PC selbst reparieren, tunen und erweitern	3-8155-0129-6	1. Aufl.	1994	\N	\N	T 7688	19
3718	V.24/RS 232C Kommunikation	3-88745-581-9	2. Aufl.	1990	\N	\N	T 5316	19
3900	SYBEX PC-Power [97] : [1111 Profi-Tips zu: Hardware, Windows 95, Internet]	3-8155-7261-4	3. Aufl.	1997	29.95	\N	R 5980	19
3993	Visual J++ : [Internet-Programmierung ohne Vorwissen]	3-8155-2016-9	1. Aufl.	1997	59.00	\N	P 9502	19
4284	CGI mit Perl	3-8155-2017-7	1. Aufl.	1997	59.00	\N	P 9526	19
4488	Das Windows NT 4 fr Workstations Buch	3-8155-0255-1	3. Aufl.	1997	79.00	\N	P 9829	19
4568	Publizieren im Internet - HTML-Seiten selbst erstellen	3-8155-7164-2	1. Aufl.	1996	59.00	\N	T 9160	19
4752	Das Visual C++ 5 Programmierbuch : [umfassend: eine Einfhrung in die professionelle Entwicklung mit Developer Studio...]	3-8155-5419-5	1. Aufl.	1997	89.00	\N	P 9705	19
4651	MCSE: NT Server 4 Study Guide : [durch Selbststudium zum MCSE ; das Wissen zu NT Server 4 in deutscher bersetzung ...]	3-8155-5502-7	1. Aufl.	1997	129.00	\N	P 9699	19
3452	Designing usable electronic text : ergonomic aspects of human information usage	0-7484-0113-X	\N	1994	29.00	$	R 8792	355
327	36. Internationales Wissenschaftliches Kolloquium [Informatik]	0374-3365	\N	1991	\N	\N	VL	407
2535	Rechnergesttzter Entwurf und Architektur mikroelektronischer Systeme : Vortrge der 3. GI/ITG/GME-Fachtagung, Oberwiesenthal, 16./17. Mai, 1994 ; Tagungsband	\N	\N	1994	\N	\N	R 6924	152
412	Programmierung und Bearbeitung groer Informationsmengen	\N	\N	1972	\N	\N	P 2413	20
1155	Untersuchungsmethoden der Theorie der Zufallsfunktionen mit praktischen Anwendungen	\N	\N	1965	\N	\N	M 806	20
3186	Elemente der Programmierung : mit 16 Tabellen	\N	\N	1964	\N	\N	P 1793	20
3770	Einfhrung in die mathematische Logik	\N	\N	\N	\N	\N	\N	20
1230	Workflow-Management in verteilten Systemen : Entwurf und Betrieb geregelter arbeitsteiliger Anwendungssysteme	\N	\N	1993	\N	\N	R 7167	20
1919	Evolution in Objekt-Datenbanken : Anpassung und Integration bestehender Informationssysteme	3-8154-2059-8	\N	1995	44.80	\N	R 7760	20
2165	Handsketch-based diagram editing	3-8154-2053-9	\N	1993	39.80	\N	K 8427	20
2457	Grundkurs Theoretische Informatik	3-8154-2036-9	\N	1992	28.00	\N	K 6046	20
2679	Hardware Design : formaler Entwurf digitaler Schaltungen	3-8154-2065-2	\N	1995	59.80	\N	T 8822	20
3291	Computergesttzte Gruppenarbeit (CSCW) : 1. Fachtagung, 30. September bis 2. Oktober 1991, Bremen	3-519-02675-9	\N	1991	69.00	\N	R 8184	20
3300	ber die Erkennbarkeit unendlicher Spuren	3-8154-2067-9	\N	1996	36.80	\N	K 8925	20
3503	Datenbankkonversationen : Untersttzung kooperativer Gruppenarbeit aus datenorientierter Sicht	3-8154-2063-6	\N	1995	39.80	\N	R 8799	20
3642	Dialogmodellierung fr multimediale Benutzerschnittstellen	3-8154-2064-4	\N	1995	54.80	\N	R 8908	20
3823	Objektorientierte Programmierung	3-519-02938-3	\N	1993	36.00	\N	P 8192	20
3839	Objektorientierte Spezifikation von Informationssystemen	3-8154-2054-7	\N	1993	44.80	\N	R 8557	20
3874	Modelle der Parallelverarbeitung : eine Einfhrung ; mit 5 Tabellen	3-519-02138-2	\N	1995	36.00	\N	K 8148	20
3886	Entwurf systolischer Systeme : Abbildung regulrer Algorithmen auf synchrone Prozessorarrays	3-8154-2066-0	\N	1996	89.80	\N	T 8887	20
4244	Modellierung und Ausfhrung von Workflows mit Petri-Netzen	3-8154-2600-6	\N	1996	54.00	\N	R 9246	20
4373	Genetische Algorithmen : Theorie und Praxis evolutionrer Optimierung	3-8154-2057-1	\N	1994	49.80	\N	K 6864	20
4455	Algorithmische Informationstheorie : statistische Informationstheorie und Anwendungen auf algorithmische Fragestellungen	3-8154-2310-4	\N	1997	48.00	\N	K 9714	20
4544	Adaptive Datenreplikation in verteilten Systemen	3-8154-2308-2	\N	1997	74.00	\N	R 9685	20
4605	Dynamic load distribution for parallel applications	3-8154-2309-0	\N	1997	52.00	\N	R 9691	20
4705	Flexible Speicherung und Indexierung komplexer Datenbankobjekte	3-8154-2307-4	\N	1997	64.80	\N	R 9713	20
510	Electronic handling of information : testing and evaluation	\N	\N	1967	\N	\N	R 3729	18
2989	Programming languages : structures and models	0-534-94740-9	2. ed.	1995	57.50	\N	P 8448	18
3143	The Webmaster's handbook : Perl power for your Web Server	1-85032-253-8	1., reprint. ed.	1996	57.80	\N	T 9271	18
3441	Oracle7 : a user's and developer's guide ; including release 7.1	1-850-32118-3	1. ed., reprint.	1995	69.00	\N	P 9100	18
3625	Database systems engineering	1-85032-115-9	1. ed.	1995	71.50	\N	R 8859	18
4253	Databases : from relational to object-oriented systems	1-850-32124-8	1. print.	1995	78.20	\N	R 8857	18
4327	Parallel algorithms and architectures	1-85032-125-6	1. print.	1995	71.50	\N	R 8860	18
4518	C++ toolkit for scientists and engineers	1-85032-889-7	1. print.	1997	79.00	\N	P 9639	18
4579	Handbook of genetic algorithms	1-85032-825-0	\N	1996	160.00	\N	K 9746	18
4018	Programmieren mit Perl	3-930673-48-7	1. Aufl.	1997	89.00	\N	P 9550	18
3090	Der offizielle Lotus Notes Anwendungskatalog	3-8266-0245-5	4. Aufl.	1996	29.80	\N	R 9165	18
4819	Apache Web-Server : Installation & Modulbeschreibungen, Konfiguration & Administration, Sicherheitsaspekte, Apache-SSL	3-8266-0438-5	2., aktual. und erw. Aufl.	1998	69.00	\N	T 10008	18
2361	Micro Focus Object COBOL : Grundlagen, Konzepte, Anwendungen	3-8266-2658-3	1. Aufl.	1995	99.00	\N	P 8604	373
234	Eine hierarchische Wissenstruktur fr die Musteranalyse	\N	\N	1988	\N	\N	K 4135	56
1847	Datengraphen und deren Transformation: eine Konzept zur Spezifikation von Datentypen	\N	\N	1978	\N	\N	R 3194	56
363	Mehrdimensionale Zugriffspfade in Relationalen Datenbanksystemen	\N	\N	1992	\N	\N	VL	56
1979	An introduction to mathematical risk theory	0-918930-08-1	\N	1980	\N	\N	M 7042	56
2017	On a Theorem of K. A. Posse Concerning Gaussian Quadrature of Chebyshev-Type	\N	\N	1991	\N	\N	MATH	56
2567	Die Programmiersprache Pascal : [ISO-Standard 7185]	\N	15., berarb. Aufl.	1992	\N	\N	VL	56
2603	Entwicklung eines Prprozessors fr die in Pascal eingebettete Graphik-Sprache LIG/P mit Hilfe eines Compiler Compilers	\N	\N	1982	\N	\N	VL / F	56
2607	berlegungen zur Syntax und Semantik von Spracherweiterungen dargestellt am Beispiel der Graphik-Sprache LIG/P	\N	\N	1982	\N	\N	VL / F	56
2691	Mitbestimmung und Datenschutz - Handlungsmglichkeiten der Betriebs- und Personalrte	3-88722-196-6	\N	1988	\N	\N	VL	56
2524	Implementierung des Planarittskriteriums von Hopcroft	\N	\N	1992	\N	\N	VL / F	56
2568	The synthesizer generator reference manual	\N	\N	1985	\N	\N	VL / F	56
688	Chaos, dynamics, and fractals : An algorithmic approach to deterministic chaos	0-521-41658-2	\N	1993	\N	\N	DER 5351	178
1072	Formal specification and design	0-521-43457-2	\N	1992	28.00	Pfund	K 6359	178
1244	Mathematics for computer graphics	0-521-37574-6	\N	1992	\N	\N	R 6420	178
1514	The logic of typed feature structures : with applications to unification grammars, logic programs and constraint resolution	0-521-41932-8	\N	1992	\N	\N	K 7193	178
1597	Primes and programming : an introduction to number theory with computing	0-521-40988-8	1. ed.	1993	12.95	Pfund	M 6778	178
2138	Lectures on parallel computation	0-521-41556-X	1. ed.	1993	\N	\N	M 6650	178
2937	An introduction to logical design of digital circuits	0-521-09705-3	\N	1972	\N	\N	M 6914	178
3133	Neural networks and qualitative physics	0-521-44532-9	1. ed.	1996	87.80	\N	K 7974	178
3276	Reference and computation : an essay in applied philosophy of language	0-521-39982-3	1. ed.	1990	20.80	$	K 8817	178
3302	Computational algebraic geometry and commutative algebra	0-521-44218-4	reprint.	1994	88.00	\N	M 8848	178
3842	ML for the working programmer	0-521-39022-2	reprint.	1993	78.00	\N	P 8130	178
4556	Eigenspaces of graphs	0-521-57352-1	1. publ.	1997	\N	\N	M 9593	178
4573	First steps in modal logic	0-521-46482-X	1. publ.	1994	47.03	\N	L 9609	178
4873	Developing business objects : [lessons learned from applying and succeeding with Object Technology]	0-521-64825-4	1. publ.	1998	\N	\N	R 10074	178
679	Two-level functional languages	0-521-40384-7	1. ed.	1992	\N	\N	K 7620	178
919	Differential equations : their solution using symmetries	0-521-35531-1	\N	1989	\N	\N	M 7039	178
951	Formal semantics and pragmatics for natural language querying	0-521-35433-1	1. ed.	1990	\N	\N	K 7165	178
1659	Proofs and types	0-521-37181-3	reprinted with minor corr.	1993	\N	\N	L 7135	178
2111	Algorithmic information theory	0-521-34306-2	1. ed., reprinted with rev.	1992	\N	\N	K 7172	178
2197	Formal methods in artificial intelligence	0-521-42421-6	1. ed.	1991	\N	\N	K 7171	178
2198	Logic and computation : interactive proof with Cambridge LCF	0-521-39560-7	1. ed.	1990	\N	\N	L 7152	178
2213	Updating logical databases	0-521-37371-9	1. ed.	1990	\N	\N	K 7124	178
2890	Mathematical methods for CAD	0-521-43691-5	1. ed.	1992	\N	\N	M 5908	178
3082	Corticonics : neural circuits of the cerebral cortex	0-521-37617-3	1. ed.	1991	48.00	\N	K 8253	178
4234	A theory of computer semiotics : semiotic approaches to construction and assessment of computer systems	0-521-39336-1	1. publ.	1990	59.50	$	K 8815	178
4461	Meaning and speech acts	\N	\N	\N	\N	\N	\N	178
4510	Abenteuer Algorithmus	\N	\N	\N	\N	\N	\N	178
4585	Evolutionary algorithms in theory and practice : evolution strategies, evolutionary programming, genetic algorithms	0-19-509971-0	\N	1996	130.00	\N	K 9762	178
456	Dictionary of artificial intelligence and neural networks: English-German, German-English	3-527-27994-6	\N	1991	\N	\N	W 5466	113
2413	Angewandte Informatik im Labor	3-527-27828-1	\N	1989	22.00	\N	R 8693	113
4848	Klimaatlas Oberrhein Mitte-Sd, regionales Klimaprojekt(dt./frz.)	3-72812-1053	\N	\N	180.00	\N	A 10042	808
1222	Developing C/C++ software in the OS/2 environment	0-442-01240-3	\N	1994	\N	\N	P 7462	73
2740	Client/Server survival guide : with OS/2	0-442-01798-7	\N	1994	53.00	\N	P 8446	73
3225	A network of objects : how to lower your computing cost and improve your applications delivery	0-442-01933-5	\N	1994	34.50	\N	T 9407	73
3736	Running windows applications in OS/2 : a power user's guide	0-442-01924-6	\N	1995	41.25	\N	P 8447	73
3878	Desktop magic : electronic publishing, document management and workgroups	0-442-01772-3	2. print.	1995	28.50	\N	R 8863	73
162	Clipper : mit 5.0	3-341-01031-9	\N	1991	\N	\N	P 5747	13
358	Expertensysteme in der technischen Diagnostik	\N	\N	1990	\N	\N	K 4730	13
515	Maschinelles Nachweisen von Dokumenten	\N	\N	1972	\N	\N	R 2514	13
990	Analoge Schaltungen	3-341-01089-0	4., stark bearb. Aufl.	1994	\N	\N	T 5934	13
1036	Knstliche Intelligenz : Einfhrung und technische Anwendungen	\N	\N	1991	\N	\N	P 4726	13
1150	Anglo-amerikanische Abkrzungen und Kurzwrter der Elektrotechnik : und angrenzender Gebiete	\N	\N	1970	\N	\N	W 2095	13
1512	Praktische SQL-Anwendung	3-341-01104-8	1. Aufl.	1994	44.80	DM	R 6794	13
1529	Systemprogrammierung unter UNIX	3-341-01090-4	1. Aufl.	1994	49.80	DM	P 6795	13
2013	Datenbanken. Entwurf und Anwendung	\N	\N	1990	\N	\N	R 4748	13
2024	Informationsverarbeitung mit Pascal	3-341-00522-6	\N	1990	\N	\N	P 4725	13
2147	Programmieren mit Visual C++ : MFC, OLE und ODBC in der Praxis	3-341-01102-1	1. Aufl.	1995	\N	\N	P 8420	13
3229	Technikwrterbuch Knstliche Intelligenz : Englisch-Deutsch, Deutsch-Englisch ; mit je etwa 6 500 Wortstellen	\N	1. Aufl.	1990	\N	\N	W 6941	13
3485	Digitale Multimediasysteme	3-341-01119-6	1. Aufl.	1994	44.80	\N	T 9143	13
3663	Kleines Lexikon Multimedia und DF	3-341-01159-5	1. Aufl.	1996	\N	\N	W 9412	13
4010	Knstliche Intelligenz und automatische Wissensverarbeitung	3-341-00862-4	\N	1991	\N	\N	K 4973	13
4136	Computernutzung fr Nicht-Profis	3-341-01061-0	1. Aufl.	1994	58.00	\N	R 9175	13
4317	Knstliche Intelligenz und automatische Wissensverarbeitung	3-341-01183-8	2., stark bearb. Aufl.	1996	78.00	\N	K 9382	13
28	Effektive Starten mit Turbo C++	3-528-05131-0	\N	1991	\N	\N	P 5467	2
38	Turbo-Assembler-Wegweiser	3-528-04768-2	\N	1990	\N	\N	P 5457	2
50	Dynamische Systeme und Fraktale : computergrafische Experimente mit Pascal	3-528-34461-	4. berarb. Aufl.	1992	\N	\N	R 5694	2
67	Turbo-Pascal 6.0 griffbereit	3-528-34606-X	4. berarb. Aufl.	1991	\N	\N	P 5856!	2
97	Lie-Gruppen und Lie-Algebren	3-528-06432-3	\N	1991	\N	\N	M 5195	2
109	Software-Engineering	3-528-24284-1	3. durchges. Aufl.	1992	\N	\N	R 5682	2
125	Vom Prozessorkonzept zur Programmierung	3-528-04623-6	\N	1991	\N	\N	P 5535	2
136	Lsung linearer Gleichungssysteme auf Parallelrechnern	3-528-06397-1	\N	1990	\N	\N	M 5693	2
145	Wege zu HyperCard : der Einstieg in eine neue Software-Generation	3-528-15119-6	2. verb. Aufl.	1992	\N	\N	R 5837	2
150	Computer-Lsungen gewhnlicher Differentialgleichungen : das Anfangswertproblem	3-528-04165-X	\N	1984	\N	\N	M 5692	2
237	Multivariate Statistik in den Natur- und Verhaltenswissenschaften	3-528-18595-3	2. berarb. Aufl.	1987	\N	\N	M 5644	2
271	WordPerfect : Tips mit Grips	3-528-05113-2	\N	1991	\N	\N	R 6060	2
275	Windows Power-Programmierung : System- und Anwendungsprogrammierung mit Borland Pascal 7.0 und Turbo Pascal fr Windows	3-528-05316-X	\N	1993	\N	\N	P 6188	2
284	Datenbankprogrammierung mit Paradox 4-0 : ein anleitung zur effizenten Entwicklung von Datenbankapplikationen	3-528-05222-8	\N	1993	\N	\N	P 6208	2
322	Hochleistungs-Transaktionssysteme : Konzepte und Entwicklungen moderner Datenbankarchitekturen	3-528-05343-7	\N	1993	\N	\N	R 5399	2
439	Automated theorem proving	3-528-18520-1	2., rev. Aufl.	1987	\N	\N	K 4630	2
519	C unter UNIX : eine grundlegende Einfhrung fr Programmierer	3-528-05251-1	\N	1992	98.00	\N	P 6366	2
546	Simulation neuronaler Netze : Grundlagen, Modelle, Programme in Turbo-pascal, mit trickreichen Programmen in Turbo Pascal, Version 6	3-528-05140-X	\N	1991	\N	\N	K 5469	2
571	COBOL : das Handbuch fr den professionellen Programmierer	3-528-05279-1	\N	1993	98.00	DM	P 6130	2
685	Assembler griffbereit	3-528-05231-7	\N	1992	18.00	DM	P 6419	2
803	Parallel algorithms for partial differential equations	3-528-07631-3	\N	1991	\N	\N	M 5691	2
864	Assembler-Programmierung mit dem PC : eine schrittweise und praxisnahe Einfhrung	3-528-14791-1	2., verb. u. erw. Aufl.	1992	\N	\N	P 6018	2
888	Lie-Gruppen und Lie-Algebren	3-528-06432-3	\N	1991	\N	\N	M 6294	2
1005	SPSS fr Windows : Datenanalyse unter Windows	3-528-05404-2	\N	1994	69.00	DM	M 6783	2
1010	Unix : Systemarchitektur und Programmierung	3-528-05283-X	\N	1993	68.00	DM	P 6494	2
1013	Datenbankverwaltung auf dem PC : eine praxisorientierte Einfhrung fr jeden Anwender	3-528-05282-1	\N	1993	39.80	DM	P 6495	2
1041	Numerik sehen und verstehen : ein kombiniertes Lehr- und Arbeitsbuch mit Visualisierungssoftware	3-528-05238-4	\N	1992	79.00	DM	M 6498	2
1043	Works 3.0 : einsteigen leichtgemacht	3-528-05292-9	\N	1993	39.80	DM	R 7003	2
1044	Wissensreprsentation und Inferenz : eine grundlegende Einfhrung	3-528-05374-7	\N	1993	44.00	DM	K 7002	2
1126	Vieweg Software-Trainer Micorsoft Access fr Windows	3-528-05306-2	\N	1993	\N	\N	P 6132	2
1209	SCO UNIX von Anfang an : eine umfassende, leicht verstndliche Einfhrung fr jeden Anwender	3-528-05214-7	\N	1993	69.00	DM	P 6484	2
1250	Das Vieweg-Latex-Buch	3-528-15145-5	2. verb. Aufl.	1993	\N	\N	R 6270	2
1266	Sichtweisen der Informatik	3-528-05263-5	\N	1992	\N	\N	R 5194	2
1468	Rechnerarchitektur : Analyse, Entwurf, Implementierung, Bewertung	3-528-05173-6	\N	1994	\N	\N	R 7040	2
1622	Statistik in C : Methoden der bivariaten Statistik effizient programmiert	3-528-05129-9	\N	1991	49.80	\N	M 7536	2
1832	Theorie und Praxis der Booleschen Algebra	3-528-08273-9	\N	1974	\N	\N	M 5945	2
2148	Informatik fr Ingenieure : Bd. I, Algorithmen, Programme Datenstrukturen	3-528-04117-X	\N	1991	\N	\N	R 5821	2
2450	Die Wissensreprsentationssprache PO 5 : Sprachbeschreibung und Einfhrung in die regelorientierte Programmierung	3-528-04498-5	\N	1987	\N	\N	K 4629	2
2959	Pascal-Programme zu Optimierungsmethoden des Operations Research	3-528-06306-8	\N	1989	\N	\N	M 5322	2
2965	Logische Grundlagen der knstlichen Intelligenz	3-528-04638-4	\N	1989	\N	\N	K 4894	2
3089	Boolesche Algebra und ihre Anwendungen	\N	\N	1964	\N	\N	M 6915	2
3139	Berechenbarkeit, Komplexitt, Logik : eine Einfhrung in Algorithmen, Sprachen und Kalkle unter besonderer Bercksichtigung ihrer Komplexitt	\N	2., ber. Aufl.	1986	\N	\N	M 4874	2
4191	Protocol engineering : a rule-based approach	3-528-05243-0	\N	1992	\N	\N	K 5984	2
115	Logische und funktionale Programmierung : Grundlagen einer Kombination	3-528-05127-2	\N	1991	\N	\N	P 5468	2
133	Codierungstheorie : eine Einfhrung	3-528-06419-6	\N	1991	\N	\N	K 5765	2
199	Units und Utilities fr Turbo-Pascal	3-528-05211-2	\N	1992	\N	\N	P 5756	2
295	100 Rezepte fr Excel 4.0	3-528-05268-6	\N	1992	\N	\N	R 6103	2
333	Simulationstechnik : 7. Symposium in Hagen, Sept 91	3-528-06440-4	\N	1991	\N	\N	K 5766	2
444	Kryptologie	3-528-08990-3	\N	1987	\N	\N	R 4772	2
1898	Objektorientierte Programmierung mit Smalltalk/V : Grundlagen, Systemstrukturen und praktische Einfhrung	3-528-05447-6	\N	1994	\N	\N	P 7818	2
3511	Angewandte Automatentheorie. In 2 Bnden	\N	\N	1972	\N	\N	L 2433	2
578	Automatische Spracherkennung : Grundlagen, statistische Modelle und effiziente Algorithmen	3-528-05492-1	\N	1995	98.00	\N	K 8199	2
698	Diskrete Mathematik : mit 500 bungsaufgaben	3-528-07268-7	\N	1993	39.50	DM	M 6531	2
1585	Objektorientierte Netzwerkprogrammierung : Grundlagen und erfolgreiche Praxis mit C++	3-528-05429-8	\N	1995	\N	\N	P 7817	2
3318	SQL : eine praxisorientierte Einfhrung	3-528-25210-3	3., verb. Aufl.	1994	69.00	\N	P 8498	2
3843	Pattern recognition and image processing in C++	3-528-05491-3	\N	1995	88.00	\N	K 8083	2
4360	Grundlagen zur Neuroinformatik und Neurobiologie : the computational brain in deutscher Sprache	3-528-05428-X	\N	1996	78.00	\N	K 9507	2
178	Datensicherheit am PC	3-8092-0895-7	\N	1992	\N	\N	R 5325	87
466	Teleworking explained	0-471-93975-7	\N	1993	\N	\N	T 6426	154
763	A guide to computer algebra systems	0-471-92910-7	\N	1991	\N	\N	M 7009	154
1855	Synchronization and control of distributed systems and programs	0-471-92453-9	\N	1990	69.00	\N	K 8143	154
2556	Virtual worlds and multimedia	0-471-93972-2	reprint.	1994	108.70	\N	R 8728	154
3236	Computer algebra in industry 2 : problem solving in practice	0-471-95529-9	\N	1995	82.00	\N	M 8305	154
4353	Workflow handbook 1997	0-471-96947-8	\N	1997	145.00	\N	R 9748	154
4706	Portability and performance for parallel processing	0-471-94246-4	\N	1994	108.00	\N	R 9932	154
1478	Introduction to switching theory and logical design	0-471-39882-9	2. ed.	1974	\N	\N	M 6910	154
3402	Praxis digitale Bildverarbeitung : Schwarzwei-Techniken	3-8266-1250-7	1. Aufl.	1996	69.00	\N	T 9157	245
398	Syntactic and structural pattern recognition : theory and applications	9971-50-552-5	\N	1990	\N	\N	K 5661	48
2049	Informations- und Wissensverarbeitung : theoretische Grundlagen wissensbasierter Systeme	3-11-012756-3	\N	1989	\N	\N	K 5286	34
4758	Groupware : Kooperationsuntersttzung fr verteilte Anwendungen	3-920993-60-8	1. Aufl.	1997	59.00	\N	R 9771	679
3273	Das Softwarelexikon : 2000 Software-Begriffe praxisnah erlutert mit Beispielen fr die wichtigsten Programmiersprachen	3-8169-1126-9	3., aktual. Aufl.	1994	49.00	\N	W 9142	72
3547	Taschenlexikon Abkrzungen : Wirtschaft, Recht, Steuern, Datenverarbeitung ; 2511 Abkrzungen - systematisch und von A-Z fr den Praktiker aufbereitet	3-8169-1097-1	\N	1995	48.00	\N	VL	72
2014	Schreibtips fr Diplomanden und Doktoranden : in Ingenieur- und Naturwissenschaften	3-8007-1973-8	2., erw. Aufl.	1993	24.80	\N	A 7148	239
4474	Planung und Betrieb von Rechensystemen : quantitative Methoden des System-Managements	3-8007-2064-7	\N	1996	118.00	\N	R 9330	239
4545	ATM-Anwendungen : Multimedia-Kommunikation ber Datenautobahnen	3-8007-2074-4	\N	1995	68.00	\N	T 8971	239
1008	Mehrrechner-Datenbanksysteme : Grundlagen der verteilten und parallelen Datenbankverarbeitung	3-89319-702-8	1. Aufl.	1994	69.90	DM	R 7226	1
4900	Web & Datenbanken	3-89864-189-9	\N	2002	54.00	EUR	R 11753	696
4902	Datenbanksysteme - Konzepte und Techniken der Implementierung	3-540-42133-5	2. Auflage	2001	39.95	EUR	R 11454	6
4901	Datenbanksysteme - Konzepte und Techniken der Implementierung	3-540-65040-7	1. Auflage	1999	79.00	DM	R 10505	6
4904	Mehrrechner-Datenbanksysteme. Grundlagen der verteilten und parallelen Datenbankverarbeitung	3-486-24363-2	\N	1997	69.90	DM	\N	5
\.


--
-- Data for TOC entry 32 (OID 202624)
-- Name: schlagwort; Type: TABLE DATA
--

COPY schlagwort (swid, schlagwort) FROM stdin;
4	Hashing
5	Knstliche Intelligenz
31	Logische Programmierung
43	Wissensbasierte Systeme
62	Automatentheorie
72	Neuronale Netze
134	logische Programmierung
138	Sprachverarbeitung
192	REDUCE
193	object-oriented database
201	Computergrafik
203	FPGA
216	Datenbankmanagment
226	Datenbankverwaltung
261	VLSI-Entwurf
313	KI
341	objektorientiertes DB-System
357	Datenbanksysteme
405	Simulation
495	Genetische Algorithmen
498	objekt-orientierte Modellierung
548	Parallele Algorithmen
559	Lastbalancierung
560	Parallele Datenbanksysteme
561	Texteditor
562	Programmtechnik
563	Codierung
564	Neuronales Netz
565	Kognition
566	Textverarbeitung
567	Datenbanken
568	Chaos
569	Mikroprozessor
570	Prdikatenlogik
571	Automatisches Beweisverfahren
572	Computeralgebra
573	Nervennetz
574	Wissensverarbeitung
575	Compiler
576	Boolean algebra
577	Differentialgleichungen
578	Neurale Netze
579	Boolsche Algebra
580	Signal theory
581	Schaltkreis
582	Betriebssystem
583	lokale Netze
584	Wissensreprsentation
585	Datenbertragung
586	Schnittstellen
587	Programmiersprache
588	Dokumenten-Retrieval
589	Simulationsprogramm
590	Assembler
591	Datenbanksprache
592	Software-Entwicklung
593	Petri-Netze
594	Poolkalkl
595	Ada
596	Chill
597	logische Programmiersprache
598	Hypertext Markup Language
599	Expertensystem
600	Softwareentwicklung
601	Mustererkennung
602	Zahlentheorie
603	Gruppen
604	Lie-Algebren
605	Datenbankentwurf
606	Parallelcomputer
607	Komplexittstheorie
608	Dialogsysteme
609	Computergraphik
610	Spline
611	Visualisierung
612	Datenanalyse
613	Biologie
614	Gehirnfunktion
615	objektorientierte Datenbanken
616	Algebra
617	neuronales Netz
618	relationale Datenbank
619	Netzplantechnik
620	Fehlertoleranz
621	formale Sprachen
622	Konnektionismus
623	logische Grammatik
624	Suchverfahren
625	Theorie der Programmierpsrachen
626	wissenschaftliches Rechnen
627	Spracherkennung
628	Computerscience
629	Datenbank
631	Berechenbarkeitstheorie
632	Formale Sprachen
633	Rechnernetze
634	Unix
635	C
636	Datenschutz
637	CLOS
638	LISP
639	Programmiersystemgenerator
640	Horn-Logik
641	Objektorientierung
642	Syntaxanalyse
643	GKS
644	automatische Sprachverarbeitung
645	operating systems
646	Mehrprozessorsystem
647	Komplexitt
648	Prozessarchitektur
649	Hardware
650	Grafikkarten
651	Computerlinguistik
652	mathematical optimization
653	network analysis
654	Pixview
655	Interpolation
656	Ergonomie
657	Linguistik
658	Context
659	Logic Design
660	Chip Technology
661	Softwareproduktion
662	Data processing
663	ATM
664	Expertensysteme
665	Global Positioning System
666	DTP
667	graphische Benutzeroberflche
668	Neumann-Architekturen
669	Parallelarbeit
670	Multithreaded
671	Grafische User-Interfaces
672	artificial network
673	Datenbankmanagement
674	abstrakte Datentypen
675	Electronic digital computers
676	dataflow
677	Miranda
678	Scheduling
679	real-time
680	C programming
681	kontextfreie Sprache
682	restricted indexed grammars
683	Mikroprozessor 80386
684	Interactive Learning
685	Musikprogrammierung
686	visual perception
687	Wirtschaftsinformatik
688	Dynamic Systems
689	neurale Netze
690	Korrelation
691	Logik
692	Rekurrenz
693	Informationssysteme
694	Indexierung
695	Synchronisierung
696	devices
697	architectures
698	field programmable gate arrays
699	Reduktionssprache
700	network protocol
701	Tabellenkalkulation
702	Datenfernbertragung
703	integrated circuits
704	Datenbertragungstechnik
705	memory management
706	multithreaded
707	Open Software Foundation
708	Anwendung-Bankbereich
709	OSI
710	framework
711	operating system
712	logic programming
713	robot programming language
714	graph theorie
715	complexity theorie
716	Internet
717	electronic data processing
718	security
719	network standard
720	computer network
721	poly-degree hierarchy
722	Turing Maschine
723	triangle graphs
724	music theory
725	conjugate gradient method
726	quasi-Newton method
727	conceptual graphs
728	Fortran
729	parallel algebraic computation
730	neural networks
731	DCE security
732	Algorithmen
733	calculus machine
734	computer algebra
735	Dateiverwaltungssystem
736	Prolog
737	query and constraint language
738	multimedia
739	graphic
740	Hypertext
741	Multimedia
742	information retrieval
743	Software-Engineering
744	proof theory
746	Pseudorandom
747	cognitive psychology
748	Radiometry
749	Bilderzeugung
750	programmable array logic
751	distributed computing
752	network
753	distributed system
754	metropolitan area network
755	algebraic specification methods
756	software specification
757	Wissenserwerb
758	numerical calculation
759	data processing
760	programming language
761	graphical user interface
762	Parallelverarbeitung
763	Programmverifikation
764	Graphs
765	Data structures
766	Database
767	Rechnerarchitektur
768	Local area networks
769	Fiber Distributed Data Interface
770	Grafik
771	Bildverarbeitung
772	UNIX
773	Mathematisches Modell
774	Softwareengineering
775	Object-oriented programming
776	OSI-Referenzmodell
777	Graphisches Kernsystem
778	Business information service
779	Schaltungen
780	Schaltalgebra
781	Multi-Tasking
782	Semaphore
783	Rechnungswesen
784	neuronale Netze
785	Grafiksuche
786	Pascal
787	Object model
788	object-oriented software
789	graphic programming library
790	Systementwicklung
791	Informationsmanagement
792	relational databases
793	Datenstruktur
794	Browser
795	Gopher
796	World Wide Web
797	Computer Integrated Manufacturing
798	CAD/CAM
799	Intelligente Systeme
800	Computergeometrie
801	Cipher
802	Cryptoanalysis
803	Verification
804	fraktale Geometrie
805	Network architecture
806	Robotik
807	Kryptographie
808	Netzwerksicherheit
809	Broautomation
810	Informationssystem
811	Message Handling System
812	X Window System V 11.6
813	Hologramme
814	Ray-Tracing
815	Softwaretechnik
816	Programmentwicklung
817	Softwarezuverlssigkeit
818	Informationstheorie
819	Machine-readable bibligraphic data
820	Data transmission system
821	Operating system
822	Object-oriented approach
823	Electronic Mail
824	Cryptography
825	motion planning
826	object-oriented programming
827	Ami Pro
828	HOL-UNITY
829	Reuse model
830	Complexity
831	Objektorientierte Programmierung
832	nebenlufige Prozesse
833	geografisches Informationssystem
834	Programmentwicklungswerkzeug
835	CASE
836	CAD
837	Blindenarbeitsplatz
838	Programmierkonzepte
839	Literatursammlung
840	Sprachinterpretation
841	Warteschlangenmodell
842	temporale Logik
843	Grammatiken
844	Speicher
845	Softwarewartung
846	Semantik
847	relationales Datenmodell
848	Laserdiode
849	Digitalfilter
850	Fehlerbehandlung
851	binre Bume
852	Systemarchitektur
853	RISC-Architektur
854	Graphentheorie
855	Information Retrieval
856	Softwarebewertung
857	Datensicherheit
858	Digitalelektronik
859	Programmwartung
860	Petrinetze
861	Arbeitsbericht
862	Programmgenerator
863	Computerspiele
864	Vielelektronensystem
865	Datenbankintegritt
866	Kommunikations-Architekturen
867	Echtzeit-Betriebssystem-Kern
868	Lernsystem
869	Softwareergonomie
870	CIM-Projekt
871	PaDIPS
872	Navigation
873	graphisches Browsing
874	Digitalschaltungen
875	Parallelrechner
876	Softwarewerkzeug
877	Ray tracing
878	geometrische Objekte
879	Quadraturverfahren
880	Prozessorarchitektur
881	Schaltkreistechnik
882	Datenbanksystem
883	Vielteilchenphysik
884	Neurocomputing
885	Bilderkennung
886	Konnektionistische Systeme
887	Polynomialzeitalgorithmus
888	model theory
889	Mehrrechnersystem
890	relationale Datenbanken
891	Digital Communication
892	Programmgraphen
893	Transputer
894	integrierte Schaltungen
895	VLSI Technologie
896	Parallel computation
897	Prototyping
898	Programmierenlernen
899	Turingmaschinen
900	Hypercube
901	Software-Entwurf
902	Rechnerverbund
903	Leistungsanalyse
904	Hochleistungsdatenbanksysteme
905	Kommunikationssystem
906	CMOS-Schaltkreise
907	Wissensrepresentationssprache PATHOS
908	Modula-2
909	Hardware-Graphen
910	kontextfreie Grammatik
911	Datenmodellierung
912	Hochgeschwindigkeitssysteme
913	Internetworking
914	komplexe Datenstrukturen
915	kognitiver Proze
916	deduktive Datenbanksysteme
917	Multiprozessorsysteme
918	graphische Systeme
919	Hardware-Entwurf
920	digitaler Systementwurf
921	Markov-Modell
922	Informationsbertragung
923	ARIC-Modell
924	GARIC-Modell
925	NEFCON-Modell
926	Verifikation
927	Arbeitswissenschaft
928	parallele Rechnerarchitektur
929	Microcompiler
930	Prozessornetze
931	nichtlineare Optik
932	komplexe Bildspeicherung
933	knstliche Intelligenz
934	Signalwahrscheinlichkeiten
935	systemtheoretische Analyse
936	Editor Toolkit
937	Benutzeroberflche
938	Kontextmodell
939	Task-Allokation
940	Task-Scheduling
941	Hardware-Beschreibungssprache
942	Netzwerktheorie
943	Signaltheorie
944	CAE-Werkzeug
945	integrierte Bausteine
946	computer integrated manufacturing
947	Anlagenautomatisierung
948	speicherprogrammierbare Steuerungen
949	Non-Standard-Datenbanksysteme
950	software environment
951	Schaltkreiskomplexittsklassen
952	maschinelles Lernen
953	Bildtransformation
954	Wissensbasis
955	Programmierung
956	Netzwerke
957	Bildauswertung
958	Netzwerk
959	Zeichenerkennung
960	Clusterbildung
961	Rechensystemmodell
962	Schichtenmodell
963	Petrinetz
964	kontextfreie Grammatiken
965	Polynomialzeit-Algorithmen
966	Systemtheorie
967	Benutzeroberflchen
968	Mensch-Computer-Schnittstellen
969	Rechnerkopplung
970	visuelle Informationssysteme
971	Raster
972	Prozesteuerung
973	Mensch-Maschine-Schnittstellen
974	Wissenssysteme
975	neuronal
976	Bchi Automaten
977	asynchron zellulre Automaten
978	Kommunikation
979	zweistufige Programmierung
980	Parallelprogrammierung
981	Software Engineering
982	Knowledge Engineering
983	Entscheidungstheorie
984	verteilte Prozesse
985	Parallel Virtual Machine
986	verteilte Systeme
987	Aufzhlbarkeit
988	graphics programming library
989	Digital Signal Processing
990	Programmiersprachen
991	Theorie
992	PAB-Lernmodell
993	PAC-Lernmodell
994	Geographic information system
995	Datenformate
996	Mensch-Maschine-Dialog
997	Electronic digital computer-programming
998	Recursive functions-Data processing
999	strukturierte Programmierung
1000	Entity Relationship Modell
1001	Softwarespezifikation
1002	CAM
1004	Heap
1005	Symbolic
1006	Field Programmable Gate Array
1007	software-development
1008	Pretty Good Privacy
1009	Public-Key-Verfahren
1010	Revision Control System
1011	Source Code Control System
1012	Graphik
1013	ICDE-9
1015	Object Management Group
1016	Unternehmensstrategien
1017	Oberon-Spracherweiterung
1018	objektorientierte Sprache
1019	objektorientierte Sprachen
1020	funktionale Sprachen
1021	Lernalgorithmus
1022	COMMON LISP
1023	flagorientierter Assoziativspeicher
1024	Softwaresystem
1025	Blackboard-Architektur
1026	Telekommunikation
1027	objekt-orientierte Programmierung
1028	Interactive Computer Systems
1029	Hierarchical networks
1030	Computersimulation
1031	Functional Specification and Description Language
1032	RISC
1033	Schaltkreisoptimierung
1034	Multiplextechnik
1035	Formal specification
1036	Ship model
1037	Hochgeschwindigkeitsnetze
1038	Assoziative Speicher
1039	Complexity theory
1040	Beleuchtungsmodelle
1041	Functional language
1042	Language-based editor
1043	Modellierung
1044	lokales Netzwerk
1045	Benutzerschnittstelle
1046	User interface management system
1047	User interfaces
1048	Computergraphic
1049	Language for Interactive Graphics/PASCAL
1050	Language for Interactive Graphics
1051	PAN-Paralleler Assoziativer neuronaler Netzrechne
1052	nichtklassische Logik
1053	Endliche Automaten
1054	Arbeitnehmerdatenschutz
1055	Netze
1056	Text-Entropie
1057	certified netware engineer
1058	Grundlagen
1059	DEMON
1060	OCCAM
1061	objektorientierte Programmierung
1062	Vienna Development Method
1063	Data managment
1064	Joint Photographic Experts Group
1065	Optical pattern recognition
1066	Computer vision
1067	Hypermedia systems
1068	Reuse
1069	VDM-Vienna Development Method
1070	Spezifikationssprache
1071	object oriented specification
1072	Parallel algorithms
1073	Complexity models
1074	rechnergesttztes Konstruieren
1075	ICDE-11
1076	Oberon
1077	Input
1078	Output
1079	Electronic publishing
1080	Biological systems
1081	Robotics
1082	Cognition
1083	Computer Supported Cooperative Work
1084	parallel processing
1085	scheduling
1086	Algorithms
1087	Model theory
1088	Process theory
1089	Agentensysteme
1090	Compiling techniques
1091	Groupware
1092	Mensch-Maschine-Interaktion
1093	Datenbankschnittstellen
1094	Software-Ergonomie
1095	Graphical User Interface
1096	nutzerfreundliche Produktentwicklung
1097	Portable Operating System Interface
1098	theorem proving
1099	HTML
1100	Open Database Connectivity
1101	DBMS-Anwendungsschnittstelle
1102	Neurobiologie
1103	Visual perception
1104	Ausbildung
1105	Prozessor-Architektur
1106	Kombinatorik
1107	genetischer Algorithmus
1108	simuliertes Vergten
1109	Zufallsgenerator
1110	Konfigurationsstrukturen
1111	Information theory
1112	Reasoning
1113	Proposition
1114	Knowlegde representation
1115	Graphics Library
1116	Geographical Information Systems
1117	Workflow
1118	rechnergesttzte Gruppenarbeit
1119	NetWare4.x-Betriebssystem
1120	H.5.2
1121	Datenaustauschformat
1122	logisches Allwissenheitsproblem
1123	Morphologie
1127	C++5
1129	Grbner bases
1130	Bibliographie
1131	Windows95
1132	C++2
1133	Spieleprogrammierung
1135	PrologIII
1143	H.2.3
1144	H.2.1
1147	VSAM-Zugriffsverfahren
1148	CICS-Monitor
1149	OS/2 2.1
1150	OS/2 warp
1151	OS/2 warp 3
1153	OS/2 2
1154	OS/2 Warp 3
1155	OS/2 2.0
1156	OS/2 2.01
1157	OS/2 2.11
1158	GIS
1159	HTML2.0/3.2
1160	C++4.x
1161	StarOffice 3.1
1162	CORBA-Common Object Request Broker Architecture
1163	HTML3
1164	Delphi 2
1165	Wissenschaftstheorie
1166	Computers
1167	General
1168	Logikprogrammierung
1169	Schaltungstechnik
1170	Wissensanfragesprache
1171	Relationenmodell
1172	neuronale Trainingsmethode
1173	Zellularautomaten
1174	AutoCAD
1175	geometric data types
1176	Hypermedia
1177	parallele Rechnersysteme
1178	digitale Bildverarbeitung
1179	Datenmodelle
1180	Softwaredesign
1181	Allegro
1182	Aerodynamik
1183	fault tolerant storage system
1184	Texterkennungssystem
1185	OCR-optical character recognition
1186	Softwarewerkzeuge
1187	objektorientierte Softwareentwicklung
1188	Schaltungsdesign
1189	elektronische Bibliotheken
1190	ER-Modell
1191	entity relationship model
1192	digital libraries
1193	VHDL
1194	non-momotonic reasoning
1195	practical reasoning
1196	stable semantics
1197	HTML 3.2
1198	Mathematische Lerntheorie
1199	Windows 95
1200	System Object Model
1201	SAP R/3
1202	Visual C++ 4
1203	Excel 7
1204	online transaction processing
1205	VRML 2.0
1206	Visual C++ 4.x
1207	VisualAge Version 3
1208	Latex 2e
1209	LabVIEW 3.0
1210	Nebenlufigkeit
1211	Perl 5
1212	s.bersetzerbau
1213	Visual C+++.
1214	Version 5
1215	Windows 3.1
1216	Visual C++
1217	Kermit 3.12
1218	Visual J++
1219	Natrlichsprachiges System
1220	C++ 5
1221	Work groups
1222	Kryptologie
1223	Software engineering
1224	CSCW
1225	ISO 8613
1226	Access 97
1227	electronic publishing
1228	Java 1.1
1230	Verteiltes System
1231	s.Windows 95
1232	D.4.0
1233	Computer architecture
1234	Java
1236	LATEX 2 epsilon
1237	Windows NT 4.0
1238	Kommunikationsprotokoll
1239	Nichtmonotone Logik
1240	AIX 4
1241	Oracle 7.x
1242	Nichtmonotones Schliessen
1243	Berechenbare Geometrie
1244	Corba 2.0
1245	Delphi 3
1246	machine translation
1247	Visual Basic 5.0
1248	Computability
1249	Groebner Basis
1250	Buchberger Algorithm
1251	parallele Logiksimulation
1252	Partitionierung
1253	VLSI-Design
1254	logic simulation
1255	compiled-mode simulation
1256	parallel simulation
1257	model of parallel computation
1258	clock-cycle algorithm
1259	partitioning
1260	modellbasierte Diagnose
1261	therapeutische Vollstndigkeit
1262	Therapie
1263	therapy
1264	health
1265	completeness
1266	model-based diagnosis
1267	Access Basic Version 7.0
1268	Computer simulation
1269	Neuropsychology
1270	UNIX V 4.0
1271	AIX V.4
1272	NetWare 4.11
1273	ODMG-95
1274	Control systems
1276	Evolutionsstrategie
1277	gewhnliche Differentialgleichungen
1278	numerische Verfahren
1279	data structure
1280	segment tree
1281	version management
1282	ATKIS
1283	temporale Datenmodelle
1284	temporale  Metainformationssysteme
1285	Metadaten
1286	Erkenntnistheorie
1287	Dialect of LISP
1288	Dokumentenverwaltung
1289	CGI-Programmierung
1290	Objekt-Anforderungs-Vermittler
1291	Metaphysik
1292	grafische Entwicklungsumgebung
1293	Client/Server
1294	betriebswirtschaftliches DV-System
1295	Standardsoftware
1296	Spektraltheorie
1297	automatisches Beweisen
1298	Fourier-Transformation
1299	Programmierschnittstelle
1300	Object-relational databases,
1301	fulltext DBMS,
1302	information retrieval,
1303	document management
1304	Mathematical models
1305	Coding theory
1306	integrierte Schaltkreise
1307	Transaction systems
1308	JavaScript1.2
1309	Framework
1310	Programmentwicklungsumgebung
1311	Visual C++ 5
1312	Objekttechnologie
1313	Prozessmanagement
1314	Spezifikationstechnik
1315	Konzeptionelle Modellierung
1316	Adobe Acrobat 3.0
1317	PDF 1.2
1318	Information technology
1319	System design
1320	Konnektionistisches Netz
1321	Kognitive Psychology
1322	Computer supported cooperative work
1323	Dialogsystem
1324	Rumliches Datenbanksystem
1325	Formalisierung
1326	Berechnungskomplexitt
1327	formale Spezifikationstechnik
1328	UML 1.1
1329	NT Server 4
1330	Transaktionsverarbeitung
1331	parallele Prozesse
1332	Geoinformationssystem
1333	Data mining
1334	Warehousing
1335	Corba2.0
1336	Hardware description language
1337	Elektrizittslehre
1338	Desktop publishing
1339	Memory management
1340	Sparse matrices
1341	Lerntechnik
1342	Information retrieval
1343	s.Elektrische Messtechnik
1344	Versicherungsmathematik
1345	Information storage
1346	Retrieval system
1347	Codierungstheorie
1348	klub/sgs
1349	Retrieval systems
1350	Molekularbiologie
1351	Digitale Videotechnik
1352	Signalverarbeitung
1353	Mehrdimensionale Signalverarbeitung
1354	Datenverdichtung
1355	Filterbank
1356	Populationsdynamik
1357	Induktive Logik
1358	Automating information discovery
1359	Group theory
1360	Parallel processing
1361	Maschinelles Sehen
1362	Schnittstelle grafischer Systeme
1363	Visual C++ 5.0
1364	A.2
1365	bersetzerbau
1366	Client-server-Konzept
1367	Numerische Mathematik
1368	Paralleler Algorithmus
1369	Schwach besetzte Matrix
1370	Iteration
1371	Numerisches Verfahren
1374	Mobile Telekommunikation
1375	C++ V4
1376	SCO UNIX V 3.2
1377	Informationstechnik
1378	Unternehmensentwicklung
1379	parallel databases
1380	shared-disk systems
1381	hash join
1382	load balancing
1383	query optimization
1384	data type
1385	AVL-tree
1386	polynomial representation
1387	session save facilities
1388	parallelization tools
1389	decidable ideal membership problem
1390	computable function
1391	effective graded structure
1392	Gr bner basis
1393	Buchberger's algorithm
1395	Wrterbuch
1396	Algorithmische Geometrie
1397	Corba
1398	Computeranimation
1229	s.Student|s.Recht|f.Ratgeber
1235	Informations- und Dokumentationswissenschaft
1275	s.Neuronales Netz | f.Kongre/sz | g.Hongkong <199
1372	s.Datenverdichtung | s.Digitales Tonsignal | s.No
1373	s.Digitale Videotechnik | s.Datenverdichtung
1394	s.ATM | f.W/oerterbuch
1400	Speicherverwaltung
\.


--
-- Data for TOC entry 33 (OID 203465)
-- Name: buch_aut; Type: TABLE DATA
--

COPY buch_aut (buchid, autorid, rolle, rang) FROM stdin;
1	1	v	1
2	2	v	1
3	3	v	1
4	277	v	1
5	5	v	1
6	7	v	1
7	8	v	1
8	292	v	1
9	10	v	1
10	12	v	1
11	333	v	1
12	15	v	1
13	16	v	1
14	17	v	1
15	2876	v	1
16	21	v	1
17	22	v	1
18	23	v	1
19	24	v	1
19	25	v	2
20	1251	v	1
20	1252	v	2
21	4	v	1
22	27	h	1
23	28	v	1
23	29	v	2
24	30	v	1
25	2606	v	1
26	33	v	1
27	34	v	1
28	35	v	1
29	36	v	1
30	37	h	1
31	38	v	1
31	39	v	2
32	40	v	1
33	323	v	1
34	42	v	1
35	44	v	1
36	45	v	1
37	46	v	1
38	47	v	1
39	48	v	1
39	49	v	2
39	50	v	3
41	51	v	1
42	52	v	1
44	53	v	1
45	54	v	1
45	55	v	2
46	56	v	1
47	57	v	1
47	58	v	2
48	3772	v	1
49	60	v	1
50	61	v	1
51	62	v	1
52	63	v	1
53	64	v	1
54	65	v	1
55	2941	v	1
56	67	v	1
56	68	v	2
57	2102	h	1
58	70	v	1
59	71	h	1
60	72	v	1
63	73	h	1
64	74	v	1
65	75	v	1
65	76	v	2
66	647	v	1
67	47	v	1
68	78	v	1
69	79	v	1
70	80	v	1
71	81	v	1
72	82	v	1
74	85	h	1
75	86	v	1
76	87	v	1
77	88	v	1
77	89	v	2
77	90	v	3
78	91	h	1
79	51	v	1
80	93	v	1
81	2517	m	1
82	95	v	1
83	3670	v	1
83	3671	v	2
84	98	v	1
85	100	h	1
86	101	v	1
87	102	v	1
88	103	h	1
89	104	v	1
90	105	v	1
91	106	v	1
92	107	v	1
93	441	v	1
93	442	v	2
94	109	v	1
95	110	h	1
96	111	v	1
96	112	v	2
97	114	v	1
97	115	v	2
99	116	v	1
99	117	v	2
100	118	h	1
102	119	v	1
103	120	v	1
104	557	v	1
106	123	v	1
107	124	v	1
108	125	v	1
109	126	v	1
110	127	v	1
112	128	v	1
113	129	v	1
114	130	v	1
115	131	v	1
117	133	v	1
118	134	v	1
119	136	v	1
120	138	v	1
121	139	v	1
121	140	v	2
122	141	v	1
123	142	v	1
124	143	h	1
125	144	v	1
126	67	v	1
127	145	v	1
129	146	v	1
130	103	h	1
131	149	v	1
132	150	v	1
133	151	v	1
134	152	v	1
135	153	v	1
136	154	v	1
137	155	v	1
137	156	v	2
137	157	v	3
138	158	v	1
138	159	v	2
139	366	v	1
139	1239	v	2
140	161	v	1
140	162	v	2
141	2628	v	1
142	9	v	1
142	4275	v	2
143	165	v	1
144	167	v	1
144	168	v	2
145	61	v	1
146	169	v	1
146	170	v	2
147	3550	v	1
148	171	v	1
149	174	v	1
150	175	v	1
151	176	v	1
152	177	v	1
153	178	m	1
155	180	v	1
156	181	v	1
157	184	v	1
158	185	v	1
159	186	v	1
160	187	v	1
161	188	v	1
162	189	v	1
163	190	v	1
164	192	v	1
166	193	v	1
167	194	v	1
168	195	v	1
169	196	v	1
170	197	v	1
171	198	v	1
172	199	v	1
173	200	v	1
174	201	v	1
175	202	v	1
176	203	v	1
177	204	v	1
177	205	v	2
178	206	v	1
179	207	v	1
180	208	v	1
181	209	h	1
182	210	h	1
183	211	v	1
184	214	v	1
185	215	h	1
187	216	v	1
188	218	v	1
189	219	v	1
190	220	v	1
191	199	h	1
192	221	v	1
193	222	v	1
194	224	v	1
195	225	v	1
196	226	v	1
197	227	v	1
199	229	v	1
200	230	v	1
201	231	v	1
202	232	v	1
203	233	v	1
204	234	v	1
205	235	h	1
207	201	v	1
208	201	v	1
209	237	v	1
210	238	v	1
211	239	v	1
213	240	v	1
214	195	v	1
217	1131	v	1
217	1763	v	2
218	243	v	1
218	244	v	2
218	245	v	3
219	246	v	1
220	247	v	1
221	248	v	1
222	68	v	1
223	249	h	1
224	250	v	1
226	252	v	1
226	253	v	2
227	3800	v	1
228	187	v	1
228	256	v	2
230	258	h	1
231	259	v	1
232	3641	v	1
233	261	v	1
234	262	v	1
235	263	v	1
236	536	v	1
237	265	v	1
238	266	v	1
240	267	v	1
241	268	v	1
243	269	v	1
244	270	v	1
245	271	v	1
246	272	v	1
247	64	v	1
248	273	v	1
249	274	v	1
250	275	h	1
251	276	v	1
252	279	v	1
253	283	v	1
253	284	v	2
255	285	h	1
256	286	v	1
257	287	v	1
259	288	v	1
260	289	v	1
261	290	v	1
262	291	v	1
263	293	v	1
264	294	v	1
265	295	v	1
265	296	v	2
266	297	v	1
267	298	v	1
268	299	v	1
268	300	v	2
269	301	h	1
271	302	v	1
272	303	v	1
273	304	v	1
274	305	v	1
275	306	v	1
276	230	v	1
277	41	v	1
278	307	v	1
279	308	v	1
280	309	v	1
280	310	v	2
281	311	v	1
283	22	v	1
284	312	v	1
285	313	v	1
287	316	v	1
287	317	v	2
288	318	v	1
289	319	h	1
290	320	v	1
290	321	v	2
291	322	v	1
292	323	v	1
293	3321	v	1
295	325	v	1
296	327	v	1
297	328	v	1
298	329	v	1
299	330	v	1
300	331	h	1
302	334	h	1
303	491	v	1
304	336	v	1
304	337	v	2
305	338	v	1
306	14	v	1
307	341	v	1
308	342	v	1
308	343	v	2
309	344	v	1
309	345	v	2
311	346	v	1
312	347	v	1
313	348	h	1
314	349	v	1
314	350	v	2
315	333	v	1
316	351	h	1
317	352	h	1
318	354	h	1
319	355	v	1
320	356	v	1
321	357	v	1
322	264	v	1
323	359	v	1
324	360	v	1
325	361	v	1
325	362	v	2
325	363	v	3
326	364	v	1
327	365	h	1
328	366	v	1
330	573	v	1
331	368	v	1
332	369	v	1
333	370	h	1
334	371	v	1
335	372	v	1
336	7	v	1
337	373	v	1
340	375	v	1
341	376	v	1
342	377	h	1
343	378	v	1
344	379	v	1
345	380	v	1
346	381	h	1
347	382	v	1
348	383	v	1
349	384	h	1
350	3984	v	1
351	387	v	1
352	388	v	1
353	389	v	1
354	11	h	1
355	3477	h	1
356	437	h	1
357	1507	h	1
358	394	v	1
358	395	v	2
359	72	v	1
360	396	v	1
361	3364	h	1
362	398	v	1
362	399	v	2
363	502	v	1
364	367	v	1
365	193	v	1
366	402	h	1
367	403	v	1
367	404	v	2
368	9	v	1
369	405	v	1
370	406	h	1
371	407	v	1
371	67	v	2
372	408	v	1
372	409	v	2
373	410	h	1
374	1887	v	1
374	1888	v	2
374	1889	v	3
375	412	h	1
376	413	v	1
377	570	v	1
378	291	v	1
379	416	v	1
380	417	v	1
381	418	v	1
382	2007	h	1
383	333	v	1
384	2786	h	1
385	421	v	1
386	422	v	1
386	423	v	2
387	424	v	1
388	425	v	1
389	426	v	1
390	428	v	1
391	429	v	1
392	430	v	1
393	431	v	1
393	432	v	2
394	434	v	1
395	1690	v	1
395	1691	v	2
396	1310	v	1
397	438	h	1
398	440	h	1
399	733	v	1
399	734	v	2
400	443	v	1
401	444	v	1
401	3467	v	2
402	447	v	1
403	448	v	1
404	2965	v	1
404	2966	v	2
405	450	v	1
405	451	v	2
406	3810	v	1
407	367	v	1
408	454	v	1
409	456	v	1
410	459	m	1
411	462	v	1
412	465	v	1
413	466	v	1
414	468	h	1
415	469	v	1
416	306	v	1
417	470	v	1
418	471	v	1
419	472	h	1
420	473	h	1
421	474	h	1
422	475	v	1
423	478	v	1
423	479	v	2
424	481	v	1
425	482	v	1
426	286	v	1
427	486	h	1
428	60	m	1
429	489	v	1
430	490	v	1
431	1090	v	1
432	382	v	1
433	492	v	1
433	352	v	2
434	494	v	1
435	499	v	1
435	500	v	2
436	3496	v	1
437	503	h	1
438	504	h	1
439	121	v	1
440	506	v	1
441	223	v	1
442	41	v	1
443	512	v	1
444	514	v	1
445	515	v	1
446	516	v	1
447	517	v	1
448	520	v	1
448	521	v	2
449	128	v	1
450	230	v	1
451	522	h	1
452	523	v	1
453	524	v	1
453	525	v	2
454	527	v	1
455	529	v	1
456	530	v	1
457	877	h	1
458	535	h	1
459	717	v	1
459	718	v	2
460	537	v	1
461	538	v	1
461	539	v	2
462	540	v	1
463	541	v	1
464	542	v	1
465	911	v	1
465	912	v	2
466	544	v	1
466	545	v	2
466	546	v	3
467	441	v	1
468	548	v	1
469	550	h	1
470	551	v	1
471	552	v	1
472	553	h	1
473	108	h	1
475	555	v	1
476	556	v	1
477	1695	v	1
478	558	v	1
479	4470	v	1
479	4471	v	2
480	562	v	1
481	1501	h	1
482	79	v	1
483	4472	h	1
484	567	v	1
485	569	v	1
486	333	v	1
487	621	v	1
488	553	v	1
489	256	v	1
490	121	h	1
491	576	v	1
492	577	v	1
492	578	v	2
493	351	h	1
494	51	v	1
495	579	v	1
496	580	v	1
496	256	v	2
497	581	v	1
498	2447	v	1
498	3470	v	2
499	3432	v	1
500	585	v	1
500	586	v	2
500	587	v	3
501	69	v	1
502	589	h	1
503	590	v	1
503	591	v	2
503	592	v	3
504	1278	v	1
505	595	h	1
506	596	v	1
507	598	v	1
508	588	m	1
509	4	v	1
510	602	h	1
511	334	v	1
511	603	v	2
511	604	v	3
512	605	v	1
513	583	v	1
514	606	v	1
515	607	v	1
516	608	v	1
517	609	v	1
518	289	v	1
518	611	v	2
519	612	v	1
520	613	v	1
521	523	v	1
522	614	v	1
523	343	v	1
523	7	v	2
524	615	v	1
525	103	v	1
526	618	v	1
527	198	v	1
528	619	h	1
529	620	v	1
530	622	v	1
530	623	v	2
531	624	v	1
532	625	m	1
533	627	v	1
534	315	h	1
535	630	h	1
536	631	v	1
536	632	v	2
536	633	v	3
537	634	v	1
538	24	v	1
539	635	v	1
540	636	v	1
541	637	v	1
542	638	v	1
543	639	v	1
544	137	h	1
545	198	v	1
546	642	v	1
547	643	v	1
547	644	v	2
548	645	v	1
549	648	v	1
550	649	v	1
550	650	v	2
551	651	v	1
552	652	v	1
553	653	v	1
554	7	v	1
555	654	v	1
556	641	h	1
557	103	h	1
558	658	v	1
558	659	v	2
559	660	v	1
560	7	v	1
561	37	v	1
562	661	h	1
563	662	v	1
563	663	v	2
564	664	v	1
565	399	v	1
565	398	v	2
566	343	v	1
567	665	v	1
568	666	v	1
569	668	v	1
570	669	v	1
571	670	v	1
572	62	v	1
573	671	v	1
574	672	v	1
575	673	v	1
576	447	v	1
577	672	v	1
578	4396	v	1
579	676	v	1
579	677	v	2
580	334	v	1
580	678	v	2
580	679	v	3
581	242	v	1
582	3142	v	1
583	1641	v	1
583	1642	v	2
584	508	v	1
585	684	v	1
586	685	v	1
587	686	v	1
587	687	v	2
588	3989	v	1
588	3990	v	2
588	1811	v	3
589	689	v	1
589	690	v	2
590	1129	h	1
591	692	v	1
592	693	v	1
592	694	v	2
592	695	v	3
593	696	v	1
594	11	h	1
595	698	v	1
596	1496	v	1
596	1497	v	2
596	1498	v	3
597	930	v	1
597	931	v	2
598	1626	h	1
599	706	v	1
600	551	v	1
601	707	v	1
601	708	v	2
603	110	h	1
604	709	v	1
605	710	v	1
606	2967	v	1
607	712	v	1
608	713	v	1
609	714	v	1
610	715	v	1
610	716	v	2
611	583	v	1
612	911	v	1
613	719	h	1
614	720	v	1
615	721	v	1
616	722	v	1
617	723	h	1
618	724	v	1
619	725	v	1
620	726	v	1
620	727	v	2
620	728	v	3
621	729	v	1
621	730	v	2
623	731	h	1
624	732	v	1
625	4023	v	1
625	4024	v	2
625	4025	v	3
626	724	v	1
627	735	h	1
628	9	v	1
629	736	v	1
629	730	v	2
630	457	v	1
631	737	h	1
632	243	v	1
632	244	v	2
632	245	v	3
633	738	v	1
634	2558	v	1
634	2787	v	2
635	740	v	1
635	741	v	2
636	742	v	1
636	743	v	2
637	744	v	1
638	745	v	1
639	746	v	1
639	747	v	2
639	748	v	3
640	749	v	1
640	750	v	2
641	751	h	1
642	752	v	1
642	753	v	2
643	754	h	1
644	907	v	1
644	908	v	2
645	757	h	1
646	758	v	1
647	759	v	1
647	760	v	2
647	761	v	3
648	762	v	1
649	763	v	1
650	764	h	1
651	765	v	1
652	766	h	1
653	768	v	1
654	769	v	1
655	772	v	1
656	2160	v	1
658	774	v	1
659	2203	h	1
660	776	h	1
661	777	h	1
663	779	v	1
663	780	v	2
663	781	v	3
664	782	v	1
664	783	v	2
665	784	v	1
666	785	v	1
667	786	v	1
668	788	v	1
669	789	v	1
669	790	v	2
670	789	v	1
670	790	v	2
671	512	v	1
672	791	v	1
672	792	v	2
673	79	v	1
674	794	h	1
675	795	v	1
676	4051	v	1
677	797	v	1
678	799	h	1
679	2679	v	1
679	2680	v	2
680	1623	v	1
680	1624	v	2
680	1625	v	3
681	1714	h	1
682	303	v	1
683	1228	h	1
684	3979	v	1
685	806	v	1
686	7	v	1
687	810	h	1
688	811	v	1
689	813	v	1
690	814	h	1
691	183	h	1
692	41	v	1
693	817	v	1
694	818	v	1
695	819	v	1
696	820	m	1
698	148	v	1
699	821	v	1
700	658	v	1
701	823	v	1
701	824	v	2
702	825	h	1
703	826	h	1
704	827	v	1
704	828	v	2
705	3254	h	1
706	815	v	1
707	1567	v	1
707	1568	v	2
708	832	v	1
708	833	v	2
709	834	h	1
710	540	v	1
710	835	v	2
711	2004	v	1
712	838	h	1
713	839	v	1
714	1128	v	1
715	841	h	1
715	842	h	2
716	3830	v	1
717	844	v	1
718	847	h	1
719	4761	v	1
720	849	v	1
720	850	v	2
721	7	v	1
721	342	v	2
722	851	h	1
723	3950	v	1
724	852	v	1
725	853	v	1
726	854	v	1
727	822	h	1
728	858	v	1
729	859	v	1
729	860	v	2
730	861	v	1
730	862	v	2
730	863	v	3
731	864	h	1
732	865	v	1
733	866	v	1
733	867	v	2
734	868	v	1
734	869	v	2
735	870	h	1
736	871	v	1
739	872	v	1
739	873	v	2
740	874	v	1
741	875	v	1
742	876	v	1
743	878	v	1
745	459	m	1
746	879	v	1
746	880	v	2
747	881	v	1
748	882	v	1
748	883	v	2
748	884	v	3
749	885	v	1
749	883	v	2
749	886	v	3
750	887	v	1
751	888	v	1
752	402	h	1
753	890	v	1
754	765	v	1
755	891	v	1
756	892	v	1
757	51	v	1
758	893	v	1
759	894	v	1
760	27	h	1
761	895	v	1
762	896	v	1
762	897	v	2
763	898	v	1
763	899	v	2
763	900	v	3
764	1652	h	1
765	901	v	1
766	902	v	1
766	903	v	2
767	904	v	1
767	905	v	2
769	13	h	1
770	217	v	1
771	276	v	1
772	909	v	1
773	910	v	1
775	333	v	1
776	914	v	1
776	915	v	2
778	913	v	1
779	916	v	1
780	386	v	1
780	917	v	2
781	386	v	1
781	350	v	2
782	914	v	1
782	915	v	2
783	918	v	1
784	919	v	1
785	36	v	1
785	79	v	2
786	920	v	1
786	921	v	2
786	922	v	3
787	122	v	1
787	923	v	2
788	924	v	1
788	925	v	2
789	926	v	1
791	927	v	1
791	928	v	2
791	929	v	3
792	823	h	1
793	932	v	1
794	933	v	1
795	723	h	1
796	934	h	1
797	136	v	1
798	935	h	1
799	936	v	1
799	937	v	2
800	938	v	1
800	939	v	2
801	940	h	1
802	941	h	1
803	942	h	1
804	943	v	1
805	944	v	1
805	945	v	2
805	946	v	3
806	947	v	1
806	948	v	2
806	949	v	3
807	950	v	1
807	951	v	2
807	952	v	3
808	953	v	1
808	954	v	2
809	955	v	1
810	928	v	1
810	354	v	2
810	956	v	3
811	938	h	1
812	420	h	1
813	958	h	1
814	960	v	1
815	97	v	1
816	962	h	1
817	963	v	1
818	964	v	1
818	965	v	2
819	7	v	1
819	966	v	2
820	967	h	1
821	703	h	1
822	147	v	1
823	422	v	1
823	968	v	2
824	969	v	1
824	970	v	2
825	972	v	1
825	17	v	2
825	973	v	3
826	974	v	1
829	583	v	1
830	975	v	1
831	976	v	1
831	977	v	2
832	978	v	1
833	979	h	1
834	980	v	1
834	981	v	2
834	982	v	3
835	984	v	1
836	985	v	1
836	986	v	2
837	987	v	1
838	1943	v	1
839	989	v	1
840	990	v	1
840	991	v	2
841	992	v	1
842	41	v	1
843	993	v	1
844	994	v	1
844	995	v	2
845	7	v	1
845	996	v	2
846	3979	m	1
847	212	v	1
848	998	v	1
848	999	v	2
849	1023	v	1
849	1024	v	2
850	1000	v	1
850	1001	v	2
851	1002	v	1
852	1003	v	1
852	1004	v	2
853	1005	v	1
855	1006	v	1
855	1007	v	2
857	1011	v	1
858	1012	v	1
859	1013	v	1
859	1014	v	2
860	1015	h	1
861	1016	v	1
861	1017	v	2
861	1018	v	3
862	1019	v	1
863	449	v	1
864	806	v	1
865	1022	v	1
866	1025	h	1
868	1026	v	1
869	1027	v	1
869	1028	v	2
870	254	v	1
870	255	v	2
871	1030	v	1
872	1031	v	1
873	1033	v	1
874	1034	v	1
875	1035	v	1
876	2548	v	1
877	1036	v	1
878	155	v	1
878	1037	v	2
878	157	v	3
879	1038	h	1
880	1039	v	1
881	1040	v	1
881	1041	v	2
883	1045	v	1
885	1046	v	1
885	1047	v	2
886	1048	v	1
886	1049	v	2
886	1050	v	3
887	1051	v	1
887	1052	v	2
888	114	v	1
888	115	v	2
889	1053	h	1
890	1054	v	1
891	3637	v	1
892	1056	v	1
893	1057	v	1
893	1058	v	2
893	1059	v	3
894	1060	v	1
894	1061	v	2
895	1062	v	1
896	735	h	1
897	1065	v	1
897	1066	v	2
897	1067	v	3
898	1068	v	1
898	1069	v	2
899	1070	h	1
900	1071	v	1
901	1072	v	1
902	1073	v	1
902	1074	v	2
903	600	v	1
903	601	v	2
904	888	v	1
905	1075	v	1
905	1076	v	2
906	1078	v	1
907	1079	v	1
908	1080	v	1
909	1081	v	1
910	1082	v	1
911	1083	v	1
912	1084	v	1
913	1085	v	1
914	1086	v	1
915	1087	v	1
916	1088	v	1
917	1089	h	1
918	3839	v	1
919	1091	v	1
920	1092	v	1
921	1093	v	1
922	1094	v	1
922	1095	v	2
922	1096	v	3
923	1097	v	1
924	1098	v	1
925	1099	v	1
926	1100	v	1
926	1101	v	2
927	1102	v	1
928	67	v	1
929	3494	v	1
930	1104	v	1
930	1105	v	2
931	1106	v	1
932	1107	v	1
932	1108	v	2
933	193	v	1
934	415	h	1
935	123	v	1
936	1110	v	1
937	5	v	1
938	1111	v	1
939	1112	h	1
940	1113	v	1
940	1114	v	2
941	1118	v	1
942	1119	v	1
942	1120	v	2
943	1121	v	1
944	1122	v	1
945	1123	h	1
946	1124	v	1
947	1125	h	1
948	1126	v	1
949	1127	h	1
950	3296	v	1
951	2678	v	1
952	1130	v	1
953	1131	h	1
954	1132	v	1
954	1133	v	2
955	1134	v	1
956	1135	v	1
956	1136	v	2
956	1137	v	3
957	1138	v	1
957	1139	v	2
958	1140	h	1
959	1141	v	1
960	1142	v	1
961	1143	h	1
962	850	h	1
963	447	v	1
964	193	v	1
965	1146	v	1
966	1	v	1
967	1147	v	1
968	1148	v	1
969	1149	v	1
970	1150	v	1
971	556	v	1
972	1151	v	1
973	1152	v	1
973	1153	v	2
974	1154	h	1
975	1155	v	1
976	1156	v	1
978	1157	v	1
979	1776	v	1
980	1159	h	1
981	1162	v	1
981	1163	v	2
982	1164	v	1
983	699	v	1
984	1165	v	1
985	1166	h	1
986	51	v	1
987	1167	m	1
988	1168	v	1
988	1169	v	2
989	567	v	1
990	1170	v	1
991	1171	v	1
992	1172	v	1
993	1173	h	1
994	333	v	1
995	1174	v	1
996	1175	v	1
996	929	v	2
997	1176	v	1
998	1177	v	1
1001	1180	h	1
1002	1181	v	1
1003	212	v	1
1004	1182	v	1
1005	1183	v	1
1006	51	v	1
1007	1184	v	1
1008	264	v	1
1009	1185	v	1
1010	1186	v	1
1011	1187	v	1
1012	1188	v	1
1013	1189	v	1
1014	333	v	1
1015	1191	v	1
1016	1192	v	1
1017	1193	v	1
1018	1617	v	1
1019	1164	v	1
1020	1196	v	1
1020	1197	v	2
1021	1198	v	1
1022	3234	v	1
1024	2827	h	1
1025	1201	v	1
1025	398	v	2
1026	292	v	1
1027	1202	v	1
1028	1147	v	1
1029	1203	v	1
1030	782	v	1
1030	783	v	2
1031	1	v	1
1032	1204	v	1
1033	1205	v	1
1034	973	h	1
1035	938	v	1
1036	1206	v	1
1036	1207	v	2
1037	141	v	1
1038	1208	h	1
1039	1209	v	1
1040	1210	v	1
1041	1211	v	1
1041	1212	v	2
1042	62	h	1
1043	1213	v	1
1044	121	v	1
1044	1214	v	2
1044	1215	v	3
1045	1216	v	1
1046	1217	h	1
1047	1218	v	1
1047	1219	v	2
1048	1220	v	1
1049	1221	v	1
1050	1222	v	1
1051	1223	v	1
1051	1224	v	2
1052	1225	v	1
1053	1452	h	1
1054	1229	v	1
1055	1230	v	1
1055	1231	v	2
1055	1232	v	3
1056	1233	v	1
1057	1234	v	1
1057	1235	v	2
1057	741	v	3
1058	1236	v	1
1059	147	v	1
1060	1237	v	1
1061	1238	v	1
1062	2015	h	1
1064	1240	v	1
1064	1241	v	2
1065	1242	v	1
1066	1147	v	1
1067	1005	v	1
1068	1243	v	1
1069	1244	v	1
1071	1218	v	1
1071	1219	v	2
1072	1246	v	1
1072	1247	v	2
1073	1248	v	1
1073	1249	v	2
1074	1250	v	1
1075	1941	v	1
1075	1942	v	2
1076	1253	h	1
1077	1254	v	1
1077	1255	v	2
1077	1256	v	3
1078	62	v	1
1078	672	v	2
1079	1257	v	1
1080	1258	v	1
1080	1259	v	2
1081	1260	v	1
1082	1261	h	1
1085	1262	v	1
1085	1263	v	2
1089	1264	v	1
1090	1265	v	1
1091	1266	v	1
1092	1267	v	1
1093	1268	h	1
1094	1269	v	1
1095	1270	v	1
1095	895	v	2
1095	1271	v	3
1096	230	v	1
1097	1272	v	1
1098	1273	h	1
1099	1274	h	1
1100	1275	v	1
1100	1276	v	2
1100	1277	v	3
1101	1679	h	1
1102	1279	v	1
1103	1280	v	1
1104	1282	v	1
1105	1283	h	1
1106	1284	v	1
1107	1285	v	1
1107	886	v	2
1108	1286	h	1
1109	1287	v	1
1110	953	v	1
1111	1288	m	1
1112	252	v	1
1112	253	v	2
1113	402	v	1
1114	1289	v	1
1115	1290	v	1
1116	1291	v	1
1116	1292	v	2
1116	1293	v	3
1117	1294	v	1
1117	1295	v	2
1118	1297	v	1
1119	1827	v	1
1119	1910	v	2
1120	3449	v	1
1121	289	v	1
1122	1300	v	1
1123	1301	v	1
1124	1302	v	1
1126	1306	v	1
1126	1307	v	2
1127	96	v	1
1128	1308	v	1
1128	1309	v	2
1129	812	v	1
1130	1311	v	1
1130	1312	v	2
1131	1313	v	1
1139	1314	v	1
1139	1315	v	2
1140	1316	h	1
1141	1317	v	1
1142	1318	v	1
1143	640	v	1
1144	402	v	1
1144	1319	v	2
1144	1320	v	3
1145	366	v	1
1146	938	v	1
1147	1321	v	1
1147	1322	v	2
1148	1323	v	1
1148	1324	v	2
1148	1325	v	3
1149	1326	v	1
1150	1327	v	1
1151	1328	v	1
1152	1328	v	1
1153	1329	v	1
1154	1330	v	1
1155	1331	v	1
1156	386	v	1
1157	1332	v	1
1158	1333	v	1
1159	1334	h	1
1160	332	v	1
1161	556	v	1
1161	1335	v	2
1162	1336	v	1
1163	1086	v	1
1164	1782	v	1
1165	20	h	1
1166	1339	v	1
1167	1060	v	1
1168	1340	v	1
1169	1341	v	1
1170	211	v	1
1170	212	v	2
1171	1342	v	1
1171	1343	v	2
1171	1344	v	3
1172	452	h	1
1173	1345	v	1
1175	1348	v	1
1175	1349	v	2
1177	1350	v	1
1177	1351	v	2
1178	1352	v	1
1179	1353	v	1
1180	1092	v	1
1181	1355	v	1
1182	1356	h	1
1183	1357	v	1
1184	1358	v	1
1185	187	v	1
1185	256	v	2
1186	1359	v	1
1187	1360	v	1
1188	151	h	1
1189	1361	h	1
1190	1362	h	1
1191	1363	h	1
1192	1364	v	1
1193	1365	v	1
1193	1366	v	2
1194	1045	v	1
1195	1367	v	1
1195	1368	v	2
1196	1354	v	1
1197	1369	v	1
1197	1370	v	2
1197	1371	v	3
1198	1372	h	1
1199	1373	v	1
1200	1354	v	1
1200	1374	v	2
1202	1222	v	1
1203	745	v	1
1204	256	v	1
1204	187	v	2
1205	1375	h	1
1206	1376	v	1
1206	1377	v	2
1206	1378	v	3
1207	145	v	1
1208	1381	v	1
1209	1382	v	1
1209	1383	v	2
1210	1384	v	1
1211	1385	v	1
1212	3524	v	1
1213	1388	v	1
1214	1131	v	1
1214	1389	v	2
1214	1390	v	3
1215	1391	v	1
1215	1392	v	2
1216	1393	v	1
1216	1394	v	2
1217	1395	v	1
1217	1396	v	2
1218	1397	v	1
1219	1398	h	1
1220	1399	v	1
1221	1400	v	1
1222	1401	v	1
1223	938	v	1
1225	1402	v	1
1226	1403	v	1
1227	1404	v	1
1227	1405	v	2
1228	1406	v	1
1228	1407	v	2
1229	688	v	1
1230	1408	v	1
1231	1410	v	1
1231	1411	v	2
1231	1412	v	3
1233	1414	v	1
1234	1416	v	1
1234	1417	v	2
1234	1418	v	3
1235	1419	h	1
1236	1420	h	1
1237	1421	h	1
1238	1422	v	1
1239	547	h	1
1240	333	v	1
1241	1425	v	1
1242	1426	v	1
1243	333	v	1
1244	1427	v	1
1245	1428	v	1
1246	1429	v	1
1247	914	v	1
1248	1430	v	1
1249	913	v	1
1250	1431	v	1
1251	1432	v	1
1251	1433	v	2
1252	351	h	1
1253	1434	v	1
1254	1435	v	1
1255	1436	v	1
1256	1437	v	1
1257	1438	v	1
1258	1439	h	1
1259	1441	v	1
1260	1442	v	1
1260	1443	v	2
1261	1444	v	1
1262	1445	v	1
1263	1446	v	1
1264	1447	v	1
1265	1369	v	1
1266	1448	h	1
1267	1449	v	1
1267	1450	v	2
1267	1451	v	3
1268	889	h	1
1269	1453	v	1
1270	1454	h	1
1271	452	v	1
1271	1455	v	2
1272	1620	v	1
1273	1194	v	1
1273	1195	v	2
1274	174	v	1
1275	513	v	1
1275	3631	v	2
1276	2052	v	1
1277	1409	v	1
1278	1460	v	1
1278	1461	v	2
1278	1462	v	3
1279	2017	v	1
1280	1204	v	1
1280	1464	v	2
1281	1467	v	1
1281	1468	v	2
1282	1469	h	1
1283	1470	h	1
1284	1204	h	1
1285	1471	v	1
1286	1472	h	1
1287	988	v	1
1288	610	v	1
1289	1475	v	1
1290	1476	v	1
1291	3847	v	1
1292	2077	v	1
1292	9	v	2
1293	1479	v	1
1293	496	v	2
1294	3431	v	1
1295	2541	h	1
1296	1483	h	1
1297	1487	v	1
1297	1488	v	2
1298	1489	v	1
1299	392	h	1
1300	1493	v	1
1301	1775	m	1
1302	1499	v	1
1303	1500	h	1
1304	3873	v	1
1306	1502	v	1
1306	1503	v	2
1307	1504	h	1
1308	1505	h	1
1309	1506	v	1
1310	1513	h	1
1311	1508	v	1
1311	640	v	2
1311	1509	v	3
1312	1510	v	1
1313	1511	v	1
1314	1354	h	1
1315	1199	h	1
1316	1490	v	1
1316	1491	v	2
1319	1514	v	1
1320	3788	v	1
1321	1515	v	1
1322	1516	v	1
1322	1517	v	2
1323	1518	v	1
1324	193	v	1
1325	1520	v	1
1326	1521	h	1
1327	1522	v	1
1327	1523	v	2
1327	1524	v	3
1328	1936	v	1
1329	1527	v	1
1331	1528	v	1
1332	1529	h	1
1333	1530	v	1
1334	1532	v	1
1335	4217	m	1
1336	112	v	1
1336	1534	v	2
1338	1535	v	1
1338	1536	v	2
1338	1537	v	3
1340	1538	v	1
1340	1539	v	2
1341	1540	h	1
1342	1541	v	1
1343	7	v	1
1344	1542	v	1
1345	382	v	1
1346	1543	v	1
1346	1544	v	2
1347	2678	h	1
1348	1072	v	1
1350	1072	v	1
1350	1546	v	2
1351	1547	v	1
1351	1548	v	2
1352	1549	v	1
1353	1168	v	1
1353	1169	v	2
1354	1550	v	1
1355	1551	v	1
1356	1552	v	1
1357	1553	v	1
1357	1554	v	2
1358	1555	v	1
1358	1556	v	2
1359	1557	v	1
1359	1558	v	2
1361	1559	v	1
1361	1560	v	2
1362	1562	v	1
1362	1563	v	2
1362	1564	v	3
1364	1565	v	1
1364	1566	v	2
1365	1569	h	1
1367	1570	v	1
1368	1110	v	1
1368	1571	v	2
1369	1572	v	1
1369	1573	v	2
1369	1574	v	3
1371	1576	v	1
1371	1577	v	2
1372	1578	v	1
1373	1579	v	1
1374	1580	v	1
1374	1581	v	2
1375	1582	h	1
1376	928	v	1
1376	1583	v	2
1377	1584	h	1
1379	1585	v	1
1380	1586	v	1
1381	93	v	1
1382	1587	v	1
1383	334	v	1
1383	603	v	2
1383	1588	v	3
1384	567	v	1
1385	1589	v	1
1386	930	h	1
1387	1590	v	1
1388	1591	v	1
1388	1592	v	2
1389	1593	h	1
1390	1594	h	1
1391	1595	v	1
1391	1596	v	2
1392	1597	h	1
1393	1599	v	1
1394	1600	v	1
1394	1601	v	2
1395	1602	v	1
1396	1603	v	1
1396	1604	v	2
1397	1605	v	1
1399	1606	v	1
1399	1607	v	2
1399	1608	v	3
1400	1609	v	1
1401	1610	v	1
1402	1611	h	1
1403	1612	v	1
1404	1613	h	1
1405	388	v	1
1406	2227	h	1
1407	354	h	1
1408	3093	v	1
1409	2022	h	1
1410	414	v	1
1411	823	h	1
1412	3166	v	1
1413	3051	h	1
1414	2150	v	1
1415	1134	h	1
1416	3069	v	1
1417	2844	h	1
1418	2826	h	1
1419	3348	h	1
1420	2014	h	1
1421	1634	v	1
1422	1735	h	1
1423	1415	h	1
1424	1747	h	1
1425	3373	h	1
1426	971	h	1
1427	2692	m	1
1428	1643	h	1
1429	2840	h	1
1430	3081	h	1
1431	1645	h	1
1432	3085	h	1
1433	4047	v	1
1435	1650	v	1
1435	1651	v	2
1436	801	v	1
1436	802	v	2
1437	1653	v	1
1438	531	v	1
1438	532	v	2
1438	533	v	3
1439	419	h	1
1440	1656	v	1
1441	1657	v	1
1441	1658	v	2
1442	193	v	1
1443	1659	h	1
1444	1514	v	1
1445	1660	v	1
1445	1661	v	2
1446	1440	h	1
1447	1663	v	1
1447	1664	v	2
1448	1665	v	1
1449	1666	v	1
1449	1667	v	2
1450	1668	v	1
1450	1669	v	2
1451	1671	v	1
1451	1672	v	2
1452	1673	v	1
1453	1673	v	1
1454	1674	v	1
1455	4085	v	1
1456	1675	v	1
1457	787	h	1
1458	574	v	1
1460	1678	v	1
1461	1653	v	1
1462	1775	m	1
1464	1680	v	1
1464	724	v	2
1465	1681	v	1
1466	1682	v	1
1467	1683	v	1
1468	1684	v	1
1468	1685	v	2
1469	3752	h	1
1470	1687	v	1
1471	1688	v	1
1472	1688	v	1
1473	1689	v	1
1475	1692	v	1
1476	1693	v	1
1477	3741	v	1
1478	855	v	1
1478	856	v	2
1479	1696	v	1
1479	1697	v	2
1479	1698	v	3
1480	1699	v	1
1481	1700	h	1
1482	1701	h	1
1483	1702	v	1
1484	1110	v	1
1485	103	v	1
1485	7	v	2
1485	342	v	3
1486	1704	v	1
1487	701	h	1
1488	1709	h	1
1489	1710	v	1
1490	290	v	1
1491	1364	v	1
1492	1711	v	1
1495	1712	h	1
1496	574	v	1
1497	1713	h	1
1498	571	h	1
1499	1715	v	1
1500	1183	v	1
1501	152	v	1
1502	1716	v	1
1503	120	v	1
1504	567	v	1
1505	1717	h	1
1506	556	v	1
1507	1718	v	1
1507	994	v	2
1507	1719	v	3
1508	1720	v	1
1509	1721	v	1
1509	1722	v	2
1510	7	v	1
1511	1723	v	1
1511	1724	v	2
1512	1725	v	1
1513	1726	v	1
1514	1727	v	1
1515	1670	v	1
1516	1728	v	1
1516	1729	v	2
1516	1708	v	3
1517	1730	v	1
1517	1731	v	2
1518	1732	v	1
1519	452	v	1
1520	1733	v	1
1520	1734	v	2
1521	1735	v	1
1521	1736	v	2
1522	1737	v	1
1523	1738	v	1
1524	165	v	1
1525	1739	v	1
1526	1740	v	1
1527	627	v	1
1528	1741	v	1
1528	1742	v	2
1529	1743	v	1
1530	1682	v	1
1531	1748	v	1
1531	1749	v	2
1531	1750	v	3
1532	1751	v	1
1532	1752	v	2
1533	1753	v	1
1534	122	v	1
1535	1754	v	1
1536	3707	h	1
1537	748	h	1
1538	1756	v	1
1539	1757	v	1
1539	1758	v	2
1540	1759	v	1
1540	1760	v	2
1541	1761	v	1
1542	338	v	1
1543	1762	v	1
1544	1764	v	1
1544	1765	v	2
1544	1766	v	3
1545	1767	h	1
1547	1218	v	1
1547	1219	v	2
1548	305	v	1
1549	1768	v	1
1550	637	v	1
1551	1769	v	1
1552	610	v	1
1553	1771	m	1
1554	1772	v	1
1555	1773	v	1
1555	1774	v	2
1556	1775	m	1
1557	1776	v	1
1557	1777	v	2
1558	1778	v	1
1558	1779	v	2
1559	1780	v	1
1560	1781	v	1
1561	77	v	1
1562	1783	v	1
1563	1784	v	1
1564	1785	v	1
1565	1786	m	1
1566	7	v	1
1567	1787	v	1
1568	1788	v	1
1568	1789	v	2
1569	1790	v	1
1570	1791	v	1
1570	1792	v	2
1571	1793	v	1
1572	1794	v	1
1573	1795	h	1
1574	1796	v	1
1574	1797	v	2
1575	1798	v	1
1576	588	m	1
1578	421	v	1
1579	1800	m	1
1580	1026	v	1
1581	1801	v	1
1581	1802	v	2
1582	1803	v	1
1582	1804	v	2
1583	1805	h	1
1584	1806	v	1
1584	1807	v	2
1584	1808	v	3
1585	1809	v	1
1585	936	v	2
1586	1810	h	1
1587	1811	v	1
1587	1812	v	2
1588	1813	v	1
1588	1814	v	2
1589	1815	v	1
1590	1816	v	1
1591	1817	v	1
1591	1818	v	2
1591	1819	v	3
1592	342	v	1
1593	1820	v	1
1594	869	v	1
1594	1822	v	2
1595	1823	v	1
1596	1824	v	1
1596	1641	v	2
1597	1825	v	1
1598	1826	v	1
1599	241	v	1
1600	1655	h	1
1601	674	h	1
1602	3121	h	1
1603	2204	h	1
1604	1833	v	1
1605	1835	v	1
1606	1836	v	1
1607	1837	h	1
1608	1364	v	1
1609	1838	v	1
1609	1839	v	2
1610	1840	v	1
1610	1841	v	2
1611	1843	v	1
1611	1844	v	2
1613	338	v	1
1614	1845	v	1
1614	1846	v	2
1615	1847	v	1
1615	1848	v	2
1616	628	v	1
1617	1849	v	1
1617	1850	v	2
1618	1851	h	1
1619	1852	v	1
1620	1853	v	1
1621	428	v	1
1621	45	v	2
1622	1005	v	1
1623	51	v	1
1624	1741	v	1
1625	1855	v	1
1626	1856	v	1
1627	1857	v	1
1627	1858	v	2
1628	1859	v	1
1628	1860	v	2
1629	1861	v	1
1630	1862	h	1
1632	1863	h	1
1633	1864	h	1
1634	1865	v	1
1635	1866	h	1
1636	1733	v	1
1636	3170	v	2
1637	1869	v	1
1637	1870	v	2
1637	1871	v	3
1638	1198	v	1
1638	1872	v	2
1639	949	h	1
1640	4380	v	1
1641	1474	v	1
1641	1873	v	2
1642	1061	v	1
1643	644	v	1
1643	643	v	2
1644	1874	h	1
1645	1875	v	1
1645	1876	v	2
1646	1671	v	1
1646	1672	v	2
1647	1719	v	1
1650	724	v	1
1650	1878	v	2
1651	1880	v	1
1652	80	v	1
1653	80	v	1
1654	1	v	1
1655	840	h	1
1656	1826	v	1
1657	1882	v	1
1658	4473	h	1
1659	1884	v	1
1659	1885	v	2
1659	1886	v	3
1660	700	h	1
1661	1890	v	1
1661	1891	v	2
1662	2512	v	1
1662	2513	v	2
1663	1896	v	1
1664	1897	v	1
1665	1898	v	1
1667	1899	v	1
1668	1900	m	1
1669	1901	v	1
1670	786	v	1
1671	92	v	1
1672	1902	v	1
1673	1905	m	1
1674	147	v	1
1675	1906	v	1
1675	1907	v	2
1676	1908	v	1
1677	699	v	1
1679	1906	v	1
1679	1909	v	2
1680	3214	v	1
1681	1911	v	1
1682	1912	h	1
1683	1913	v	1
1684	1914	h	1
1686	402	h	1
1687	1915	h	1
1688	1916	h	1
1689	1917	v	1
1689	1918	v	2
1690	1919	v	1
1691	1920	v	1
1692	278	h	1
1693	827	v	1
1694	1921	v	1
1694	1922	v	2
1695	195	v	1
1695	429	v	2
1695	1923	v	3
1696	1924	v	1
1697	1925	v	1
1698	1926	v	1
1698	1927	v	2
1699	1928	v	1
1700	1930	v	1
1701	1320	v	1
1702	1931	v	1
1703	1932	v	1
1704	15	v	1
1704	1933	v	2
1705	1934	v	1
1706	1935	v	1
1707	1937	v	1
1707	1938	v	2
1707	1939	v	3
1708	1940	v	1
1709	1941	v	1
1709	1942	v	2
1710	2076	h	1
1711	1944	h	1
1712	1945	v	1
1712	934	v	2
1713	1946	v	1
1715	1579	v	1
1716	1947	v	1
1717	1948	v	1
1718	1949	v	1
1719	1951	v	1
1720	1952	h	1
1721	1953	v	1
1722	1954	v	1
1723	1955	v	1
1723	1956	v	2
1724	1957	v	1
1724	1958	v	2
1724	1959	v	3
1725	1960	h	1
1725	1961	m	1
1726	1962	h	1
1727	1903	v	1
1727	1904	v	2
1728	1903	v	1
1728	1904	v	2
1729	1963	v	1
1730	1935	v	1
1731	1964	h	1
1732	513	v	1
1733	1966	v	1
1734	1967	v	1
1734	1968	v	2
1735	638	h	1
1736	1970	v	1
1737	1971	v	1
1738	1972	h	1
1739	1973	v	1
1740	1974	v	1
1741	802	v	1
1742	1036	v	1
1743	1975	v	1
1744	3829	v	1
1745	1311	h	1
1746	178	m	1
1747	85	v	1
1748	1979	v	1
1749	1980	v	1
1749	1671	v	2
1750	1981	v	1
1751	1982	v	1
1752	1983	v	1
1752	1984	v	2
1753	1985	v	1
1753	844	v	2
1754	1986	v	1
1754	1987	v	2
1755	1988	m	1
1756	1453	v	1
1757	1990	h	1
1759	892	v	1
1760	1991	v	1
1761	2388	v	1
1761	3846	v	2
1762	1993	v	1
1762	402	v	2
1763	341	v	1
1764	1994	m	1
1765	1414	v	1
1765	1995	v	2
1765	1121	v	3
1766	400	v	1
1767	1997	v	1
1767	1998	v	2
1768	1999	v	1
1769	1131	v	1
1769	2000	v	2
1769	2001	v	3
1770	1086	v	1
1771	1994	m	1
1773	2010	h	1
1774	1492	h	1
1775	2845	h	1
1776	889	h	1
1777	182	h	1
1778	2008	h	1
1779	2208	h	1
1779	2209	m	1
1780	674	h	1
1781	3099	h	1
1782	2823	h	1
1783	837	h	1
1784	701	h	1
1785	3109	v	1
1786	439	h	1
1787	2797	h	1
1788	2020	v	1
1788	2021	v	2
1789	2843	h	1
1790	3107	h	1
1791	3181	h	1
1792	565	h	1
1793	1638	h	1
1794	1639	h	1
1795	2014	h	1
1796	2030	v	1
1797	2031	v	1
1798	1414	m	1
1799	2033	v	1
1800	2034	v	1
1800	2035	v	2
1801	556	v	1
1801	1335	v	2
1802	2036	v	1
1802	2037	v	2
1803	2038	v	1
1804	2039	v	1
1804	2040	v	2
1805	2041	h	1
1806	2042	v	1
1806	2043	v	2
1807	2044	v	1
1807	2045	v	2
1808	2046	v	1
1809	2047	v	1
1810	37	h	1
1811	2048	v	1
1812	2049	v	1
1812	2050	v	2
1813	3800	v	1
1814	2051	v	1
1815	1423	v	1
1815	1424	v	2
1816	2053	v	1
1817	2054	v	1
1818	800	v	1
1819	1991	v	1
1820	2057	h	1
1821	1547	v	1
1822	2059	v	1
1822	2060	v	2
1823	1684	v	1
1823	1685	v	2
1824	2882	v	1
1824	1354	v	2
1825	2061	v	1
1825	2062	v	2
1826	2063	v	1
1827	2064	h	1
1828	2065	v	1
1828	2066	v	2
1829	2060	v	1
1829	2067	v	2
1829	2068	v	3
1830	1397	v	1
1832	2069	m	1
1833	2070	v	1
1834	1454	v	1
1834	2071	v	2
1835	420	v	1
1835	2072	v	2
1835	2073	v	3
1836	1685	v	1
1836	1684	v	2
1837	1454	v	1
1837	2071	v	2
1838	66	h	1
1839	2074	h	1
1840	848	h	1
1841	126	v	1
1841	3840	v	2
1841	3841	v	3
1842	705	h	1
1843	2078	v	1
1843	2079	v	2
1843	2080	v	3
1844	2081	v	1
1844	2082	v	2
1845	909	v	1
1845	2085	m	1
1846	823	v	1
1846	2086	v	2
1846	2087	v	3
1847	2088	v	1
1848	2091	h	1
1849	2092	h	1
1850	1233	v	1
1851	2093	v	1
1851	2094	v	2
1852	2061	v	1
1852	2062	v	2
1853	2096	v	1
1854	2097	h	1
1855	3708	v	1
1855	3709	v	2
1856	765	v	1
1857	2098	v	1
1858	2099	v	1
1858	2100	v	2
1859	1965	v	1
1860	2103	v	1
1861	2104	v	1
1862	46	v	1
1863	2105	v	1
1864	1147	v	1
1865	2106	v	1
1865	2107	v	2
1866	305	v	1
1866	1514	v	2
1869	786	v	1
1870	195	v	1
1871	1682	v	1
1873	435	v	1
1873	2109	v	2
1875	2111	v	1
1877	3002	v	1
1877	3003	v	2
1878	2113	v	1
1879	1890	v	1
1881	2114	v	1
1882	2115	v	1
1883	2116	m	1
1884	2117	v	1
1885	2118	v	1
1886	2119	v	1
1886	2120	v	2
1886	2121	v	3
1887	2122	v	1
1888	2123	v	1
1889	2096	v	1
1890	427	v	1
1891	2124	v	1
1891	2125	v	2
1892	2126	v	1
1892	2127	v	2
1892	2128	v	3
1893	2129	v	1
1893	2130	v	2
1894	2131	v	1
1895	266	v	1
1896	2111	v	1
1897	2132	v	1
1897	2133	v	2
1898	2134	v	1
1898	2135	v	2
1899	1792	v	1
1899	1791	v	2
1900	1667	v	1
1900	2136	v	2
1901	2137	v	1
1902	2138	v	1
1903	2139	v	1
1903	2140	v	2
1904	2141	v	1
1904	2142	v	2
1905	45	v	1
1906	2143	v	1
1907	2143	v	1
1908	2144	v	1
1909	1823	v	1
1910	1235	v	1
1910	428	v	2
1910	741	v	3
1911	2145	v	1
1912	2146	v	1
1913	2147	v	1
1913	2148	v	2
1914	2149	v	1
1915	512	v	1
1916	2138	v	1
1917	2151	v	1
1918	2152	v	1
1918	2153	v	2
1919	2154	v	1
1920	2155	v	1
1921	2156	v	1
1921	741	v	2
1921	2157	v	3
1922	2158	m	1
1923	2159	h	1
1924	3720	h	1
1925	2162	v	1
1926	2163	v	1
1927	305	v	1
1927	2101	v	2
1928	2164	v	1
1929	2165	m	1
1930	2166	v	1
1931	2168	h	1
1932	2169	v	1
1933	973	v	1
1933	17	v	2
1934	1159	v	1
1935	2171	m	1
1936	2172	v	1
1936	2173	v	2
1937	2174	v	1
1937	2175	v	2
1938	2176	v	1
1938	2177	v	2
1938	2178	v	3
1939	2179	v	1
1939	2180	v	2
1939	2181	v	3
1940	2182	v	1
1940	2183	v	2
1941	2184	v	1
1941	2185	v	2
1942	2186	v	1
1943	2187	v	1
1943	4276	v	2
1943	2189	v	3
1945	2023	v	1
1945	2190	v	2
1948	588	m	1
1950	2191	v	1
1953	917	v	1
1953	2192	v	2
1953	386	v	3
1955	2193	v	1
1956	2196	v	1
1956	2197	v	2
1957	2198	v	1
1957	2199	v	2
1958	2200	v	1
1958	2201	v	2
1959	697	h	1
1960	1200	h	1
1961	1631	h	1
1962	1828	h	1
1963	2210	v	1
1963	2211	v	2
1964	2212	v	1
1965	2213	v	1
1965	2214	v	2
1966	2215	v	1
1967	4036	v	1
1968	2217	v	1
1969	2008	v	1
1970	775	h	1
1971	3174	h	1
1972	1831	h	1
1973	2220	v	1
1974	2221	v	1
1974	444	v	2
1975	3037	h	1
1976	2223	v	1
1977	3545	h	1
1978	1628	h	1
1979	1160	v	1
1980	2226	h	1
1983	2228	v	1
1985	2229	v	1
1987	2230	v	1
1988	2231	v	1
1988	1134	v	2
1989	2232	v	1
1990	2233	v	1
1990	2234	v	2
1990	2235	v	3
1991	2236	v	1
1992	3623	h	1
1993	2238	v	1
1994	2239	v	1
1995	2240	v	1
1996	2241	h	1
1997	3444	h	1
1998	2219	h	1
1999	2668	h	1
2000	971	h	1
2001	1296	m	1
2002	641	h	1
2003	786	v	1
2004	658	v	1
2005	2013	h	1
2006	2249	h	1
2007	2250	v	1
2008	2123	v	1
2009	2251	v	1
2011	943	v	1
2012	2283	v	1
2013	2300	v	1
2013	2301	v	2
2014	2323	v	1
2016	2331	v	1
2017	2332	v	1
2018	166	h	1
2019	2332	v	1
2020	332	v	1
2021	2581	v	1
2021	2582	v	2
2021	2583	v	3
2022	2384	v	1
2023	912	v	1
2024	2401	v	1
2025	599	h	1
2026	1575	v	1
2027	2467	v	1
2028	1484	v	1
2029	2329	v	1
2030	2471	v	1
2031	1895	v	1
2032	452	v	1
2033	148	v	1
2034	261	v	1
2035	2500	v	1
2036	400	v	1
2037	2509	v	1
2038	193	v	1
2039	2510	v	1
2040	820	m	1
2041	724	v	1
2043	2055	v	1
2043	2056	v	2
2044	2514	v	1
2045	2515	v	1
2045	2516	v	2
2046	2517	m	1
2047	31	v	1
2048	2519	h	1
2049	2520	v	1
2050	2521	h	1
2051	2523	v	1
2051	2524	v	2
2052	2525	v	1
2053	2526	v	1
2053	2527	v	2
2054	2528	v	1
2054	2529	v	2
2054	2530	v	3
2055	2532	v	1
2056	2535	h	1
2057	2536	h	1
2058	1198	v	1
2058	1872	v	2
2059	147	h	1
2060	2537	v	1
2061	2538	m	1
2064	3693	v	1
2064	3694	v	2
2065	3624	h	1
2066	1222	v	1
2067	551	v	1
2068	2542	v	1
2069	2543	v	1
2069	2544	v	2
2071	2547	v	1
2072	3983	v	1
2073	2549	h	1
2074	195	v	1
2075	2015	h	1
2076	2551	v	1
2077	2552	v	1
2078	2553	v	1
2079	2554	v	1
2080	2555	v	1
2081	1898	v	1
2082	2556	v	1
2083	2557	v	1
2084	2558	v	1
2085	2559	v	1
2086	2560	v	1
2086	2561	v	2
2087	2562	v	1
2087	2563	v	2
2088	2564	v	1
2088	2565	v	2
2089	2566	v	1
2090	932	v	1
2091	2567	v	1
2091	2568	v	2
2091	2569	v	3
2092	342	v	1
2092	343	v	2
2093	2570	v	1
2094	2571	v	1
2095	2572	v	1
2095	2573	v	2
2096	2574	v	1
2097	2575	v	1
2098	2576	v	1
2099	2248	v	1
2100	2577	v	1
2101	2578	v	1
2101	2579	v	2
2102	1890	v	1
2103	2580	v	1
2104	1733	v	1
2104	1734	v	2
2105	2515	v	1
2105	2516	v	2
2106	194	v	1
2107	2584	v	1
2108	1156	v	1
2108	2585	v	2
2109	2586	h	1
2110	2589	v	1
2110	132	v	2
2110	2590	v	3
2111	712	v	1
2112	367	v	1
2112	2592	v	2
2113	2593	v	1
2114	2594	v	1
2115	947	v	1
2116	2595	v	1
2117	2596	h	1
2118	2597	v	1
2119	2598	v	1
2119	2204	v	2
2120	2599	v	1
2121	431	v	1
2121	2600	v	2
2122	2603	h	1
2123	2604	v	1
2124	2605	v	1
2126	2607	h	1
2127	2608	v	1
2127	2609	v	2
2127	2610	v	3
2128	2611	h	1
2129	413	v	1
2130	2612	v	1
2131	1919	v	1
2132	452	v	1
2133	2613	v	1
2134	723	h	1
2135	1216	v	1
2136	2614	v	1
2136	2615	v	2
2137	230	v	1
2138	2616	h	1
2139	15	v	1
2139	1933	v	2
2140	2617	v	1
2141	2618	v	1
2141	2619	v	2
2142	2620	h	1
2143	2621	v	1
2143	2622	v	2
2144	2623	v	1
2145	2548	v	1
2146	4066	v	1
2146	4067	v	2
2147	2625	v	1
2147	2626	v	2
2147	2627	v	3
2148	135	v	1
2149	723	v	1
2150	2629	v	1
2151	2630	v	1
2152	2631	v	1
2152	2632	v	2
2153	2633	v	1
2154	2634	v	1
2154	2635	m	1
2155	2636	h	1
2156	2637	v	1
2157	2638	v	1
2158	2639	v	1
2159	1898	v	1
2160	2641	v	1
2160	2642	v	2
2161	2643	v	1
2161	2644	v	2
2162	2645	v	1
2163	141	v	1
2164	2648	v	1
2165	2649	v	1
2166	2650	h	1
2167	2651	h	1
2168	3634	h	1
2169	1981	v	1
2170	3297	m	1
2171	2654	v	1
2172	2655	v	1
2173	367	v	1
2173	2592	v	2
2174	2451	v	1
2174	2656	v	2
2174	2657	v	3
2175	2658	v	1
2176	2659	v	1
2177	2660	v	1
2178	2661	v	1
2178	2662	v	2
2179	367	v	1
2179	2592	v	2
2180	1563	v	1
2181	2663	v	1
2182	2664	v	1
2183	1110	v	1
2183	2665	v	2
2184	3277	h	1
2185	2666	v	1
2186	2667	v	1
2187	4469	h	1
2188	3035	h	1
2189	2647	h	1
2190	2670	v	1
2191	2671	v	1
2191	2672	v	2
2192	2673	v	1
2193	2674	v	1
2194	2675	v	1
2195	266	v	1
2196	2676	v	1
2197	2677	v	1
2198	2216	v	1
2199	3263	v	1
2200	1156	v	1
2200	2585	v	2
2201	2682	h	1
2202	1072	v	1
2203	1072	v	1
2204	2683	v	1
2205	724	v	1
2206	724	v	1
2206	1799	v	2
2207	1761	v	1
2207	407	v	2
2208	383	h	1
2209	2248	v	1
2210	2684	v	1
2210	2685	v	2
2211	2686	v	1
2212	167	v	1
2212	168	v	2
2213	2687	v	1
2214	2688	v	1
2215	1775	v	1
2216	2689	v	1
2217	2690	h	1
2218	1374	v	1
2218	1270	v	2
2219	2691	v	1
2219	516	v	2
2220	2693	v	1
2221	740	v	1
2221	741	v	2
2222	2694	v	1
2222	2695	v	2
2223	2696	v	1
2224	2697	v	1
2224	2698	v	2
2224	2699	v	3
2225	2700	v	1
2225	2701	v	2
2227	2703	v	1
2227	2704	v	2
2227	2705	v	3
2228	2706	v	1
2229	1710	v	1
2230	2707	v	1
2231	2708	h	1
2232	2709	h	1
2233	2710	v	1
2233	2711	v	2
2234	2712	v	1
2235	675	h	1
2236	2713	v	1
2236	970	v	2
2237	2714	v	1
2238	2715	h	1
2239	2716	v	1
2242	2717	v	1
2243	2467	v	1
2244	2718	v	1
2245	2719	v	1
2245	2720	v	2
2246	2721	v	1
2247	1072	v	1
2248	2722	v	1
2249	2723	v	1
2249	2724	v	2
2250	2725	h	1
2251	2726	m	1
2252	2727	v	1
2253	2728	v	1
2254	2729	v	1
2255	2730	v	1
2256	1999	v	1
2257	2731	v	1
2257	2732	v	2
2258	2733	v	1
2259	2734	v	1
2260	1731	v	1
2260	2735	v	2
2260	2736	v	3
2261	2737	v	1
2262	2738	v	1
2263	2739	v	1
2264	2740	m	1
2265	2593	v	1
2266	2741	v	1
2267	3369	h	1
2268	2007	h	1
2269	1460	v	1
2269	1461	v	2
2269	1462	v	3
2270	1337	h	1
2271	2744	v	1
2271	2745	v	2
2271	2746	v	3
2272	2747	v	1
2273	943	v	1
2274	2748	h	1
2275	1382	h	1
2276	2749	v	1
2277	2750	v	1
2278	2752	v	1
2279	2753	v	1
2280	2754	v	1
2280	2755	v	2
2281	2756	v	1
2282	2757	v	1
2282	2758	v	2
2283	2387	v	1
2283	2759	v	2
2284	2760	h	1
2285	2761	h	1
2286	2762	h	1
2287	2763	v	1
2288	2764	v	1
2289	2765	v	1
2289	2766	v	2
2290	1222	v	1
2290	2767	v	2
2291	2685	v	1
2292	2769	v	1
2293	2770	v	1
2294	2771	h	1
2295	2772	v	1
2295	2773	v	2
2295	2774	v	3
2296	2775	v	1
2297	2776	v	1
2298	2777	v	1
2298	2778	v	2
2299	2779	v	1
2300	2780	v	1
2301	3276	h	1
2302	2782	h	1
2303	2783	h	1
2304	2784	h	1
2305	2785	h	1
2306	1154	h	1
2307	1387	h	1
2308	2788	h	1
2311	291	v	1
2312	2789	v	1
2312	2790	v	2
2313	2791	v	1
2313	2792	v	2
2314	2793	v	1
2315	2794	v	1
2315	2795	v	2
2316	704	h	1
2317	2110	h	1
2318	2799	h	1
2319	397	h	1
2320	2802	v	1
2320	2803	v	2
2320	2804	m	1
2321	2806	v	1
2322	2662	v	1
2323	2807	v	1
2323	2808	v	2
2324	2809	v	1
2325	2810	v	1
2325	2811	v	2
2326	2812	v	1
2326	2813	v	2
2327	1753	v	1
2328	2814	v	1
2328	2815	v	2
2329	2816	h	1
2330	2817	h	1
2331	2818	h	1
2332	2819	h	1
2333	2820	v	1
2333	2821	v	2
2334	2744	v	1
2334	2745	v	2
2335	3347	h	1
2336	2019	h	1
2337	3426	h	1
2338	647	h	1
2339	2828	v	1
2340	2829	v	1
2341	2830	v	1
2342	2744	v	1
2342	2745	v	2
2343	2831	v	1
2343	2832	v	2
2344	2833	m	1
2345	2834	v	1
2346	1999	v	1
2347	212	v	1
2348	2835	v	1
2349	2836	h	1
2350	2550	h	1
2351	3362	h	1
2352	2005	h	1
2353	2822	h	1
2354	3271	h	1
2355	3040	h	1
2356	1636	h	1
2357	1598	h	1
2358	2801	h	1
2359	702	h	1
2360	10	v	1
2360	2850	v	2
2361	2851	v	1
2361	2852	v	2
2361	2853	v	3
2362	1181	m	1
2363	2854	v	1
2364	2855	v	1
2364	2856	v	2
2365	2857	v	1
2366	19	m	1
2367	2858	v	1
2367	2859	v	2
2368	2860	h	1
2369	2861	v	1
2370	2862	v	1
2371	2863	v	1
2371	2864	v	2
2371	2865	v	3
2372	2866	v	1
2373	2867	v	1
2373	2868	v	2
2374	1061	h	1
2375	2869	v	1
2375	2870	v	2
2376	126	v	1
2376	2871	v	2
2377	2872	v	1
2378	2874	v	1
2379	2875	h	1
2380	1856	v	1
2381	230	v	1
2383	2877	v	1
2383	2878	v	2
2384	2879	v	1
2384	2880	v	2
2384	2881	v	3
2385	3253	v	1
2386	1488	m	1
2387	2883	v	1
2387	2884	v	2
2388	2885	h	1
2390	2887	v	1
2390	2888	v	2
2391	4	v	1
2392	2889	h	1
2393	2890	v	1
2394	2891	v	1
2394	2892	v	2
2395	2893	v	1
2396	85	v	1
2397	2894	h	1
2398	2895	v	1
2399	2896	v	1
2400	2897	v	1
2400	2898	v	2
2401	2899	v	1
2402	2095	h	1
2403	2900	h	1
2404	2703	v	1
2404	2704	v	2
2404	2705	v	3
2405	2901	v	1
2406	1757	v	1
2406	1758	v	2
2407	816	v	1
2407	2702	v	2
2408	2902	v	1
2409	1189	v	1
2410	2903	v	1
2410	2904	v	2
2410	2905	v	3
2411	2907	v	1
2411	2908	v	2
2411	2909	v	3
2412	2910	v	1
2413	2911	v	1
2413	2912	v	2
2414	2913	m	1
2415	2914	v	1
2415	2915	v	2
2416	2916	v	1
2416	2917	v	2
2417	2918	v	1
2418	2919	v	1
2419	2920	v	1
2419	1396	v	2
2420	2923	h	1
2421	2924	v	1
2422	2925	v	1
2422	2926	v	2
2423	2927	v	1
2424	2928	v	1
2424	2929	v	2
2425	2930	v	1
2426	1156	v	1
2426	2585	v	2
2427	2688	v	1
2428	2931	v	1
2429	2932	v	1
2429	2933	v	2
2430	2934	v	1
2430	2935	v	2
2431	2936	v	1
2431	2937	v	2
2432	2938	v	1
2433	2939	h	1
2434	2940	v	1
2435	2598	v	1
2435	2942	v	2
2436	110	h	1
2437	2804	v	1
2439	3880	h	1
2440	3619	h	1
2441	1713	h	1
2442	2955	v	1
2443	2963	v	1
2444	516	v	1
2445	2964	v	1
2446	755	v	1
2446	647	v	2
2446	756	v	3
2447	4287	v	1
2448	2971	v	1
2449	2972	v	1
2449	2973	v	2
2449	2974	v	3
2450	1677	v	1
2450	735	v	2
2451	2981	v	1
2452	2985	h	1
2453	2986	v	1
2456	2991	v	1
2456	2992	v	2
2457	1346	v	1
2457	1347	v	2
2458	2874	h	1
2459	2993	h	1
2460	2994	h	1
2461	2995	v	1
2461	2996	v	2
2462	2997	v	1
2462	2998	v	2
2464	2999	v	1
2465	3000	v	1
2466	3001	v	1
2467	3824	h	1
2468	1130	v	1
2469	3004	v	1
2470	1074	v	1
2471	3005	v	1
2472	3006	v	1
2472	3007	v	2
2473	3008	v	1
2474	3009	v	1
2475	3012	v	1
2476	2221	v	1
2477	2857	v	1
2478	3014	v	1
2478	3015	v	2
2479	3016	v	1
2479	3017	v	2
2480	3018	v	1
2480	3019	v	2
2481	583	v	1
2482	3020	v	1
2483	3021	v	1
2484	3022	v	1
2484	3023	v	2
2485	3024	v	1
2486	888	v	1
2486	3025	v	2
2487	3026	v	1
2488	1644	v	1
2489	3029	v	1
2490	640	v	1
2491	3030	v	1
2492	3031	v	1
2492	3032	v	2
2493	3033	h	1
2494	3034	v	1
2495	2796	h	1
2496	2110	h	1
2497	3372	h	1
2498	3038	m	1
2499	2246	h	1
2500	786	v	1
2503	1453	h	1
2504	3042	h	1
2505	3043	v	1
2506	3044	v	1
2507	3747	v	1
2507	3748	v	2
2508	3047	v	1
2509	3048	v	1
2510	1341	v	1
2511	3050	v	1
2512	831	h	1
2513	3052	v	1
2514	474	m	1
2515	3053	v	1
2516	3054	v	1
2517	1855	v	1
2518	3055	v	1
2518	3056	v	2
2519	3057	v	1
2519	3058	v	2
2520	3059	v	1
2521	58	v	1
2522	3062	m	1
2523	2674	v	1
2524	3063	v	1
2525	2842	h	1
2526	3067	h	1
2527	2009	h	1
2528	51	v	1
2529	1019	v	1
2530	3070	m	1
2531	3072	h	1
2532	3073	h	1
2533	393	h	1
2534	3074	h	1
2535	3075	h	1
2536	3076	h	1
2537	3078	v	1
2538	1428	v	1
2539	3079	v	1
2539	3080	v	2
2540	256	v	1
2540	187	v	2
2541	837	h	1
2542	2031	v	1
2543	3907	m	1
2544	3420	h	1
2545	3172	h	1
2546	3086	v	1
2546	3087	v	2
2547	1829	h	1
2548	3089	v	1
2549	3090	v	1
2549	3091	v	2
2550	3092	v	1
2551	2974	v	1
2551	2973	v	2
2552	161	v	1
2552	162	v	2
2552	3828	v	3
2553	3094	v	1
2553	3095	v	2
2554	3096	v	1
2554	3097	v	2
2554	3098	v	3
2555	2244	h	1
2556	3101	v	1
2557	3102	v	1
2558	1647	h	1
2559	3561	h	1
2560	2847	h	1
2561	3952	v	1
2563	3112	v	1
2563	3113	v	2
2564	3115	v	1
2565	583	v	1
2566	2526	v	1
2566	2527	v	2
2568	3117	v	1
2568	3118	v	2
2569	3110	v	1
2569	3111	v	2
2570	3122	h	1
2571	3123	v	1
2572	3124	v	1
2573	3126	v	1
2574	3128	v	1
2574	3129	v	2
2575	3130	v	1
2576	3131	v	1
2576	3132	v	2
2577	3099	h	1
2578	3134	v	1
2578	3135	v	2
2578	3136	v	3
2579	3137	v	1
2579	3138	v	2
2580	3139	v	1
2581	1061	h	1
2582	3140	v	1
2582	3141	v	2
2583	1621	v	1
2584	3143	v	1
2585	3144	v	1
2586	3145	v	1
2586	3146	v	2
2587	3147	m	1
2588	3149	v	1
2589	3150	v	1
2589	3151	v	2
2590	1970	v	1
2591	3152	v	1
2592	3153	h	1
2593	2014	v	1
2593	3154	v	2
2594	3155	v	1
2595	3156	v	1
2596	3157	v	1
2597	3158	v	1
2598	3159	v	1
2599	3160	v	1
2599	3161	v	2
2600	3162	h	1
2601	3163	v	1
2602	1792	v	1
2602	1791	v	2
2603	3165	v	1
2604	740	v	1
2605	3167	v	1
2606	1877	h	1
2607	3169	v	1
2608	3171	h	1
2609	2988	h	1
2610	565	h	1
2611	3175	v	1
2612	3176	v	1
2612	3177	v	2
2612	3178	v	3
2613	583	v	1
2614	2233	v	1
2614	3179	v	2
2615	2233	v	1
2615	3179	v	2
2616	3180	v	1
2617	1525	v	1
2617	1526	v	2
2618	3182	h	1
2619	3183	v	1
2620	3184	v	1
2620	3185	v	2
2620	1184	v	3
2621	3186	m	1
2622	3187	h	1
2623	3188	v	1
2624	2031	v	1
2625	3189	v	1
2626	3190	m	1
2627	3059	v	1
2628	3191	v	1
2629	427	v	1
2630	3193	v	1
2631	4474	v	1
2631	3195	v	2
2631	3196	v	3
2632	3197	v	1
2633	3198	v	1
2634	3199	v	1
2635	3200	v	1
2636	3201	v	1
2636	3202	v	2
2637	3203	h	1
2637	3204	m	1
2638	3205	h	1
2639	3206	v	1
2640	3207	v	1
2641	3208	v	1
2641	3209	v	2
2642	3210	v	1
2643	3211	v	1
2644	3212	m	1
2645	2874	v	1
2646	2526	v	1
2646	2527	v	2
2647	3132	v	1
2647	193	v	2
2649	2941	v	1
2650	3215	v	1
2650	3216	v	2
2651	3205	v	1
2652	3217	v	1
2653	3218	v	1
2655	3219	h	1
2656	3220	h	1
2657	3221	h	1
2658	3222	h	1
2659	333	v	1
2660	3223	v	1
2661	864	h	1
2662	3224	v	1
2662	3225	v	2
2662	3226	v	3
2663	3227	h	1
2664	658	v	1
2665	4475	h	1
2666	3231	v	1
2666	3232	v	2
2667	3233	v	1
2668	202	v	1
2669	3235	v	1
2670	3236	h	1
2671	63	v	1
2672	3237	v	1
2673	3238	v	1
2674	2123	v	1
2675	3239	h	1
2676	3240	v	1
2678	4291	v	1
2679	3243	v	1
2679	3244	v	2
2680	3245	v	1
2680	3040	v	2
2681	739	v	1
2682	3247	v	1
2683	786	v	1
2684	994	v	1
2684	995	v	2
2685	994	v	1
2685	995	v	2
2686	3251	h	1
2687	2948	v	1
2690	84	v	1
2691	3256	v	1
2692	3257	v	1
2693	2694	v	1
2693	938	v	2
2694	3258	v	1
2694	2541	v	2
2695	3259	v	1
2695	3260	v	2
2695	3261	v	3
2696	3262	v	1
2697	264	v	1
2698	3264	v	1
2699	3269	v	1
2700	3298	h	1
2701	1646	v	1
2702	3274	h	1
2703	2989	h	1
2704	449	v	1
2705	3275	v	1
2706	3279	v	1
2707	3280	v	1
2707	3281	v	2
2708	3282	v	1
2708	3283	v	2
2709	3284	v	1
2710	3285	v	1
2711	3286	v	1
2712	3287	v	1
2713	3288	v	1
2714	3289	v	1
2715	3153	v	1
2716	3291	v	1
2717	3292	v	1
2718	3293	h	1
2719	3294	v	1
2719	3295	v	2
2720	1963	v	1
2721	3297	v	1
2722	3734	v	1
2723	3299	m	1
2724	3658	v	1
2725	3301	h	1
2726	3302	v	1
2726	3303	v	2
2727	3305	v	1
2728	3306	v	1
2728	3307	v	2
2729	3308	v	1
2729	3309	v	2
2730	3310	v	1
2731	3311	v	1
2732	2999	v	1
2733	3086	v	1
2733	3087	v	2
2734	3312	h	1
2735	1847	v	1
2735	1382	v	2
2736	3313	v	1
2737	3314	v	1
2738	3315	v	1
2739	3316	v	1
2739	3317	v	2
2740	161	v	1
2740	162	v	2
2741	2233	v	1
2741	2901	v	2
2742	3318	v	1
2743	4087	v	1
2744	390	h	1
2745	3320	h	1
2747	3322	v	1
2747	3323	v	2
2748	3121	h	1
2749	3324	v	1
2750	3325	v	1
2750	3326	v	2
2751	3327	v	1
2752	3328	v	1
2752	3329	v	2
2752	3330	v	3
2753	3331	v	1
2753	3332	v	2
2754	3333	v	1
2755	3334	v	1
2756	3335	v	1
2757	2901	v	1
2758	1238	v	1
2759	3336	v	1
2760	3337	v	1
2761	3338	m	1
2762	3339	v	1
2763	3340	h	1
2764	845	v	1
2765	3341	v	1
2765	3342	v	2
2766	3343	v	1
2766	3344	v	2
2767	3346	v	1
2770	594	h	1
2771	3338	m	1
2772	3857	v	1
2772	3858	v	2
2773	3355	h	1
2774	2669	h	1
2775	3358	v	1
2775	3359	v	2
2776	3360	h	1
2777	3361	h	1
2778	2839	h	1
2779	1413	v	1
2780	3036	h	1
2781	1496	h	1
2782	3370	v	1
2783	3371	v	1
2785	3319	h	1
2786	2825	h	1
2787	3374	v	1
2788	3375	m	1
2789	1406	v	1
2789	1407	v	2
2790	1879	h	1
2791	3376	v	1
2791	3377	v	2
2791	3378	v	3
2792	3379	v	1
2793	2233	v	1
2793	2901	v	2
2794	3380	v	1
2794	3381	v	2
2794	3382	v	3
2795	3406	h	1
2796	45	v	1
2797	2599	h	1
2798	1963	h	1
2799	3383	v	1
2800	3384	m	1
2801	3385	v	1
2802	3386	h	1
2803	3387	h	1
2804	3388	v	1
2805	3389	v	1
2806	3390	h	1
2807	3801	v	1
2807	3802	v	2
2808	3392	v	1
2809	3393	v	1
2810	1782	v	1
2811	3394	h	1
2812	3395	h	1
2814	3242	h	1
2815	3397	v	1
2815	3398	v	2
2815	3399	v	3
2816	3981	v	1
2817	217	v	1
2817	1906	v	2
2818	2510	v	1
2819	668	v	1
2820	3404	v	1
2821	67	v	1
2821	3966	v	2
2822	1997	v	1
2822	1998	v	2
2823	3870	h	1
2824	1411	v	1
2825	3410	v	1
2825	3411	v	2
2827	382	v	1
2828	4037	v	1
2828	4038	v	2
2828	4039	v	3
2829	1706	v	1
2829	1707	v	2
2829	1708	v	3
2830	3975	v	1
2831	3991	h	1
2832	1160	v	1
2833	2216	v	1
2834	3418	v	1
2834	3419	v	2
2835	3421	h	1
2836	3422	m	1
2837	3502	v	1
2838	1409	v	1
2839	2848	h	1
2840	3506	h	1
2841	3528	h	1
2842	2225	h	1
2843	947	h	1
2844	1744	h	1
2845	1632	h	1
2846	988	h	1
2847	402	v	1
2850	2626	v	1
2850	427	v	2
2850	2627	v	3
2851	2243	h	1
2852	3999	v	1
2853	3493	v	1
2854	225	v	1
2855	3703	v	1
2855	3704	v	2
2856	3433	h	1
2857	3505	v	1
2858	3434	v	1
2859	3435	v	1
2860	3436	h	1
2861	3438	h	1
2862	3439	v	1
2863	3440	v	1
2863	3441	v	2
2864	3442	m	1
2865	3368	h	1
2866	640	v	1
2870	3445	v	1
2871	3446	v	1
2871	3447	v	2
2872	1379	v	1
2872	1380	v	2
2874	3515	h	1
2875	1989	m	1
2876	7	v	1
2876	342	v	2
2877	2673	v	1
2878	260	v	1
2879	4004	v	1
2880	3495	v	1
2881	3714	v	1
2882	3638	v	1
2883	512	v	1
2884	2198	v	1
2884	3130	v	2
2885	3499	v	1
2886	4035	v	1
2887	3501	v	1
2888	3646	v	1
2889	3659	v	1
2890	3414	v	1
2891	201	v	1
2892	3803	v	1
2893	3663	v	1
2894	3764	v	1
2895	3611	h	1
2896	3923	v	1
2897	3564	v	1
2898	1633	h	1
2899	3664	v	1
2900	3776	h	1
2901	3633	v	1
2902	3521	v	1
2903	3710	v	1
2903	3711	v	2
2904	3843	h	1
2905	3592	v	1
2905	3593	v	2
2906	1682	v	1
2907	3892	h	1
2908	3667	v	1
2909	3961	h	1
2910	691	h	1
2911	3504	v	1
2911	4029	v	2
2912	3408	h	1
2913	3563	v	1
2914	3519	v	1
2915	382	v	1
2916	3762	v	1
2917	4052	v	1
2918	2624	v	1
2919	2998	v	1
2920	2647	h	1
2921	1622	h	1
2922	3602	v	1
2922	3603	v	2
2922	3604	v	3
2923	2540	h	1
2924	3721	v	1
2925	431	h	1
2926	4920	m	1
2927	354	h	1
2928	1109	v	1
2929	3927	h	1
2930	1970	v	1
2930	3571	v	2
2930	3572	v	3
2931	700	h	1
2932	674	h	1
2933	3485	v	1
2934	3973	v	1
2935	3738	h	1
2936	385	v	1
2937	3475	v	1
2938	3476	v	1
2939	1791	v	1
2939	1792	v	2
2940	3446	m	1
2941	2019	h	1
2943	3300	v	1
2943	1637	v	2
2944	3432	v	1
2945	4046	v	1
2946	3543	v	1
2947	3686	v	1
2948	2826	h	1
2949	3767	v	1
2950	3754	h	1
2951	3921	v	1
2952	3664	v	1
2953	3968	h	1
2954	3565	v	1
2955	3566	v	1
2955	3567	v	2
2956	3616	v	1
2956	3617	v	2
2956	3618	v	3
2957	3877	v	1
2958	475	h	1
2959	1115	v	1
2959	1116	v	2
2959	1117	v	3
2960	4160	m	1
2961	3918	v	1
2962	3512	v	1
2962	3513	v	2
2963	99	v	1
2964	3588	v	1
2964	3589	v	2
2964	3590	v	3
2965	543	v	1
2966	1303	v	1
2966	1304	v	2
2966	1305	v	3
2967	3071	h	1
2968	3916	v	1
2969	3587	h	1
2970	3511	v	1
2971	1755	h	1
2972	1375	h	1
2973	3580	h	1
2974	4087	v	1
2974	4161	v	2
2975	3061	v	1
2976	1457	v	1
2977	4165	h	1
2978	3777	v	1
2979	3527	h	1
2980	3820	v	1
2981	3925	m	1
2982	3792	h	1
2983	3013	v	1
2985	3893	h	1
2986	3726	h	1
2987	3067	h	1
2988	3746	h	1
2989	3698	v	1
2989	3699	v	2
2990	4065	h	1
2991	3274	h	1
2992	3815	v	1
2992	3816	v	2
2993	658	v	1
2994	1448	v	1
2995	3745	h	1
2996	2800	h	1
2997	1541	v	1
2998	3622	h	1
2999	3298	h	1
3000	1109	v	1
3001	2015	h	1
3002	122	v	1
3003	1245	h	1
3004	1512	h	1
3005	436	h	1
3006	3349	h	1
3007	411	h	1
3008	2222	h	1
3009	798	h	1
3010	147	v	1
3011	554	v	1
3012	305	v	1
3012	2101	v	2
3013	1386	v	1
3014	1943	v	1
3017	1144	v	1
3017	1145	v	2
3018	2743	h	1
3019	3469	h	1
3020	3246	v	1
3021	3771	v	1
3022	382	v	1
3023	1082	v	1
3024	2768	h	1
3025	3620	h	1
3026	3468	h	1
3027	1456	h	1
3028	773	h	1
3029	747	v	1
3030	3272	h	1
3031	1474	v	1
3033	2681	h	1
3034	1156	h	1
3035	5076	v	1
3036	88	v	1
3036	526	v	2
3037	353	v	1
3038	2805	h	1
3039	2491	h	1
3040	3917	h	1
3042	582	v	1
3042	583	v	2
3043	3902	v	1
3044	605	v	1
3045	3780	v	1
3046	3980	v	1
3047	1515	v	1
3048	3642	v	1
3049	669	v	1
3050	2510	v	1
3051	4030	v	1
3052	2223	v	1
3052	3665	v	2
3053	622	v	1
3054	184	v	1
3055	3799	v	1
3056	3669	v	1
3057	3403	v	1
3058	1713	h	1
3059	3628	v	1
3060	3791	v	1
3061	857	h	1
3062	3647	v	1
3063	3683	h	1
3064	3511	h	1
3065	3768	v	1
3065	3769	v	2
3065	3770	v	3
3066	3955	v	1
3066	3956	v	2
3066	3957	v	3
3067	1077	v	1
3068	699	h	1
3069	3666	v	1
3070	3655	v	1
3071	3922	h	1
3072	3430	h	1
3073	1168	v	1
3073	1169	v	2
3074	1666	v	1
3075	3855	v	1
3076	3725	h	1
3077	3083	h	1
3078	161	v	1
3078	162	v	2
3078	3828	v	3
3079	3662	v	1
3080	3710	v	1
3080	3711	v	2
3081	332	v	1
3082	3998	v	1
3083	3863	v	1
3084	3663	v	1
3085	3782	v	1
3086	3672	v	1
3086	3673	v	2
3086	292	v	3
3087	2239	v	1
3088	3909	v	1
3089	3479	v	1
3091	1103	v	1
3092	3423	h	1
3093	4290	v	1
3094	1318	h	1
3095	3601	v	1
3096	3784	v	1
3097	3783	h	1
3098	865	v	1
3098	3765	v	2
3099	3681	v	1
3100	2467	v	1
3101	4063	m	1
3102	490	v	1
3103	556	v	1
3104	3514	v	1
3105	3042	v	1
3106	425	v	1
3106	3675	v	2
3107	3625	v	1
3108	3559	v	1
3109	314	v	1
3110	3948	v	1
3111	3866	v	1
3111	3867	v	2
3111	3868	v	3
3112	3610	h	1
3113	4040	v	1
3114	99	h	1
3115	3556	m	1
3116	1396	v	1
3117	3560	h	1
3118	3716	h	1
3119	622	v	1
3119	623	v	2
3120	567	v	1
3121	3522	v	1
3121	3523	v	2
3122	3652	v	1
3123	1073	v	1
3123	1074	v	2
3124	1458	v	1
3125	3914	v	1
3125	3915	v	2
3126	3424	h	1
3127	3886	h	1
3128	2038	h	1
3129	1454	v	1
3129	2071	v	2
3130	3730	h	1
3131	2548	v	1
3132	2112	v	1
3133	3629	v	1
3134	1710	h	1
3135	3913	v	1
3136	2987	h	1
3137	3533	v	1
3137	3534	v	2
3138	15	v	1
3138	1933	v	2
3139	988	v	1
3140	3736	v	1
3141	786	v	1
3142	3497	v	1
3143	3796	v	1
3143	3641	v	2
3144	3422	v	1
3145	3862	h	1
3146	2237	h	1
3147	1047	h	1
3148	3417	h	1
3149	3740	v	1
3150	4880	v	1
3151	513	m	1
3152	2194	v	1
3152	2195	v	2
3153	4058	h	1
3155	883	v	1
3155	2161	v	2
3155	885	v	3
3156	3612	h	1
3157	805	h	1
3158	836	h	1
3159	3546	h	1
3160	3778	v	1
3161	2313	v	1
3163	4250	h	1
3164	702	h	1
3165	4059	h	1
3166	3365	v	1
3168	3518	h	1
3170	1821	v	1
3171	1868	v	1
3172	1296	m	1
3173	3554	h	1
3174	3428	h	1
3175	938	h	1
3176	3935	m	1
3177	660	v	1
3178	514	v	1
3178	3569	v	2
3178	3570	v	3
3179	3504	v	1
3180	3793	v	1
3181	3578	v	1
3182	251	v	1
3183	3773	v	1
3184	3695	v	1
3185	1656	h	1
3186	280	v	1
3186	281	v	2
3186	282	v	3
3187	4055	v	1
3188	4005	v	1
3189	3807	v	1
3189	3808	v	2
3190	787	m	1
3191	2483	v	1
3192	3974	v	1
3193	3763	v	1
3194	4459	m	1
3195	3691	v	1
3195	3692	v	2
3196	1663	v	1
3197	3976	m	1
3198	3795	v	1
3199	1099	v	1
3200	4026	v	1
3201	3804	v	1
3202	2115	v	1
3203	3809	m	1
3204	45	v	1
3205	3613	v	1
3205	3614	v	2
3206	2151	v	1
3207	314	v	1
3208	3994	v	1
3209	2131	v	1
3210	3806	v	1
3211	3988	v	1
3212	173	v	1
3213	3640	v	1
3214	1909	v	1
3215	3510	v	1
3216	4292	v	1
3216	3818	v	2
3216	3819	v	3
3217	3654	v	1
3218	640	v	1
3219	889	v	1
3219	3823	v	2
3221	3821	v	1
3222	3799	v	1
3223	565	h	1
3224	2164	v	1
3225	4075	v	1
3226	3553	m	1
3227	3687	v	1
3228	3668	h	1
3230	4460	h	1
3231	2223	v	1
3232	3781	v	1
3233	1791	v	1
3233	1792	v	2
3234	3844	v	1
3234	3845	v	2
3235	3577	h	1
3236	778	h	1
3237	4	v	1
3238	3562	v	1
3239	187	v	1
3239	256	v	3
3240	3199	v	1
3241	3985	v	1
3241	3986	v	2
3242	1009	v	1
3242	1010	v	2
3243	4000	v	1
3244	3856	v	1
3245	3549	v	1
3246	2006	h	1
3247	3516	h	1
3248	2538	m	1
3249	3885	v	1
3250	3943	v	1
3250	3944	v	2
3251	4042	h	1
3252	837	h	1
3253	2515	m	1
3254	3864	h	1
3255	2249	h	1
3256	1547	v	1
3257	99	h	1
3258	4078	h	1
3259	3535	h	1
3260	3537	h	1
3261	3872	h	1
3262	658	v	1
3263	3874	v	1
3263	3875	v	2
3264	3848	v	1
3265	3486	v	1
3265	338	v	2
3266	3661	v	1
3267	4461	v	1
3268	4073	v	1
3269	3529	h	1
3270	2215	v	1
3271	2719	v	1
3271	2720	v	2
3272	660	v	1
3273	3609	v	1
3274	3507	h	1
3275	3940	h	1
3276	3684	v	1
3277	4061	v	1
3277	4062	v	2
3278	4064	v	1
3279	3415	v	1
3280	3541	v	1
3280	3542	v	2
3281	3901	v	1
3282	3833	v	1
3282	3834	v	2
3282	3835	v	3
3283	4086	v	1
3284	3500	h	1
3285	3674	v	1
3286	644	v	1
3286	643	v	2
3287	3568	v	1
3288	4	v	1
3289	3724	v	1
3289	1332	v	2
3290	3826	v	1
3290	3827	v	2
3291	2603	h	1
3292	3640	v	1
3293	3911	v	1
3293	3912	v	2
3294	85	h	1
3295	3605	h	1
3296	2696	v	1
3296	4057	v	3
3297	2538	m	1
3298	3653	v	1
3299	3898	v	1
3299	3899	v	2
3299	3900	v	3
3300	2501	v	1
3301	3606	h	1
3302	3869	h	1
3303	3258	v	1
3303	2541	v	2
3304	3584	h	1
3305	3859	v	1
3306	4041	m	1
3307	7	v	1
3307	342	v	2
3308	4163	h	1
3309	571	h	1
3310	845	v	1
3311	3853	v	1
3312	2997	v	1
3312	3937	v	2
3313	3591	v	1
3314	3085	h	1
3315	3861	v	1
3316	2416	h	1
3317	3706	v	1
3318	3797	v	1
3318	3798	v	2
3319	1480	v	1
3319	1481	v	2
3322	3598	v	1
3322	3599	v	2
3323	3643	v	1
3324	3929	v	1
3324	3930	v	2
3324	3931	v	3
3325	3908	v	1
3326	3680	v	1
3327	3905	v	1
3327	3906	v	2
3328	3186	m	1
3329	3678	v	1
3329	3679	v	2
3330	3942	v	1
3331	3575	v	1
3331	3576	v	2
3332	3971	h	1
3333	2224	v	1
3333	1568	v	2
3334	3400	v	1
3334	3401	v	2
3335	3677	v	1
3336	1892	v	1
3336	1893	v	2
3336	1894	v	3
3337	1002	v	1
3338	2510	h	1
3339	1164	v	1
3341	3538	v	1
3342	782	v	1
3342	3517	v	2
3343	4008	v	1
3344	1042	v	1
3344	1043	v	2
3344	1044	v	3
3345	3854	v	1
3346	3785	v	1
3346	3786	v	2
3347	2083	v	1
3347	958	v	2
3347	2084	v	3
3348	3700	v	1
3349	401	v	1
3350	3879	v	1
3351	2593	v	1
3352	474	h	1
3353	1996	h	1
3356	3530	v	1
3356	3531	v	2
3356	3532	v	3
3357	3920	v	1
3358	4070	v	1
3359	307	v	1
3360	202	v	1
3361	994	v	1
3361	995	v	2
3363	2587	v	1
3363	2588	v	2
3364	1877	h	1
3365	213	v	1
3367	3105	v	1
3368	3105	v	1
3368	3106	v	2
3369	2170	h	1
3370	2015	h	1
3373	386	v	1
3374	3889	v	1
3374	3890	v	2
3375	7	v	1
3376	656	v	1
3376	657	v	2
3377	816	v	1
3378	849	v	1
3378	850	v	2
3379	171	v	1
3381	1827	m	1
3382	1929	v	1
3383	849	v	1
3383	850	v	2
3384	1976	v	1
3384	1977	v	2
3384	1978	v	3
3385	1531	h	1
3386	51	v	1
3387	3744	h	1
3388	2968	h	1
3389	1545	h	1
3390	3407	h	1
3391	3712	v	1
3391	3713	v	2
3392	1903	v	1
3392	1904	v	2
3393	145	v	1
3394	1147	v	1
3395	4033	v	1
3395	4034	v	2
3396	63	v	1
3398	1440	h	1
3399	1662	v	1
3401	1936	v	1
3402	3636	v	1
3403	628	v	1
3404	1030	v	1
3405	3825	v	1
3406	3936	v	1
3407	2958	v	1
3408	3714	v	1
3408	3949	v	2
3409	2633	v	1
3410	3812	v	1
3411	4019	v	1
3412	3547	v	1
3412	3548	v	2
3413	3536	v	1
3414	3779	v	1
3415	3887	v	1
3415	3888	v	2
3416	3967	v	1
3417	4014	v	1
3418	1281	v	1
3419	3648	v	1
3420	4056	h	1
3421	68	v	1
3422	233	v	1
3423	3677	v	1
3424	4002	v	1
3424	4003	v	2
3425	314	v	1
3426	3594	v	1
3427	3478	v	1
3428	3697	v	1
3429	3987	h	1
3430	3996	v	1
3430	3997	v	2
3431	3932	v	1
3432	2086	v	1
3432	4009	v	2
3432	4010	v	3
3433	1319	v	1
3434	909	v	1
3434	3412	v	2
3435	3749	v	1
3435	3750	v	2
3436	4011	v	1
3436	4012	v	2
3437	2485	v	1
3438	590	v	1
3438	591	v	2
3438	592	v	3
3439	4018	h	1
3440	4031	v	1
3440	4032	v	2
3441	3945	v	1
3442	1827	m	1
3443	3822	v	1
3444	1024	v	1
3445	3663	v	1
3446	3766	v	1
3447	3878	v	1
3448	3549	v	1
3449	618	v	1
3450	3635	v	1
3451	3635	m	1
3452	3852	v	1
3453	3910	v	1
3454	3811	v	1
3455	2513	v	1
3456	2776	v	1
3457	3525	v	1
3458	3774	v	1
3459	3558	h	1
3460	3742	v	1
3460	3743	v	2
3461	2454	v	1
3461	3894	v	2
3461	3895	v	3
3462	3688	v	1
3463	3993	h	1
3464	3607	h	1
3465	4043	v	1
3466	541	h	1
3467	3775	v	1
3468	3992	v	1
3469	1157	v	1
3470	4048	v	1
3470	4049	v	2
3470	4050	v	3
3471	3121	h	1
3472	3896	v	1
3472	3897	v	2
3473	3644	v	1
3474	3551	v	1
3475	3714	v	1
3476	3873	v	1
3477	1979	v	1
3477	3813	v	2
3477	3814	v	3
3478	2710	v	1
3478	2711	v	2
3479	2207	h	1
3480	3539	h	1
3481	567	v	1
3482	3649	v	1
3483	2059	v	1
3483	2060	v	2
3484	1630	h	1
3485	4001	v	1
3486	1733	v	1
3487	3751	v	1
3488	3787	v	1
3489	926	v	1
3490	1055	v	1
3491	865	v	1
3491	3951	v	2
3492	2751	v	1
3493	3860	v	1
3494	3690	v	1
3495	1992	v	1
3496	4079	h	1
3497	4080	v	1
3498	1584	h	1
3499	1505	v	1
3499	2195	v	2
3500	3645	v	1
3501	3705	v	1
3501	1613	v	2
3502	1635	h	1
3503	3958	v	1
3504	212	v	1
3505	3793	v	1
3506	3735	v	1
3507	3108	h	1
3508	3794	v	1
3509	3934	v	1
3510	3483	v	1
3510	3484	v	2
3511	626	v	1
3512	3959	v	1
3513	3685	h	1
3514	3432	v	1
3515	3492	h	1
3516	3112	v	1
3516	3113	v	2
3517	3402	v	1
3518	3650	v	1
3518	1791	v	2
3518	1792	v	3
3519	638	v	1
3520	4006	v	1
3520	4007	v	2
3521	658	v	1
3521	1854	v	2
3522	3941	v	1
3523	620	v	1
3524	1403	v	1
3525	3557	h	1
3526	4293	v	1
3527	4084	v	1
3528	3429	h	1
3529	3970	h	1
3530	3409	h	1
3531	3351	v	1
3531	3352	v	2
3531	3353	v	3
3532	382	v	1
3533	3676	v	1
3534	3832	h	1
3535	1354	h	1
3536	988	h	1
3537	3509	h	1
3538	3270	h	1
3539	3366	h	1
3540	3849	v	1
3541	3689	v	1
3541	3244	v	2
3542	4076	v	1
3543	1032	v	1
3544	3338	m	1
3545	1637	h	1
3546	3926	h	1
3547	3836	v	1
3547	3837	v	2
3547	3838	v	3
3548	2614	h	1
3549	160	v	1
3550	3753	h	1
3551	3271	h	1
3552	3488	h	1
3553	3727	h	1
3554	3405	h	1
3555	567	v	1
3556	3508	h	1
3557	3715	h	1
3558	1387	h	1
3559	2539	h	1
3560	3212	h	1
3562	3104	h	1
3563	3480	v	1
3563	340	v	2
3564	855	v	1
3564	856	v	2
3565	3755	h	1
3566	1318	h	1
3567	3498	v	1
3568	3482	v	1
3569	640	v	1
3576	3615	h	1
3577	18	v	1
3577	19	v	2
3578	3789	v	1
3578	3790	v	2
3579	2593	v	1
3580	3526	h	1
3581	3696	v	1
3582	3425	h	1
3583	3555	v	1
3584	3723	v	1
3585	2640	v	1
3586	3427	h	1
3587	3540	h	1
3588	1649	h	1
3589	3728	v	1
3589	3729	v	2
3590	889	h	1
3591	843	v	1
3592	1045	v	1
3593	584	h	1
3594	3884	v	1
3596	3592	v	1
3596	3593	v	2
3597	4088	v	1
3598	3544	v	1
3599	3552	h	1
3600	3573	v	1
3600	3574	v	2
3601	3626	h	1
3602	3831	h	1
3603	1718	v	1
3603	995	v	2
3604	1477	h	1
3605	1463	h	1
3606	59	v	1
3607	4044	v	1
3608	3481	v	1
3609	155	v	1
3610	3503	v	1
3611	3656	v	1
3611	3657	v	2
3612	3701	v	1
3612	3702	v	2
3613	3805	v	1
3614	3416	v	1
3615	2781	h	1
3616	2003	h	1
3617	957	h	1
3618	2016	h	1
3619	3492	v	1
3620	3413	m	1
3621	3865	h	1
3622	247	h	1
3624	3581	v	1
3624	3582	v	2
3624	3583	v	3
3625	3938	v	1
3625	3939	v	2
3626	3946	h	1
3627	3443	h	1
3628	3585	h	1
3628	1157	h	2
3629	2620	v	1
3629	938	v	2
3630	4089	h	1
3631	4069	v	1
3632	3924	h	1
3633	3660	h	1
3634	3850	v	1
3634	3851	v	2
3635	3722	h	1
3636	3737	h	1
3637	3882	v	1
3637	3883	v	2
3638	3903	v	1
3638	3904	v	2
3639	3530	v	1
3639	3531	v	2
3639	3532	v	3
3640	4027	v	1
3640	4028	v	2
3641	3595	v	1
3641	3596	v	2
3642	3928	v	1
3644	4081	h	1
3645	4081	h	1
3646	4082	h	1
3647	4083	h	1
3648	3871	h	1
3649	4071	v	1
3650	3919	h	1
3651	3491	h	1
3652	3876	h	1
3653	3682	h	1
3654	3639	v	1
3655	3520	v	1
3656	3881	v	1
3657	3427	h	1
3658	3592	v	1
3658	3593	v	2
3659	1484	v	1
3659	1485	v	2
3660	3621	h	1
3661	4164	v	1
3662	4166	v	1
3663	3404	v	1
3664	4167	v	1
3665	4168	v	1
3665	4169	v	2
3666	2117	v	1
3667	3562	v	1
3668	4170	h	1
3669	4171	v	1
3670	4172	v	1
3671	1028	v	1
3672	4173	v	1
3673	4174	v	1
3674	4175	v	1
3675	4176	v	1
3675	4177	v	2
3676	4178	v	1
3676	4179	v	2
3677	4181	v	1
3678	4182	v	1
3679	4183	v	1
3680	4294	v	1
3681	4184	v	1
3681	4185	v	2
3681	4186	v	3
3682	4187	v	1
3682	4188	v	2
3683	4189	v	1
3683	4190	v	2
3683	4191	v	3
3684	2137	v	1
3685	4192	v	1
3686	180	v	1
3687	3162	h	1
3688	4193	v	1
3689	4195	v	1
3691	4196	h	1
3692	4197	v	1
3693	1579	v	1
3694	4198	v	1
3695	4015	v	1
3695	4016	v	2
3695	4017	v	3
3696	4200	h	1
3697	4201	v	1
3698	4202	h	1
3699	4203	v	1
3699	4204	v	2
3699	4205	v	3
3700	4206	v	1
3700	4207	v	2
3701	4208	v	1
3701	4209	v	2
3701	4210	v	3
3702	4211	v	1
3703	988	h	1
3704	1955	v	1
3705	4212	v	1
3706	3714	v	1
3706	4213	v	2
3707	3250	v	1
3708	46	v	1
3709	539	h	1
3710	4462	v	1
3711	4214	h	1
3712	1613	h	1
3713	4215	v	1
3714	627	v	1
3715	4216	v	1
3716	3969	v	1
3717	4219	h	1
3718	191	v	1
3719	4221	v	1
3720	4222	v	1
3721	4223	v	1
3722	4224	v	1
3723	4225	v	1
3724	4226	h	1
3725	4227	h	1
3726	4228	v	1
3726	4229	v	2
3727	4230	v	1
3727	4231	v	2
3728	4232	v	1
3729	514	v	1
3730	4233	v	1
3731	4234	v	1
3731	4235	v	2
3732	736	h	1
3733	4236	v	1
3734	2738	v	1
3734	4237	v	2
3735	4238	v	1
3736	4239	v	1
3736	4240	v	2
3736	4241	v	3
3737	4242	v	1
3738	3952	v	1
3739	3356	h	1
3740	4244	v	1
3740	4245	v	2
3741	2678	h	1
3742	4246	h	1
3743	1083	v	1
3744	4247	h	1
3745	4248	v	1
3746	895	v	1
3746	1547	v	2
3746	1374	v	3
3747	1663	v	1
3747	4249	v	2
3747	1664	v	3
3748	4251	v	1
3748	4252	v	2
3749	1354	h	1
3750	4253	v	1
3751	382	v	1
3752	3366	h	1
3753	4257	h	1
3754	1682	v	1
3755	4258	v	1
3756	187	v	1
3757	4259	h	1
3758	447	v	1
3759	2901	m	1
3760	3733	v	1
3761	94	v	1
3764	3173	h	1
3765	1842	h	1
3766	1227	h	1
3767	1879	h	1
3768	1226	h	1
3769	4277	h	1
3770	2906	v	1
3774	117	v	1
3775	3947	v	1
3775	3080	v	2
3776	2068	v	1
3777	2772	v	1
3777	2773	v	2
3777	2774	v	3
3778	1689	v	1
3779	3608	h	1
3780	4278	h	1
3781	1178	v	1
3781	1179	v	2
3782	257	v	1
3783	121	v	1
3784	2522	h	1
3789	2108	v	1
3790	2511	h	1
3791	724	v	1
3791	1799	v	2
3792	3960	v	1
3793	4060	h	1
3794	3579	h	1
3795	3891	v	1
3796	4218	h	1
3797	3252	h	1
3798	1686	h	1
3799	3630	h	1
3800	4295	v	1
3801	4297	v	1
3802	4298	v	1
3804	4301	v	1
3805	4303	v	1
3806	4304	v	1
3806	3393	v	2
3807	4305	m	1
3808	4306	v	1
3809	4307	v	1
3810	4309	v	1
3811	4310	v	1
3812	1530	v	1
3813	4313	v	1
3813	782	v	2
3814	4314	v	1
3815	4316	h	1
3816	4317	v	1
3817	4318	v	1
3818	4162	v	1
3819	2625	v	1
3820	2633	v	1
3821	2678	h	1
3822	4319	v	1
3823	228	v	1
3824	4322	v	1
3825	4324	v	1
3826	1722	v	1
3827	4325	v	1
3828	787	h	1
3829	4327	v	1
3830	4328	v	1
3831	4329	v	1
3832	4331	m	1
3833	4332	v	1
3834	4333	v	1
3835	212	v	1
3835	2205	v	2
3836	1222	v	1
3837	2641	v	1
3838	4335	v	1
3839	2850	v	1
3840	2023	h	1
3841	4337	h	1
3842	2216	v	1
3843	4338	v	1
3843	4339	v	2
3844	4340	v	1
3845	4341	v	1
3845	4342	v	2
3846	4343	v	1
3847	4344	h	1
3848	4345	h	1
3849	4346	v	1
3850	1034	v	1
3851	4347	v	1
3851	4348	v	2
3852	1794	v	1
3853	4349	v	1
3854	4350	v	1
3855	4351	h	1
3856	4352	v	1
3856	4353	v	2
3857	2722	v	1
3858	4354	h	1
3859	4355	v	1
3860	4356	h	1
3861	4357	v	1
3862	4358	h	1
3863	4359	h	1
3864	4360	v	1
3865	4361	h	1
3866	4362	v	1
3866	4363	v	2
3867	3276	h	1
3868	2899	v	1
3869	4364	v	1
3870	4365	v	1
3870	4366	v	2
3870	4367	v	3
3871	4368	v	1
3872	44	v	1
3872	4369	v	2
3873	157	v	1
3874	417	v	1
3874	4370	v	2
3875	4371	v	1
3876	4372	m	1
3877	4373	v	1
3878	4374	v	1
3879	212	v	1
3880	4375	v	1
3880	4376	v	2
3880	4377	v	3
3881	3714	v	1
3881	4378	v	2
3882	1048	v	1
3882	1049	v	2
3883	4379	v	1
3884	786	v	1
3885	4381	v	1
3886	4382	v	1
3887	4383	v	1
3891	2626	v	1
3891	2627	v	2
3891	427	v	3
3892	142	v	1
3893	4388	m	1
3894	4389	v	1
3894	4390	v	2
3894	4391	v	3
3895	4392	h	1
3896	4393	v	1
3897	4071	v	1
3898	2667	v	1
3899	1190	h	1
3900	195	v	1
3900	4394	v	2
3901	4395	v	1
3902	1949	v	1
3903	4399	v	1
3905	4400	h	1
3906	4401	v	1
3907	4402	v	1
3907	4403	v	2
3908	1229	v	1
3909	4404	v	1
3910	4405	h	1
3911	4406	v	1
3912	1431	v	1
3913	4407	h	1
3914	4408	h	1
3915	4409	v	1
3915	4410	v	2
3915	4411	v	3
3916	4412	v	1
3917	4413	h	1
3918	4414	v	1
3919	4415	v	1
3920	2697	v	1
3920	2698	v	2
3921	4416	v	1
3921	4417	v	2
3921	4418	v	3
3922	4419	v	1
3922	4420	v	2
3923	4421	v	1
3923	4422	v	2
3924	4423	v	1
3925	4424	v	1
3926	2157	v	1
3927	4425	v	1
3928	4426	h	1
3929	1673	v	1
3930	3230	h	1
3931	2758	h	1
3932	4427	v	1
3933	4428	v	1
3933	4429	v	2
3933	4430	v	3
3934	4431	v	1
3934	4432	v	2
3935	4433	v	1
3936	4434	h	1
3937	2805	h	1
3938	2805	h	1
3939	4435	h	1
3940	4436	v	1
3941	4437	v	1
3941	4438	v	2
3941	4439	v	3
3942	2172	v	1
3942	2173	v	3
3943	4440	h	1
3944	4441	v	1
3945	19	m	1
3946	4443	v	1
3947	1918	v	1
3948	4444	v	1
3949	4445	v	1
3949	4446	v	2
3950	4447	h	1
3951	4220	v	1
3952	1671	v	1
3952	1672	v	2
3953	4254	v	1
3953	4255	v	2
3953	4256	v	3
3954	4463	h	1
3955	4194	h	1
3956	4013	v	1
3956	4464	v	2
3957	3954	v	1
3958	2731	v	1
3958	2732	v	2
3959	4465	v	1
3960	4466	v	1
3961	3192	h	1
3962	4336	h	1
3964	2873	h	1
3965	4467	h	1
3966	4468	h	1
3967	3739	v	1
3968	1746	v	1
3969	1338	v	1
3970	1198	v	1
3970	2921	v	2
3970	2922	v	3
3971	803	h	1
3972	2245	h	1
3973	928	h	1
3974	3270	h	1
3975	247	h	1
3976	2696	h	1
3977	906	h	1
3978	560	v	1
3978	561	v	2
3979	4476	v	1
3980	4477	v	1
3981	2901	v	1
3982	4478	v	1
3983	3641	v	1
3984	15	v	1
3984	1933	v	2
3985	4480	v	1
3986	4481	v	1
3986	4482	v	2
3987	4483	v	1
3987	4148	v	2
3988	4485	v	1
3988	4486	v	2
3989	427	v	1
3990	4487	v	1
3990	4488	v	2
3990	4489	v	3
3991	1192	v	1
3992	4490	v	1
3993	4491	v	1
3993	4492	v	2
3994	1486	v	1
3995	4493	v	1
3996	1454	v	1
3996	4494	v	2
3997	3457	h	1
3998	4419	v	1
3998	4420	v	2
3999	161	v	1
3999	162	v	2
4001	4498	v	1
4002	560	v	1
4002	561	v	2
4003	4499	v	1
4004	3799	v	1
4005	1830	h	1
4006	4501	v	1
4006	4502	v	2
4007	295	m	1
4008	4503	v	1
4008	4504	v	2
4008	4505	v	3
4009	4506	v	1
4009	4507	v	2
4010	3265	v	1
4011	4510	v	1
4012	4572	v	1
4012	4573	v	2
4013	4512	h	1
4014	4513	h	1
4015	4514	v	1
4016	830	h	1
4017	4517	v	1
4018	2684	v	1
4018	4518	v	2
4018	2685	v	3
4019	4519	m	1
4020	4453	v	1
4021	4520	v	1
4022	4086	v	1
4023	4521	v	1
4024	4522	v	1
4024	4523	v	2
4024	4524	v	3
4025	3778	v	1
4026	4525	v	1
4026	4526	v	2
4026	4527	v	3
4027	4528	v	1
4028	4529	v	1
4028	4530	v	2
4029	4531	h	1
4030	4533	v	1
4030	4534	v	2
4031	4535	v	1
4032	4536	h	1
4033	4537	h	1
4034	4538	v	1
4034	4539	v	2
4035	4540	h	1
4036	4541	v	1
4037	3547	v	1
4037	4544	v	2
4038	2104	v	1
4039	4545	h	1
4040	4469	h	1
4041	4546	v	1
4042	4547	v	1
4042	3807	v	2
4042	4548	v	3
4043	4549	h	1
4044	4550	v	1
4045	211	v	1
4045	212	v	2
4046	4552	v	1
4047	4553	v	1
4047	4554	v	2
4048	4555	v	1
4049	4556	v	1
4049	4557	v	2
4050	2727	m	1
4051	2727	m	1
4052	4558	v	1
4052	4559	v	2
4053	4560	v	1
4054	4561	v	1
4054	4562	v	2
4055	4563	v	1
4056	4564	m	1
4057	4565	v	1
4058	4566	v	1
4059	4567	v	1
4059	4568	v	2
4059	4569	v	3
4060	4570	v	1
4061	4442	v	1
4061	2128	v	2
4062	3717	v	1
4062	3718	v	2
4062	3719	v	3
4063	1824	h	1
4064	4021	v	1
4064	4022	v	2
4065	510	v	1
4066	99	h	1
4067	324	v	1
4068	1063	v	1
4068	1064	v	2
4069	452	v	1
4069	1533	v	2
4072	163	v	1
4073	3345	m	1
4074	1950	v	1
4078	1713	v	1
4083	4571	h	1
4084	2601	v	1
4084	2602	v	2
4087	3248	v	1
4087	3249	v	2
4092	2531	v	1
4093	37	h	1
4094	2531	h	1
4095	133	v	1
4099	1490	v	1
4099	1491	v	2
4101	3228	v	1
4101	3229	v	2
4103	2247	v	1
4106	335	v	1
4107	658	v	1
4108	1482	h	1
4109	1413	v	1
4110	452	v	1
4111	3933	v	1
4112	4072	v	1
4113	435	v	1
4114	4472	v	1
4114	3731	v	2
4114	3732	v	3
4117	4199	v	1
4117	1872	v	2
4118	2709	m	1
4119	4442	v	1
4119	2128	v	2
4120	3168	v	1
4123	41	v	1
4130	786	v	1
4131	724	v	1
4131	1799	v	2
4132	4574	v	1
4133	4575	v	1
4133	4576	v	2
4134	4577	v	1
4135	4578	v	1
4136	4579	h	1
4137	4580	v	1
4138	230	v	1
4139	4581	h	1
4140	4582	v	1
4140	4583	v	2
4141	4584	h	1
4142	4585	v	1
4143	4586	v	1
4144	4587	v	1
4144	4588	v	2
4145	4589	v	1
4146	4590	h	1
4147	4591	h	1
4148	1545	h	1
4149	845	v	1
4150	4592	v	1
4150	4593	v	2
4151	4594	v	1
4151	4595	v	2
4152	3946	h	1
4153	4596	v	1
4154	4597	v	1
4155	4598	v	1
4156	4599	v	1
4156	4600	v	2
4157	4601	v	1
4157	4602	v	2
4157	4603	v	3
4158	40	v	1
4159	4604	v	1
4160	4605	v	1
4161	4606	v	1
4162	4607	v	1
4163	4608	m	1
4164	4609	v	1
4164	4610	v	2
4165	4611	v	1
4165	4612	v	2
4166	1109	v	1
4167	15	v	1
4167	1933	v	2
4168	4581	h	1
4169	3996	v	1
4169	4613	v	2
4170	600	v	1
4170	601	v	2
4171	4614	v	1
4172	4615	v	1
4173	4616	v	1
4174	367	v	1
4174	2592	v	2
4175	4617	v	1
4176	2711	v	1
4176	4618	v	2
4176	4619	v	3
4177	1033	v	1
4177	4620	v	2
4178	4621	h	1
4179	2874	v	1
4180	4622	m	1
4181	4623	v	1
4182	4624	v	1
4182	4625	v	2
4182	4626	v	3
4183	4627	h	1
4184	4628	v	1
4184	4629	v	2
4185	4630	v	1
4186	3481	v	1
4187	4631	h	1
4188	4632	v	1
4189	4835	v	1
4189	4836	v	2
4190	4634	h	1
4191	4635	v	1
4192	4636	v	1
4193	4637	v	1
4193	4638	v	2
4194	4639	v	1
4195	1435	v	1
4196	4640	v	1
4196	4641	v	2
4197	2533	v	1
4198	4642	v	1
4198	4643	v	2
4201	3153	v	1
4202	4644	v	1
4203	1830	v	1
4204	4645	v	1
4205	4646	v	1
4206	4647	v	1
4207	4648	h	1
4208	4649	h	1
4209	4650	v	1
4210	4651	v	1
4211	4652	v	1
4212	4653	h	1
4213	4654	v	1
4213	4655	v	2
4214	4656	v	1
4214	4657	v	2
4215	1880	v	1
4216	4658	v	1
4216	4659	v	2
4216	4660	v	3
4217	4661	v	1
4218	4662	v	1
4219	4663	v	1
4219	4664	v	2
4220	4665	v	1
4221	1471	v	1
4222	4666	h	1
4223	1746	v	1
4224	4669	h	1
4225	4670	h	1
4226	2678	h	1
4227	4427	v	1
4228	4671	v	1
4229	4015	v	1
4229	4016	v	2
4229	4017	v	3
4230	4675	v	1
4230	4676	v	2
4230	4677	v	3
4231	4678	h	1
4232	4679	h	1
4233	4814	v	1
4233	4815	v	2
4234	4681	v	1
4235	4682	h	1
4236	4683	h	1
4237	4684	h	1
4238	4685	v	1
4238	4686	v	2
4239	4687	v	1
4240	4688	v	1
4241	4689	h	1
4242	4740	h	1
4243	4691	v	1
4244	4692	v	1
4245	4693	v	1
4246	4694	v	1
4247	4695	v	1
4248	4696	v	1
4248	4697	v	2
4249	4698	v	1
4249	3237	v	2
4250	4699	v	1
4251	4700	v	1
4251	4701	v	2
4251	4702	v	3
4252	4703	v	1
4253	4704	v	1
4253	4705	v	2
4253	4706	v	3
4254	4707	v	1
4254	4708	v	2
4255	4709	v	1
4255	4710	v	2
4256	4711	v	1
4256	4712	v	2
4256	4713	v	3
4257	4714	v	1
4257	4715	v	2
4257	4716	v	3
4258	4717	v	1
4258	4718	v	2
4259	202	v	1
4260	4719	h	1
4261	4720	v	1
4263	4721	v	1
4263	4722	v	2
4264	4723	v	1
4265	4724	v	1
4265	4725	v	2
4266	4726	v	1
4267	4727	v	1
4267	3388	v	2
4268	4728	v	1
4268	4481	v	2
4270	4729	v	1
4271	4730	h	1
4272	4731	h	1
4273	4732	v	1
4274	4733	v	1
4275	1525	v	1
4275	1526	v	2
4276	4326	v	1
4277	3547	v	1
4277	3548	v	2
4278	973	v	1
4278	17	v	2
4279	1718	v	1
4279	3250	v	2
4279	1719	v	3
4282	869	v	1
4282	4667	v	2
4282	4668	v	3
4283	193	v	1
4284	4515	v	1
4284	4516	v	2
4285	3112	v	1
4285	3113	v	2
4286	4690	v	1
4287	2054	h	1
4288	382	v	1
4289	1830	h	1
4290	3241	h	1
4291	837	h	1
4292	3103	h	1
4293	3088	h	1
4294	3271	h	1
4295	3068	h	1
4296	2026	h	1
4297	1640	v	1
4298	2025	v	1
4299	3100	h	1
4300	3066	h	1
4301	2837	h	1
4302	2838	h	1
4303	3304	h	1
4304	2652	h	1
4305	2518	h	1
4306	4672	h	1
4307	2742	h	1
4308	1644	v	1
4309	2798	h	1
4312	4741	v	1
4313	4742	v	1
4314	4743	v	1
4315	4744	v	1
4316	4745	v	1
4317	3265	v	1
4318	4746	h	1
4319	4747	v	1
4319	4748	v	2
4320	371	v	1
4320	2453	v	2
4321	4749	v	1
4322	4750	v	1
4323	4751	h	1
4324	4752	v	1
4325	4753	h	1
4326	4532	h	1
4327	2009	v	1
4327	4754	v	2
4328	4755	h	1
4329	4756	v	1
4329	4757	v	2
4330	4758	v	1
4331	400	h	1
4332	4745	v	1
4333	846	v	1
4334	148	v	1
4335	1198	v	1
4335	1872	v	2
4336	4760	h	1
4337	693	v	1
4337	4762	v	2
4338	4763	v	1
4339	556	v	1
4339	1335	v	2
4342	4764	v	1
4342	4765	v	2
4343	161	v	1
4343	162	v	2
4343	3828	v	3
4344	4072	v	1
4344	4766	v	3
4345	1392	v	1
4346	4767	v	1
4347	4768	v	1
4348	3404	v	1
4349	4769	v	1
4350	4770	v	1
4350	4745	v	2
4351	4771	v	1
4352	1494	h	1
4353	4772	h	1
4354	4803	v	1
4355	4776	h	1
4356	4777	h	1
4357	4778	v	1
4358	4780	v	1
4359	4781	m	1
4360	3110	v	1
4360	3111	v	2
4361	4782	h	1
4362	4022	v	1
4362	4783	v	2
4365	4784	h	1
4366	4785	h	1
4367	4786	h	1
4368	4787	h	1
4369	4788	h	1
4370	1830	h	1
4371	51	v	1
4372	1454	v	1
4373	4759	v	1
4374	3039	h	1
4375	2242	h	1
4376	549	v	1
4377	3354	h	1
4378	3356	h	1
4379	3273	h	1
4380	2011	h	1
4381	1494	h	1
4382	2205	h	1
4383	1832	h	1
4384	1745	h	1
4385	3121	h	1
4386	681	h	1
4387	2075	h	1
4388	655	h	1
4389	961	h	1
4390	1459	h	1
4391	988	h	1
4392	2825	h	1
4393	2002	h	1
4394	1463	h	1
4395	804	h	1
4396	793	v	1
4397	2028	h	1
4398	2841	h	1
4399	1561	v	1
4400	1615	h	1
4401	1616	h	1
4402	2206	h	1
4403	2012	h	1
4404	1619	h	1
4405	2006	h	1
4406	2824	h	1
4407	1627	h	1
4408	1630	h	1
4409	2029	h	1
4410	1648	h	1
4411	2024	h	1
4412	1629	h	1
4413	2018	h	1
4414	2248	h	1
4415	193	v	1
4416	3133	h	1
4417	3367	h	1
4418	3278	h	1
4419	1641	h	1
4420	3357	h	1
4421	1368	h	1
4422	2090	h	1
4423	3396	h	1
4424	2202	h	1
4425	2027	h	1
4426	2849	h	1
4429	1703	v	1
4430	682	h	1
4431	702	h	1
4432	680	h	1
4433	2218	h	1
4434	1478	h	1
4435	2846	h	1
4437	401	h	1
4438	3350	h	1
4439	3363	h	1
4440	1618	v	1
4441	2015	h	1
4442	1629	h	1
4443	1705	h	1
4444	2646	h	1
4445	572	h	1
4446	26	h	1
4447	711	h	1
4448	4789	v	1
4448	4802	v	2
4448	4791	v	3
4449	4789	v	1
4449	4790	v	2
4449	4791	v	3
4450	4789	v	1
4450	4791	v	2
4451	1613	v	1
4451	4464	v	2
4452	2269	v	1
4453	1024	v	1
4454	343	v	1
4455	338	v	1
4456	4804	h	1
4457	4805	h	1
4458	3487	m	1
4459	4806	v	1
4460	4807	v	1
4461	4808	v	1
4463	4809	v	1
4463	4810	v	2
4464	627	v	1
4464	4811	v	2
4465	333	v	1
4466	4812	v	1
4466	4813	v	2
4467	5017	v	1
4468	4818	v	1
4468	4819	v	2
4469	4820	v	1
4470	4821	v	1
4471	770	v	1
4471	771	v	2
4472	4822	v	1
4473	4824	v	1
4474	4825	v	1
4475	3012	v	1
4476	4826	v	1
4477	286	h	1
4478	1369	v	1
4479	2637	v	1
4480	4827	v	1
4481	4525	v	1
4481	4526	v	2
4481	4527	v	3
4482	4828	v	1
4483	4829	v	1
4484	4830	v	1
4484	4831	v	2
4485	4832	v	1
4485	4783	v	2
4486	1002	v	1
4487	4833	h	1
4488	195	v	1
4488	429	v	2
4489	4834	v	1
4491	669	v	1
4492	4838	v	1
4492	4839	v	2
4493	4806	v	1
4494	4840	v	1
4494	4841	v	2
4494	4842	v	3
4495	2016	h	1
4496	1811	v	1
4497	4843	v	1
4498	4844	v	1
4498	4845	v	2
4499	4846	m	1
4500	10	v	1
4501	4847	v	1
4502	4848	v	1
4502	4849	v	2
4503	4850	v	1
4504	7	v	1
4504	342	v	2
4505	4851	v	1
4506	4852	m	1
4507	4853	m	1
4508	4854	h	1
4509	4855	v	1
4509	4856	v	2
4509	4857	v	3
4510	4858	v	1
4513	4859	v	1
4513	4860	v	2
4514	4861	v	1
4515	4862	v	1
4515	4863	v	2
4516	4864	v	1
4517	4865	h	1
4518	4866	v	1
4519	4867	v	1
4520	4868	h	1
4521	4872	h	1
4522	4873	v	1
4523	4874	v	1
4524	4875	v	1
4524	1402	v	2
4524	4876	v	3
4525	4875	m	1
4526	4875	v	1
4526	1402	v	2
4526	4876	v	3
4527	2805	v	1
4527	4877	v	2
4527	4878	v	3
4529	4879	h	1
4530	1234	v	1
4530	1235	v	2
4530	741	v	3
4531	4881	v	1
4531	4882	v	2
4532	4883	v	1
4532	1972	v	2
4533	4884	v	1
4534	4885	v	1
4535	2201	v	1
4536	4886	h	1
4537	888	v	1
4538	3586	v	1
4539	4224	v	1
4540	4633	v	1
4541	4889	v	1
4542	4890	v	1
4543	4891	h	1
4544	4892	v	1
4545	1369	h	1
4546	4022	v	1
4546	4896	v	2
4546	4897	v	3
4547	4898	v	1
4547	4899	v	2
4547	4900	v	3
4548	4901	v	1
4555	351	h	1
4556	4869	v	1
4556	4870	v	2
4556	4871	v	3
4557	4817	v	1
4558	3206	v	1
4558	4888	v	2
4559	1160	v	1
4560	3842	h	1
4564	4053	v	1
4565	4673	v	1
4565	4674	v	2
4566	3597	v	1
4567	4162	v	1
4568	3651	v	1
4569	2031	v	1
4570	193	v	1
4571	1164	v	1
4572	4893	v	1
4572	4894	v	2
4572	4895	v	3
4573	4914	v	1
4574	266	v	1
4575	4915	v	1
4576	1036	v	1
4577	4916	v	1
4578	389	v	1
4579	3395	h	1
4580	4917	v	1
4581	4918	v	1
4582	1718	v	1
4582	1719	v	2
4583	3996	v	1
4583	4919	v	2
4584	989	v	1
4585	4921	v	1
4586	2685	v	1
4586	4922	v	2
4586	4518	v	3
4587	4923	m	1
4588	4551	v	1
4589	4927	v	1
4590	4928	m	1
4591	4929	v	1
4592	4930	v	1
4592	4931	v	2
4593	4307	v	1
4594	4932	v	1
4595	4933	v	1
4596	4937	h	1
4597	4938	v	1
4597	4939	v	2
4598	4940	v	1
4598	4941	v	2
4599	4942	v	1
4600	4943	h	1
4601	212	v	1
4602	4944	v	1
4603	4690	h	1
4604	4773	v	1
4604	4774	v	2
4604	4775	v	3
4605	4946	h	1
4606	4947	v	1
4606	1970	v	2
4607	4948	v	1
4608	92	v	1
4609	3995	v	1
4610	2485	v	1
4611	4951	v	1
4611	4952	v	2
4612	4953	v	1
4613	4950	v	1
4614	4955	v	1
4615	4956	v	1
4616	4957	h	1
4617	4211	v	1
4618	4958	v	1
4619	4959	m	1
4620	4960	h	1
4621	4961	v	1
4622	4962	v	1
4623	4963	h	1
4624	4964	v	1
4625	4965	v	1
4626	4966	v	1
4627	4967	h	1
4628	4968	h	1
4629	4969	v	1
4630	4970	v	1
4631	1348	v	1
4632	4971	v	1
4633	4972	h	1
4634	893	h	1
4635	4973	h	1
4636	4974	v	1
4637	4975	v	1
4637	4976	v	2
4638	4977	v	1
4638	4978	v	2
4639	4173	h	1
4640	4979	m	1
4641	4980	h	1
4642	4981	h	1
4645	3796	v	1
4645	3641	v	2
4646	4982	v	1
4646	4983	v	2
4646	4984	v	3
4647	4985	v	1
4647	4986	v	2
4648	4987	v	1
4648	4988	v	2
4648	4989	v	3
4649	4990	v	1
4650	4991	v	1
4650	4992	v	2
4651	3833	v	1
4651	4993	v	2
4651	4994	v	3
4652	3521	v	1
4653	4995	v	1
4653	4996	v	2
4654	4053	v	1
4655	4997	v	1
4656	4998	v	1
4656	4999	v	2
4657	5000	v	1
4658	2381	h	1
4659	5001	v	1
4660	5002	h	1
4661	5003	v	1
4662	5004	h	1
4663	4945	v	1
4664	4924	v	1
4664	4925	v	2
4664	4926	v	3
4665	4949	v	1
4666	2824	h	1
4667	4779	h	1
4668	1027	v	1
4668	2058	v	2
4669	1670	v	1
4670	1718	v	1
4670	1719	v	2
4671	3290	v	1
4672	514	v	1
4673	4934	v	1
4673	4935	v	2
4673	4936	v	3
4674	4816	v	1
4675	1238	v	1
4676	1533	v	1
4681	161	v	1
4681	162	v	2
4681	3828	v	3
4682	1694	v	1
4682	1670	v	2
4683	122	v	1
4689	2533	v	1
4690	2533	v	1
4691	2533	v	1
4692	2533	v	1
4692	2534	v	2
4693	3964	v	1
4693	2534	v	2
4695	2533	v	1
4695	2534	v	2
4696	5018	v	1
4697	5019	v	1
4698	4837	v	1
4699	5020	v	1
4699	5021	v	2
4700	5022	m	1
4702	82	v	1
4703	5023	v	1
4704	5024	v	1
4705	4125	v	1
4706	5026	h	1
4707	1718	v	1
4707	3250	v	2
4707	1719	v	3
4708	5027	v	1
4708	5028	v	2
4709	4541	v	1
4710	1198	v	1
4710	5029	v	2
4711	5030	h	1
4712	1156	v	1
4713	5031	v	1
4714	5032	v	1
4715	5033	v	1
4715	5034	v	2
4715	5035	v	3
4716	4940	v	1
4716	4941	v	2
4717	5036	v	1
4717	5037	v	2
4718	1612	v	1
4719	5038	v	1
4720	1160	v	1
4721	5039	v	1
4722	3701	v	1
4722	5040	v	2
4723	5031	v	1
4724	5041	v	1
4725	5042	v	1
4726	5043	h	1
4727	5044	v	1
4727	5045	v	2
4728	5046	v	1
4729	5047	v	1
4730	5048	v	1
4730	5049	v	2
4731	5050	h	1
4732	5051	v	1
4733	3171	v	1
4734	5052	m	1
4735	5053	v	1
4736	5054	h	1
4737	5055	v	1
4737	5056	v	2
4738	5057	v	1
4738	5058	v	2
4739	5059	v	1
4740	5060	h	1
4741	5061	m	1
4742	3035	h	1
4743	4036	v	1
4744	5062	v	1
4745	702	v	1
4746	5063	h	1
4747	5064	v	1
4748	82	v	1
4749	5065	v	1
4750	5066	v	1
4750	5067	v	2
4751	5068	v	1
4751	5069	v	2
4752	5070	v	1
4753	1629	h	1
4754	5071	v	1
4754	5072	v	2
4755	5073	v	1
4756	5074	v	1
4756	5075	v	2
4757	1147	v	1
4758	5077	v	1
4759	5078	v	1
4760	1298	v	1
4760	1299	v	2
4761	5080	h	1
4762	4887	v	1
4763	3401	m	1
4764	1119	v	1
4765	5081	m	1
4766	5082	v	1
4766	3702	v	2
4767	5083	v	1
4768	4814	v	1
4768	4815	v	2
4769	2697	v	1
4769	2698	v	2
4769	5084	v	3
4770	5085	h	1
4771	5086	v	1
4771	5087	v	2
4772	561	v	1
4773	5088	v	1
4774	942	v	1
4775	1869	v	1
4775	1870	v	2
4776	5090	v	1
4777	5091	v	1
4778	514	v	1
4778	5092	v	2
4778	5093	v	3
4779	5094	v	1
4779	5095	v	2
4780	5096	v	1
4781	5097	v	1
4781	5098	v	2
4782	2633	v	1
4783	5099	h	1
4785	1471	v	1
4786	145	v	1
4787	5100	v	1
4787	5101	v	2
4788	5102	v	1
4788	1770	v	2
4789	786	v	1
4790	4022	v	1
4790	4896	v	2
4790	5103	v	3
4791	5104	v	1
4792	5105	v	1
4793	4680	v	1
4794	2089	v	1
4796	145	v	1
4797	4954	m	1
4798	1098	v	1
4801	3112	v	1
4801	3113	v	2
4802	5079	h	1
4804	2943	h	1
4805	2943	h	1
4806	2944	h	1
4807	2945	h	1
4808	2946	h	1
4809	2946	h	1
4810	2947	h	1
4811	5110	v	1
4811	5096	v	2
4812	1685	v	1
4812	1684	v	2
4813	3083	v	1
4813	3084	v	2
4814	770	v	1
4814	771	v	2
4815	4823	v	1
4816	1770	v	1
4817	1134	m	1
4818	4015	m	1
4819	5089	v	1
4820	2545	h	1
4829	1428	h	1
4835	1471	v	1
4836	1020	v	1
4836	1021	v	2
4837	4334	h	1
4838	1614	h	1
4839	4561	v	1
4839	4562	v	2
4840	314	v	1
4841	1892	v	1
4841	1893	v	2
4845	161	v	1
4845	162	v	2
4846	598	v	1
4847	3487	h	1
4848	5111	v	1
4849	5112	v	1
4849	5113	v	2
4850	5114	v	1
4850	5115	v	2
4851	5116	v	1
4851	5117	v	2
4852	1454	v	1
4852	2071	v	2
4853	5118	v	1
4854	5119	v	1
4855	5120	v	1
4856	5121	v	1
4856	432	v	2
4857	5122	m	1
4858	361	v	1
4859	1582	h	1
4860	1582	h	1
4861	4429	v	1
4861	5123	v	2
4862	2004	m	1
4863	3844	v	1
4863	5124	v	2
4864	5125	v	1
4865	1605	v	1
4866	161	v	1
4866	162	v	2
4866	3828	v	3
4867	5126	v	1
4867	5127	v	2
4867	5128	v	3
4868	5129	v	1
4868	5130	v	2
4869	464	v	1
4869	4092	v	2
4870	5131	v	1
4870	5132	v	2
4871	4991	v	1
4871	4992	v	2
4872	5131	v	1
4873	5133	h	1
4000	4495	v	1
4900	264	v	1
4900	938	h	1
4902	264	v	2
4902	502	v	2
4901	264	v	2
4901	502	v	2
4904	264	v	2
\.


--
-- Data for TOC entry 34 (OID 209339)
-- Name: buch_sw; Type: TABLE DATA
--

COPY buch_sw (buchid, swid) FROM stdin;
10	561
14	4
14	562
14	563
19	5
19	564
22	565
39	5
50	568
54	569
58	570
58	571
62	572
66	62
66	573
79	1159
91	577
104	578
129	580
140	583
140	1149
184	582
187	582
189	569
211	589
231	31
231	571
264	591
277	566
293	1058
303	5
304	592
333	593
342	595
342	596
377	5
383	566
388	598
391	1150
392	599
394	566
396	611
398	601
405	603
405	604
408	605
420	607
421	569
439	571
440	578
442	566
470	608
474	609
483	610
498	771
501	611
506	612
548	614
556	578
557	1149
579	616
580	617
583	746
583	807
584	618
596	619
597	567
597	620
598	728
598	729
610	621
630	578
633	622
640	623
645	5
645	624
679	625
692	566
705	626
709	72
709	627
711	800
714	621
714	628
715	629
719	1197
760	565
761	634
761	635
764	5
792	663
800	629
801	636
807	637
807	638
836	640
837	641
838	642
859	644
874	645
880	646
907	647
917	569
917	648
928	649
928	650
934	5
950	800
951	651
956	652
956	653
960	654
965	655
965	656
970	628
976	657
976	658
978	659
978	660
979	824
987	662
998	663
1000	664
1004	665
1018	724
1021	666
1027	601
1029	667
1032	601
1039	610
1056	668
1056	669
1056	670
1061	600
1061	647
1064	671
1070	629
1091	672
1101	673
1119	1150
1121	566
1147	589
1168	675
1171	570
1178	676
1193	677
1198	678
1198	679
1224	683
1232	1115
1233	582
1236	684
1239	5
1259	685
1269	584
1273	686
1277	5
1277	687
1279	803
1283	688
1284	644
1291	1117
1295	988
1298	689
1298	690
1302	692
1307	693
1307	694
1309	695
1310	696
1310	697
1310	698
1314	700
1319	701
1322	702
1323	703
1325	689
1328	1151
1329	645
1329	705
1329	706
1330	707
1331	708
1332	709
1332	710
1339	572
1344	711
1345	712
1355	713
1364	572
1368	716
1372	717
1373	718
1374	700
1374	719
1376	720
1388	721
1388	722
1391	703
1392	629
1400	663
1406	825
1407	31
1415	731
1421	735
1427	618
1428	730
1428	747
1429	203
1429	1006
1431	203
1431	750
1440	584
1441	758
1441	759
1444	701
1461	760
1461	761
1466	582
1498	567
1507	764
1514	765
1516	628
1521	662
1526	766
1529	767
1539	768
1539	769
1549	770
1549	771
1554	772
1559	226
1559	566
1559	701
1561	611
1561	773
1563	774
1563	775
1569	776
1569	777
1591	778
1593	779
1593	780
1607	662
1628	782
1638	666
1659	691
1663	582
1674	783
1688	784
1688	785
1698	582
1702	786
1743	787
1755	788
1756	584
1760	790
1760	791
1764	792
1764	793
1768	794
1768	795
1768	796
1769	797
1769	798
1774	5
1774	691
1776	674
1780	824
1792	593
1793	193
1793	742
1794	743
1796	804
1803	261
1804	633
1809	805
1810	806
1812	807
1812	808
1817	809
1817	810
1829	811
1829	812
1839	815
1875	817
1888	810
1912	818
1930	819
1934	820
1937	821
1960	5
1964	822
1972	572
1976	823
1978	732
1990	826
1991	827
1996	829
1998	678
1998	712
2001	1120
2006	833
2017	879
2019	887
2022	599
2025	572
2029	879
2047	607
2047	899
2047	987
2073	609
2077	989
2107	990
2107	991
2117	994
2118	995
2133	691
2165	996
2169	835
2172	997
2172	998
2175	657
2182	691
2184	609
2186	657
2187	803
2187	1039
2201	1000
2204	691
2213	574
2217	836
2217	1002
2220	582
2224	4
2224	1004
2234	629
2234	831
2266	1005
2273	629
2307	609
2356	740
2356	741
2371	590
2377	735
2378	1008
2378	1009
2383	1010
2383	1011
2443	1026
2451	587
2452	578
2454	1013
2458	1032
2473	770
2487	882
2513	1037
2524	854
2543	1133
2559	678
2559	1090
2560	203
2560	1006
2568	1042
2592	1047
2596	1048
2603	1049
2605	583
2607	1050
2617	1153
2668	1052
2695	1055
2701	751
2705	905
2706	1057
2718	1047
2769	1075
2786	677
2788	1035
2788	1062
2800	548
2821	649
2827	62
2827	631
2827	632
2829	628
2834	1065
2834	1066
2837	1079
2838	5
2838	687
2840	1080
2850	1160
2856	1012
2879	1161
2880	1077
2880	1078
2896	1135
2897	1092
2897	1093
2897	1094
2910	799
2913	629
2913	1091
2922	1102
2925	1130
2926	1306
2936	597
2937	576
2942	1215
2972	5
2976	1100
2976	1101
3003	609
3005	5
3007	5
3013	689
3019	757
3020	565
3027	134
3029	736
3029	737
3030	784
3030	1107
3030	1108
3033	657
3034	657
3035	1365
3042	633
3045	1079
3074	1160
3076	1116
3079	1111
3079	1112
3079	1113
3079	1114
3092	1067
3107	1106
3126	1068
3146	828
3150	1297
3156	1104
3170	1121
3173	1088
3174	1069
3174	1070
3191	1084
3191	1085
3192	1158
3206	1127
3215	1083
3222	1164
3225	1166
3225	1167
3230	657
3235	1096
3255	833
3265	1053
3274	1081
3274	1082
3294	763
3302	1129
3313	1098
3321	1158
3327	1132
3328	1143
3328	1144
3331	1095
3334	1064
3363	657
3365	1217
3375	1154
3376	1155
3377	1149
3378	1156
3379	1149
3380	1157
3381	1149
3382	1150
3383	1156
3384	1151
3393	1131
3416	1164
3457	615
3464	1103
3465	1165
3471	1059
3471	1060
3499	579
3502	738
3502	739
3504	1076
3516	1164
3522	1131
3525	1089
3531	1061
3532	62
3532	631
3532	632
3538	678
3538	1039
3538	1086
3545	192
3545	572
3548	1012
3550	1117
3552	572
3558	609
3559	609
3560	1072
3560	1073
3564	576
3588	755
3588	756
3590	1071
3593	567
3595	1131
3599	1087
3618	801
3618	802
3619	572
3622	1063
3630	1158
3635	1116
3636	1116
3694	1198
3695	1163
3718	585
3718	586
3751	62
3751	607
3751	631
3751	632
3754	1199
3760	1200
3777	1034
3789	816
3798	762
3819	1201
3825	664
3831	1202
3836	1203
3848	609
3871	1204
3872	591
3877	1205
3884	913
3891	1206
3893	1207
3896	1208
3907	1209
3910	1210
3911	1211
3912	1208
3925	1211
3942	1201
3945	1201
3957	1147
3957	1148
3963	1007
3972	831
3975	5
3993	1218
3997	1219
4004	1220
4014	1221
4026	1211
4032	1223
4035	1222
4044	1224
4045	587
4055	1225
4061	1201
4062	1115
4106	590
4109	789
4119	1201
4138	1226
4141	1227
4152	810
4155	1228
4161	1230
4162	663
4167	1231
4167	1232
4169	1233
4178	1158
4180	1234
4185	1236
4188	1237
4191	1238
4203	1239
4206	1240
4211	1236
4213	1241
4214	584
4214	1242
4219	1243
4220	1244
4221	1213
4221	1214
4229	1197
4230	1245
4236	1246
4249	1247
4254	1158
4270	584
4275	582
4275	1151
4277	1212
4278	955
4285	1267
4288	62
4288	607
4288	631
4288	632
4297	691
4297	744
4304	691
4308	201
4308	748
4308	749
4319	1268
4322	1269
4326	1222
4331	5
4335	1270
4335	1271
4336	762
4339	1272
4340	1272
4361	854
4367	762
4368	1276
4372	1273
4376	31
4381	691
4381	732
4381	830
4399	714
4399	715
4400	723
4404	584
4404	727
4407	730
4410	752
4410	753
4410	754
4412	733
4412	734
4414	762
4414	832
4424	741
4440	725
4440	726
4443	192
4443	572
4449	1277
4449	1278
4458	1286
4459	1245
4462	657
4467	1336
4479	1287
4481	1288
4481	1289
4483	1290
4486	1218
4489	1291
4494	986
4503	1292
4503	1293
4514	1294
4514	1295
4516	832
4521	657
4535	1298
4536	771
4538	1097
4556	854
4556	1296
4557	1268
4557	1304
4566	1099
4567	1197
4572	1299
4587	1307
4591	845
4593	1308
4597	1310
4600	1311
4609	1335
4612	1230
4613	1312
4614	1313
4614	1314
4615	810
4615	1315
4617	1316
4617	1317
4618	1318
4618	1319
4620	1320
4620	1321
4624	1322
4627	1323
4628	1318
4631	1324
4632	1325
4636	1326
4639	1327
4648	657
4650	1328
4651	1329
4653	1330
4653	1331
4656	1332
4659	5
4662	1333
4662	1334
4667	1274
4673	1309
4681	1162
4697	771
4703	1337
4710	1338
4711	1339
4714	1340
4716	1341
4717	1342
4719	1343
4720	1344
4721	1345
4721	1346
4728	1347
4730	1348
4731	1318
4731	1349
4733	1350
4734	587
4735	1351
4737	1352
4737	1353
4737	1354
4737	1355
4739	773
4739	1356
4740	1242
4741	955
4742	1357
4744	1358
4745	1359
4745	1360
4746	1361
4748	1362
4752	1363
4753	572
4755	1364
4766	1367
4766	1368
4770	31
4774	1369
4774	1370
4774	1371
4779	771
4779	1354
4783	1374
4785	1375
4788	1376
4791	1377
4791	1378
4793	5
4796	680
4801	1226
4835	1213
4835	1214
4845	1366
4860	1395
4862	1396
4867	1397
4868	1352
4870	609
4870	1398
4160	1229
4182	1235
4366	1275
4779	1372
4779	1373
4859	1394
1008	762
1008	882
4902	1400
4902	882
4901	1400
4901	882
4904	762
4904	882
\.


--
-- Data for TOC entry 35 (OID 210576)
-- Name: verlag; Type: TABLE DATA
--

COPY verlag (verlagsid, name, ort) FROM stdin;
1	Addison Wesley	Bonn, Reading, Mass., Mnchen, Wokingham, Redwood City, Calif., Amsterdam, Redwood, Calif., Sydney, Menlo Park, Calif., Reading,Mass., Berlin, Harlow, Harlowe, Reading, Mass,  [u.a.]
2	Vieweg	Braunschweig, Wiesbaden, Berlin [u.a.]
3	Vogel	Wrzburg
4	Markt & Technik	Haar, Mnchen, Haar bei Mnchen
5	Oldenbourg	Mnchen, Passau [u.a.]
6	Springer	Berlin, London, New York, Wien, Tokyo, Berlin [u a.], Passau, Bonn, Berlin ; Heidelberg, Singapore [u.a.]
7	O'Reilly	Sebastopol, Sebastopol, Calif., Cambridge, Mnchen, Mannheim, Bonn, Berlin, , Sebstopol, Calif., Kln [u.a.]
9	WARO-Fachbuchverl.	Kiel
10	Data Becker	Dsseldorf
11	Hanser	Mnchen [u.a.]
12	Verl. d. Fachvereine	Zrich
13	Verl. Technik	Berlin [u.a.]
16	MIT Press	Cambridge, Cambridge, Mass., Cambrigde, Cambrigde, Mass., Cambridge, Mass, Cmbridge, Mass. [u.a.]
17	Birkhuser	Basel, Boston [u.a.]
18	Thomson	Bonn, Washington, Boston, London, Cambridge [u.a.]
19	Sybex	Dsseldorf, San Francisco [u.a.]
20	Teubner	Stuttgart, Leipzig [u.a.]
21	Dudenverl.	Mannheim [u.a.]
23	Rowohlt	Reinbek bei Hamburg, Hamburg
24	VDI Verl.	Dsseldorf
25	Computer society press IEEE	Washington
26	tewi Verl.	Mnchen
28	IWT Verl.	Vaterstetten bei Mnchen, Vaterstetten, Bonn [u.a.]
29	McGraw-Hill	New York, Hamburg, London, Dsseldorf, Berkeley, Brssel, Berkeley, Calif. [u.a.]
30	Prentice Hall	Englewood Cliffs, Englewood Cliffs, NJ, Mnchen, London, Englewood Cliffs, N.J., Scarborough,Canada, New York, Upper Saddle River, NJ, Sydney, Mountain View, Calif., Hemel Hempstead, 49, Upple Saddle River, NJ, Ontario, Singapore, Upper Saddle River, Upper Saddle, River, NJ [u.a.]
32	lschlger	Mnchen
33	Clarendon Press	Oxford
34	de Gruyter	Berlin [u.a.]
36	Franzis	Mnchen, Poing, Feldkirchen, Dsseldorf
39	DATACOM Verl.	Pulheim, Bergheim, Berlin [u.a.]
40	DTV	Mnchen
41	Soft Warehouse	Honululu
43	Academic Press	London, Boston, San Diego, Calif., New York, San Diego [u.a.]
44	Microsoft Press	Redmond, Wash., Washington, Unterschleiheim
46	IEEE Computer Soc. Pr.	Los Alamitos, Los Alamitos, Calif.
48	World Scientific	Singapore, Berlin [u.a.]
49	Benjamin/Cummings	Redwood, Calif., Redwood City, Calif., Rewood City, Calif. [u.a.]
51	Hannemann	Gelsenkirchen
52	Dt. Univ.-Verl.	Wiesbaden, Berlin, Mnchen,  [u.a.]
53	Capital City press	Philadelphia
54	Elsevier	Amsterdam [u.a.]
56	Univ.	Tampere, Erlangen-Nrnberg, Kaiserslautern, Philadelphia, Pa., Karlsruhe, Hildesheim, Hannover, Bremen, Leipzig, Ithaca
57	BI-Wiss.-Verl.	Mannheim, Mannheim ua. [u.a.]
58	Keil	Dossenheim
59	IEEE Computer Soc.	Los Alamitos,Calif., Los Alamitos, Calif. [u.a.]
60	Computer Technology Research Corp.	Charleston, SC, Charlston, SC
61	Hthig	Heidelberg
62	Haar	Mnchen
63	dtv	Mnchen
64	SPSS Inc.	Chicago, Ill.
67	Luchterhand	Neuwied [u.a.]
68	Physica-Verl.	Wien, Heidelberg [u.a.]
69	Falk-Verl.	Hamburg
70	Ullstein [u.a.]	Frankfurt/M. [u.a.]
71	te-wi Verl.	Mnchen
72	expert-Verl.	Ehningen, Renningen-Malmsheim
73	VanNostrand	New York [u.a.]
75	Verl. Versicherungswirtschaft	Karlsruhe
76	North-Holland	Amsterdam [u.a.]
79	LunetIX Softfair	Berlin
81	Ges. fr Informatik	Passau [u.a.]
83	Dt. Verl. der Wissenschaften	Berlin
85	DATA BECKER	Dsseldorf
87	WRS-Verl.	Planegg, Mnchen
88	Reidel	Dordrecht [u.a.]
89	Ziff-Davis Press	Emeryville, Calif.
90	Mller	Kln
93	Akademie Verl.	Berlin
94	Metropolis-Verl.	Marburg
95	ACM Press	New York
96	Heise	Hannover
97	Markt und Technik	Haar
98	Schmidt	Berlin
99	Beck	Mnchen
100	Midal-Verl.	St. Gallen
104	Multikom Verl.	Bergheim
108	Intertex Books	Aylesbury
110	IEEE Computer Soc. Press	Washington, Los Alamitos, Los Alamitos, Calif., New York [u.a.]
113	VCH	Weinheim [u.a.]
114	Iliffe books	London
115	Irwin	Homewood, IL
116	Forkel	Wiesbaden
117	Gabler	Wiesbaden
119	Libraries unlimited	Englewood Cliffs
120	Simonson	Marina del Rey, Calif.
121	Midas	St. Gallen
122	Brooks/Cole	Pacific Grove, Calif., Pacific Grove, Calif, Belmont, Calif.
123	Radio-Foto-Kinotechnik	Berlin
125	Fischer	Stuttgart [u.a.]
126	Datacom Verl.	Bergheim
127	Rossipaul	Mnchen
130	WEKA Fachverl.	Augsburg
131	Saur	Mnchen [u.a.]
132	SAMS Publ.	Indianapolis, Ind., Haar
133	Petrocelli Books	New York
136	Hofacker	Holzkirchen
138	Univ.; FB Wirtschafts- und Sozialwiss.	Mnster
139	Systhema Verl.	Mnchen
141	Bi-Wiss.-Verl.	Mannheim [u.a.]
142	Univ., Fac.de Droit et d.Science con. et Soc.	Fribourg(Suisse)
143	Klett	Stuttgart [u.a.]
144	Datakontext	Kln, Frechen
145	Juris Verl.	Zrich
147	North-Oxford Acad.	Oxford
152	Techn. Univ.	Mnchen, Chemnitz
154	Wiley	New York, Chichester [u.a.]
155	CRC Press	Boca Raton, Fla, Boca Raton, Fla. [u.a.]
157	Lang	Frankfurt a.M., Frankfurt am Main [u.a.]
158	Horwood	New York [u.a.]
159	Morgan Kaufmann	Los Altos, Calif., San Mateo, Calif., San Francisco, Calif., Los Altos, San Franzisco, Calif., San Francisco, Calif, San Franscisco, Calif., San Mateo, Calif [u.a.]
160	Verl. Moderne Industrie	Landsberg/Lech
161	Franck	Stuttgart
162	Schs. Druck- und Verl.haus	Dresden
164	Alber-Verl.	Mnchen
168	O`Reilly	Berlin, Sebastopol, Calif.,  [u.a.]
169	Athenaum	Frankfurt
170	World Scientific Publ. Co	Singapore [u.a.]
172	Campus Verl.	Frankfurt/M., Frankfurt/Main [u.a.]
173	Kluwer	Boston, Dordrecht [u.a.]
175	Macmillan [u.a.]	New York [u.a.]
176	Dekker	New York [u.a.]
177	Siemens	Berlin [u.a.]
178	Univ. Press	Cambrigde, Cambridge, Dresden, Oxford [u.a.]
179	Hanser [u.a.]	Mnchen [u.a.]
180	Gordon and Breach	New York, Philadelphia, Pa. [u.a.]
183	Falken	Niedernhausen
184	ACM Press [u.a.]	New York, Reading, Mass., Baltimore [u.a.]
186	Spektrum Akad. Verl.	Heidelberg, Berlin [u.a.]
187	Erlbaum	Hillsdale, N.J., Hove, Hillsdale, NJ, Hove, UK, Mahwah, NJ [u.a.]
188	Narr	Tbingen
190	Expert-Verl. [u.a.]	Ehningen [u.a.]
194	VWG	Wien
195	Droemer Knaur	Mnchen
196	Pflaum [u.a.]	Mnchen [u.a.]
197	CW-Publikationen	Mnchen
199	Vandenhoeck & Ruprecht	Gttingen
201	Beuth	Berlin [u.a.]
202	Die Wirtschaft	Berlin
204	Deutsch	Frankfurt a.M., Thun [u.a.]
207	Teubner [u.a.]	Stuttgart [u.a.]
208	IWT Verl. [u.a.]	Bonn [u.a.]
212	0'Reilly	Sebastopol, Calif.
213	Decker	Heidelberg
215	Droste Verl.	Dsseldorf
219	Econ-Verl.	Dsseldorf [u.a.]
220	CSLI Publ.	Stanford, Calif., Menlo Park, Calif. [u.a.]
221	Springer [u.a.]	Berlin [u.a.]
222	Bibliogr. Inst.	Mannheim
223	SIAM	Philadelphia, Philadelphia, Pa. [u.a.]
224	Westdeutscher Verl.	Opladen
225	Artech House	Boston, Boston . [u.a.]
228	Intellect [u.a.]	Oxford [u.a.]
229	Cornelson	Frankfurt/M.
230	Fachbuchverl.	Leipzig [u.a.]
231	MIT Press [u.a.]	Cambridge, Mass. [u.a.]
232	Erlbaum Assoc.	Hillsdale, NJ [u.a.]
236	Rowohlt [u.a.]	Mnchen
237	Interest Verl.	Augsburg
239	vde Verl.	Berlin [u.a.]
240	Shaker	Aachen
242	BI.-Wiss.-Verl.	Mannheim [u.a.]
243	Stauffenberg	Tbingen
245	Wolfram's Fachverl.	Attenkirchen [u.a.]
246	Verl. Dokumentation	Mnchen-Pullach
249	Pitman	London
250	Langenscheidt	Berlin [u.a.]
252	bhv Verl.	Korschenbroich
253	Herder	Freiburg [u.a.]
255	Spektrum	Heidelberg
257	Plenum Press	New York [u.a.]
258	Gemini-Multimedia-Verl.	Dsseldorf
259	Rehm	Mnchen
261	HyperBook	Liebefeld
262	Bohmann	Wien [u.a.]
263	Harenberg	Dortmund
264	BI- Wiss.-Verl.	Mannheim [u.a.]
265	Que corp.	Indianapolis, Ind.
267	Wichmann	Heidelberg
270	Heureka-Klett	Stuttgart
271	Franzis`	Mnchen
272	Abingdon	Oxford
274	Waite Group Press	Corte Madera, Calif.
275	IOS Press	Amsterdam
276	Wadsworth	Belmont, Calif.
277	Deutsch [u.a.]	Thun [u.a.]
279	Verl. Europa-Lehrmittel	Haan-Gruiten
280	Post- und Ortsbuchverl.	Wuppertal
281	Chronik Verl.	Dortmund
282	Das Beste	Stuttgart [u.a.]
284	Bertelsmann	Berlin, Gthersloh, Gtersloh, Mnchen [u.a.]
285	Freeman	New York
287	Brandstetter	Wiesbaden
289	Computer Science Press	New York, Rockville, Md., New York, NY
290	Wiss. Buchges.	Darmstadt
291	North-Holland [u.a.]	Amsterdam
293	Ulmer	Stuttgart
294	Dt. Verl. fr Grundstoffindustrie	Leipzig
295	Olms Verl.	Hildesheim [u.a.]
298	IEEE Computer soc. press	Los Alamitos, Calif. [u.a.]
299	IBM Corp.	Boca Raton, Fla., Austin, Tex., Boca Raton, Fl., New York
300	Schffer-Poeschel	Stuttgart
304	NIST	Washington
306	Bock + Herchen	Bad Honnef
307	Addison Wesley [u.a.]	Wokingham, Bonn, Reading, Mass. [u.a.]
308	Dmmler	Bonn
310	Zsolnay	Wien
311	Longman	London, Harlow [u.a.]
312	S.u.S.E. GmbH	Frth
313	Verl. Neue Wirtschafts-Briefe	Herne [u.a.]
315	New Riders Publ.	Indianapolis, Ind.
318	Publicis MCD Verl.	Mnchen
319	Quelle & Meyer	Wiesbaden
321	Suhrkamp	Frankfurt/M., Frankfurt am Main
324	Que Corp.	Indianapolis, Ind., Haar
326	Byblos Verl.	Berlin
327	M&T Books	Redwood City, Calif.
328	Praeger	New York [u.a.]
329	Ashgate	Aldershot
330	Quelle & Meyer [u.a.]	Heidelberg [u.a.]
333	Nova Science	Commack, NY
337	UNI, Institut fr Mathematik	Hildesheim
339	UNI, Zentrum Rechnergesttzte Ingenieursysteme	Kaiserslautern
340	UNI, Fakultt Physik	Stuttgart, Hildesheim
342	Metzler	Wiesbaden
345	Beck [u.a.]	Mnchen
346	ACM press	New York [u.a.]
348	Univ. FB Informatik	Kaiserslautern
349	Niemeyer Verl.	Tbingen
350	Klett [u.a.]	Stuttgart [u.a.]
353	AAAI Press [u.a.]	Menlo Park, Calif. [u.a.]
354	Horwood [u.a.]	Chichester, New York [u.a.]
355	Taylor & Francis	London, Southport [u.a.]
357	Research Studies Press [u.a.]	Taunton [u.a.]
359	Manning	Greenwich
360	Cornelsen	Berlin
361	Vieweg [u.a.]	Braunschweig [u.a.]
362	Oxford Univ. Press	New York, Oxford [u.a.]
363	Augustus Verl.	Augsburg
366	O'Reilly [u.a.]	Sebastopol, Calif., Bonn [u.a.]
367	Intellect	Oxford [u.a.]
368	vdf Hochschulverl. [u.a.]	Zrich [u.a.]
370	Galactic	Durham
372	Microware Systems Corp.	Des Moines, Iowa
373	Thomson [u.a.]	London, Bonn [u.a.]
375	SIGS Books [u.a.]	New York
376	VDI Verl. [u.a.]	Dsseldorf [u.a.]
378	Sdwest Verl.	Mnchen
379	Amman	Zrich
383	dtv [u.a.]	Mnchen
385	Wolfram's Fachverl. [u.a.]	Attenkirchen [u.a.]
387	Hogrefe	Gttingen [u.a.]
388	Rodopi	Amsterdam [u.a.]
389	Haupt	Bern [u.a.]
390	Alex Publ. Corp.	Norwood, NJ, Bochum
392	Univ.-Verl.	Konstanz
393	Taivalsaari	Jyvskyl
394	TU, Institut fr Informationsverarbeitung	Graz
398	Caldera	Orem, Utah
399	Chapman & Hall	London, New York [u.a.]
401	Inst. f. Nachrichtenvermittlung und Datenverarbeitung	Stuttgart
402	OnWord Press	Santa Fe, NM
405	Infix	Sankt Augustin
407	Techn. Hochsch.	Leipzig, Ilmenau
409	M&T Publ.	San Mateo, Calif.
412	Hase & Khler	Mainz
413	Pergamon	Oxford [u.a.]
415	Inst. fr Mathematische Maschinen und Datenverarbeitung	Nrnberg
416	Inst. fr Nachrichtenvermittlung und Datenverarbeitung	Stuttgart
417	Novell Press	San Jose
418	Kreuer	Bornheim
419	Frankfurter Allg. Zeitung [u.a.]	Frankfurt a. M. [u.a.]
420	Heldermann	Berlin
422	infix	Sankt Augustin
424	Ablex Publ.	Norwood, NJ
425	Czwalina	Hamburg
426	Olms	Hildesheim [u.a.]
428	Ott Verl.	Nrnberg
429	expert Verl.	Renningen-Malmsheim
430	Science Press	Peking
431	Computer soc. press	Washington
433	Univ. of Calif. Press	Berkeley [u.a.]
435	1978	Bochum
436	Iliffe Books	London [u.a.]
439	Morgan Kaufman	San Francisco, Calif.
440	RAND Publ.	Bath
441	Bollmann	Mannheim
443	Pergamon Press	Oxford
444	Nomos Verl.-Ges.	Baden-Baden [u.a.]
447	expert-Verl. [u.a.]	Renningen-Malmsheim [u.a.]
448	dpunkt Verl.	Heidelberg
449	Univ. Verl.	Konstanz
450	Reclam	Stuttgart
451	Piper	Mnchen [u.a.]
453	Freund Publ.	London [u.a.]
455	IDG Books	Foster City, Calif. [u.a.]
456	Dansk Design Center	Kopenhagen
457	Phaidon Press	London
460	Silicon Press	Summit, NJ
461	Prestel	Mnchen [u.a.]
462	Science Research Assoc.	Stuttgart [u.a.]
466	Doubleday	New York
468	S. Fischer	Frankfurt am Main
469	Hoffmann und Campe	Hamburg
471	Elsevier [u.a.]	Amsterdam [u.a.]
472	CSLI Publ. [u.a.]	Stanford, Calif. u.a.]
473	Datacom	Bergheim
475	Linux Systems Labs	Chesterfield
476	Midas Verl.	St. Gallen [u.a.]
478	Van Nostrand	New York [u.a.]
488	Addison-Wesley	Bonn, Reading, Mass. [u.a.]
489	te-wi	Mnchen
491	Heyne	Mnchen
492	AP Professional	Boston [u.a.]
493	Utz	Mnchen
494	Inform. Resources Press	Arlington/ Va.
495	Avon Books	New York
498	Verl. Wirtschaft und Finanzen	Dsseldorf
499	Maximum Press	Gulf Breeze, Fla.
500	Gesell. fr Mathematik und Datenverarbeitung	Sankt Augustin
501	Eichborn	Frankfurt am Main
503	Univ.verl.	Konstanz
504	Tectum Verl.	Marburg
505	Birkuser	Boston [u.a.]
507	Ges. fr Mathematik u. Datenverarbeitung	Sankt Augustin
509	Free Press	New York [u.a.]
510	American Math. Soc.	Providence, RI
511	Paschke	Berlin
512	BI-Taschenbuchverl.	Mannheim [u.a.]
513	Sigma	Berlin
554	GMD	Sankt Augustin
556	Pion Press	London
558	IEEE Press	New York
559	BI-Wiss. Verl.	Mannheim [u.a.]
560	Konrad-Zuse-Zentr.	Berlin
561	tewi-Verl	Mnchen
563	Universittsverl.	Konstanz
564	Pflaum	Mnchen
567	1995	Cambridge, Calif.
568	GMD-Forschungszentrum	Sankt Augustin
570	North Holland	Amsterdam [u.a.]
571	Thieme [u.a.]	Stuttgart [u.a.]
572	Krehl	Mnster
573	Pinter	London [u.a.]
574	Prentice-Hall	London, Englewood Cliffs, NJ [u.a.]
576	Princeton Univ. Press	Princeton, NJ
590	UNI, Studiengang Elektrotechnik	Bremen
593	SAMS	Haar bei Mnchen
595	Physica-Verl. [u.a.]	Berlin [u.a.]
596	Computer und Literaturverl.	Vaterstetten
598	Computerwoche-Verl.	Mnchen
599	deGruyter	Berlin [u.a.]
600	Physica Verl.	Heidelberg
636	tewi	Mnchen
637	Niemeyer	Tbingen
638	Univ. of Chicago Press	Chicago [u.a.]
639	Peters	Wellesley, Mass.
640	University of Ottawa Press	Ottawa [u.a.]
641	Urban & Schwarzenberg	Mnchen [u.a.]
642	Kovac	Hamburg
643	Indeks Verl.	Frankfurt/M.
644	Wiley [u.a.]	Chichester [u.a.]
649	AMS Publ.	Providence, RI
653	PWS Publ.	Boston, Boston, Mass. [u.a.]
654	University Press	Cambridge
655	Frankfurt a.M.	Lang
662	Hatier	Berlin [u.a.]
671	Cambridge Univ. Pr	Cambridge
672	Bertz	Berlin
674	Que	Haar
675	Sams publ.	Indianapolis, Ind.
677	Red Hat Software Inc.	Durham, NC
679	dpunkt	Mnchen, Heidelberg
680	SunSoft Press	Mountain View, Calif.
681	Verl. Industrielle Organisation	Zrich
691	Univ.- Verl.	Konstanz
692	Graphis Press	Zrich
693	Adaptec Press	Milpitas, Calif.
694	Sams Publ.	Indianapolis, Ind.
695	Dtv	Mnchen
696	dpunkt-Verl.	Heidelberg
697	VDE-Verl.	Berlin [u.a.]
701	McGraw Hill	New York [u.a.]
703	Bowker-Saur	London [u.a.]
705	Intellect Books	Oxford
707	Pentech Press	London
708	Quorum Books	Westport, Conn. [u.a.]
710	Haufe	Freiburg i. Br
711	American Mathematical Soc.	Providence, RI
713	VDI-Verl.	Dsseldorf
714	JF Lehmanns bookshop
723	Winer	Augsburg
724	Butterworth-Heinemann	Oxford
727	v. Decker	Heidelberg
728	Chapman & Hall [u.a.]	New York [u.a.]
740	Akad. Verl.	Berlin
741	AAAI Press	Menlo Park, Calif. [u.a.]
743	Psychology Press	Hove East Sussex
748	Communication and Cognition	Ghent
767	vdf Hochschulverl.	Zrich
771	tm-Verl.	Mnchen
772	GMD-Forschungszentrum Informationstechnik	Sankt Augustin
773	Imperial College Press	London [u.a.]
776	Flbach	Koblenz
777	Press Polytechn. et Univ. Romandes	Lausanne
778	IEEE Computer Society Press	Los Alamitos, Calif. [u.a.]
789	Aulis Verl.	Kln
790	C&L	Vaterstetten
792	Johns Hopkins Univ. Press	Baltimore, Md. [u.a.]
793	SPIE Optical Engineering Press	Bellingham, Wash.
797	AWi Aktuelles-Wissen-Verl.-Ges.	Grasbrunn
808	VDF Hochschulverlag
809	Handwerk und Technik	Hamburg
810	ALPHA Informationsges.	Lampertheim
811	Wellesley Cambridge Press	Wellesley, Mass.
\.


SET SESSION AUTHORIZATION 'sqltrainer';

--
-- Data for TOC entry 36 (OID 365156)
-- Name: todolist; Type: TABLE DATA
--

COPY todolist (buchid, titel, isbn, auflage, jahr, preis, waehrung, signatur, verlagsid) FROM stdin;
2	Spreadsheets: Tabellenkalkulation fr Naturwissenschaftler	3-528-05256-2	\N	1992	\N	\N	R 5830	2
4	Programmiersysteme fr elektronische Rechenanalagen	\N	\N	1967	\N	\N	P 2132	5
5	LATEX. Kompaktfhrer	3-89319-152-6	2. durchges. Aufl.	1991	\N	\N	R 5746	1
6	Windows fr Workgroups 3.11	3-87791-582-5	\N	1994	\N	\N	R 8274	4
7	DOS-Software	3-8023-1174-4	2. Aufl.	1992	\N	\N	Zeitschrift	3
10	Learnig GNU Emacs: (UNIX text processing)	0-937175-84-6	\N	1991	\N	\N	R 5791	7
11	WordPerfect fr Windows. Bd.1 : Das Fenster zur Textbearbeitung	3-7785-2139-X	\N	1992	\N	\N	R 5767	61
13	Lokale Netze - PC-Netzwere: moderne Datenkommunikation dargestellt am Beispiel von PC-Netzwerken	3-446-15935-5	\N	1991	\N	\N	T 5628	11
14	Einfhrung in die Informatik: Skriptum Informatik I, II	3-7281-1793-5	3. durchges. Aufl.	1991	\N	\N	R 5635	12
16	Kommunikation mit ISDN: Komponenten, Standardisierung, Einsatzmglichkeiten, Nutzen und Kritik	3-89090-925-6	\N	1992	\N	\N	T 5668	4
17	Der PC als intelligente Schaltzentrale : von der einfachen Schnittstelle zum komplexen Echtzeit-Interface	3-89090-651-6	\N	1990	\N	\N	T 5632	4
22	Foundation of cognitive science	0-262-16112-5	2. Aufl.	1990	\N	\N	K 5861	16
26	Prinzipien und Realisierung von Betriebssystemen	3-519-02271-0	3., berarb. u. erw. Aufl.	1989	\N	\N	P 6043	20
27	C- das Pointer-Buch	3-486-22247-3	\N	1992	\N	\N	P 5757	5
29	Standardsoftware Benutzeroberflche MS-Windows : eine strukturierte Einfhrung	3-499-18182-7	\N	1992	\N	\N	R 5801	23
31	Gallium arsenide computer design : GaAs	0-8186-0795-5	\N	1988	\N	\N	T 5385	431
32	Microsoft Basic PDS 7.1 : Programmieren mit dem Microsoft Professional Development	3-528-15152-8	2. berarb. Aufl.	1992	\N	\N	P 5750	2
34	Einfhrung in die objektorientierte Programmierung	3-486-21615-5	\N	1992	\N	\N	P 5754	5
39	A comprehensive guide to AI and expert systems	\N	\N	1986	\N	\N	K 4103	29
40	Unix System V, documentaor's workbench: reference manual	0-13-943580-8	\N	1989	\N	\N	P 5513	30
43	Lexikon der Informatik und Kommunikationstechnik	3-18-400894-0	\N	1990	\N	\N	W 5868	24
46	PC-Programme fr das Studium : Eine Einfhrung in WordPerfect, DrawPerfect und DataPerfect	3-88295-9	\N	1992	\N	\N	R 5192	32
47	Berechnungstheorie fr Informatiker	\N	\N	1988	\N	\N	M 4446	20
49	Grundlagen der Datenverarbeitung	3-11-012025-9	8. durchges. Aufl.	1989	\N	\N	R 5645	34
51	Das Freelance Graphics fr Windows Buch	3-88745-198-8	\N	1992	\N	\N	R 5753	19
52	Harvard Graphics 2.3 : Business-Grafiken professionell gestalten	3-87791-081-5	\N	1991	\N	\N	R 5565	4
45	Internetworking with TCP/IP and UNIX	0-201-58629-0	\N	1993	\N	\N	T 6725	1
54	68000 kompakt : der Assembler-Befehlssatz der 680xx-Prozessoren	3-7723-7632-0	\N	1989	\N	\N	P 5125	36
59	Programmierung neuronaler Netze	3-89319-293-X	\N	1991	\N	\N	K 5742	1
60	Datenschutz in Kommunikationssystemen	3-89238-004-X	\N	1987	\N	\N	R 4616	39
61	Bundes-Angestelltentarifvertrag : BAT ; Stand 31.5.1994.	3-423-05553-7	10. Aufl.	1994	\N	\N	LS	63
62	Handbuch DERIVE : Der Mathematik- Assistent fr Ihren Personalcomputer	\N	\N	1992	\N	\N	M 5302	41
68	Random graphs	0-12-111755-3	\N	1985	\N	\N	M 5684	43
69	MS-Excel 4.0	3-87791-336-9	\N	1992	\N	\N	R 5337	4
71	Awk: die Programmiersprache fr UNIX und DOS	3-7723-4231-0	\N	1991	\N	\N	P 5490	36
73	Supercomputing '91 : Proceedings Albuquerque, nov. 18-22, 1991,	0-8186-9158-1	\N	1991	\N	\N	R 5878	46
77	Expertensysteme: Werkzeuge u. Anwendungen	\N	\N	1989	\N	\N	K 4655	5
78	A chaotic hierachy	981-02-0023-4	\N	1991	\N	\N	K 5243	48
82	Fuzzy Sets in der Netzplantechnik	3-8244-0066-9	\N	1991	\N	\N	M 5510	52
85	Very large scale computation in 21st century	0-89871-279-3	\N	1991	\N	\N	T 6418	53
86	List Processing	\N	2.	1968	\N	\N	R 2055	54
87	Excel 2.2	3-89011-750-3	\N	1991	\N	\N	R 5553	10
88	Works Version 2.0 : Adreverwaltung und Korrespondenz	3-87791-108-0	\N	1991	\N	\N	R 5560	4
89	Frage & Antwort 4.0 : kennenlernen, ausprobieren, beherrschen, nachschlagen	3-87791-120-X	\N	1992	\N	\N	R 5658	4
90	MS-WORKS-Praxis fr kaufmnnische Berufe	3-519-02666-X	\N	1991	\N	\N	R 5737	20
92	PostScript Level 2 griffbereit	3-528-05269-4	\N	1992	\N	\N	R 5912	2
94	Anonyme Kommunikation in Netzen	3-411-15531-0	\N	1992	\N	\N	T 5805	57
98	Das Professional OS-9/68000 Benutzerhandbuch	\N	\N	1989	\N	\N	P 5768	58
99	Praxis der PC-Vernetzung: Hard- u. Software, Administration, Sicherheitsfragen	3-89319-292-1	\N	1990	\N	\N	R 4827	1
100	Computer vision : 2Bd.	0-8186-9102-6	\N	1991	\N	\N	R 5870!	59
101	AIX : IBM`s Unix strategy	0-927695-67-7	\N	1991	\N	\N	P 5862	60
102	Unix-Handbuch : System V	3-88745-577-0	5. Aufl.	1992	\N	\N	P 5843	19
103	Turbo Assembler und Debugger	3-7785-1966-2	\N	1992	\N	\N	P 5838	61
104	Neural networks in artificial intelligence	0-13-612185-3	\N	1991	\N	\N	K 5709	158
105	BAfG-Bildungsfrderung : Stand 15. August 1993	3-423-05033-0	20., neubearb. Aufl.	1994	\N	\N	LS	63
106	C : erfolgreich starten, sicher nutzen	3-87791-026-2	\N	1991	\N	\N	P 5595	4
107	Willkommen am Macintosh	3-87791-048-3	\N	1991	\N	\N	T 5563	62
112	Das groe 386 Buch	3-89011-393-1	4. berarb. Aufl.	1991	\N	\N	T 5556	10
113	Transputer : Grundlagen, Programmierung und Anwendung	3-7785-2114-4	\N	1992	\N	\N	R 5819	61
120	Scannen und optische Zeichenerkennung	3-89319-416-9	\N	1993	\N	\N	T 6093	1
122	3D-Computergrafik und -animation	3-89319-522-X	\N	1993	\N	\N	R 6071	1
124	Datenbanksysteme: internationales Symposium 1977	3-7908-0193-3	\N	1978	\N	\N	R 3158	68
126	PC intern 3.0 : Systemprogrammierung	3-89011-591-8	\N	1992	\N	\N	R 5833	10
128	Autoatlas Deutschland : 1 zu 250 000	3-88445-394-7	3. Aufl.	1992	\N	\N	A 5321	69
130	DOS, Version 5.0 : Batch-Dateien	3-87791-121-8	\N	1991	\N	\N	P 6039	4
134	UNIX C-Programmierung : das Kompendium	3-89362-087-7	\N	1991	\N	\N	P 5470	71
137	Softwaresystem zur Formelmanipulation. Praktisches Arbeiten mit den Computer-Algebra-Systemen REDUCE, MACSYMA und DERIVE	\N	\N	1990	\N	\N	M 5406	72
140	Client/Server programming with OS/2 2.1	0-442-01833-9	3. ed.	1993	\N	\N	P 7414	73
144	Risikotheorie : Stochastische Modelle und Statistische Methoden	3-88487-201-X	1990	1990	\N	\N	M 5366	75
146	System development methodology	\N	\N	1978	\N	\N	R 3187	76
148	Drucken unter Windows	3-8155-0001-X	\N	1992	\N	\N	T 5816	19
149	Graphs	0-444-87603-0	3. rev. ed.	1991	\N	\N	M 5720	76
151	Multimedia applications development : using DVI technology	0-07-043297-X	\N	1992	\N	\N	R 5707	29
154	ALGOL-Manual der ALCOR-Gruppe : Einfhrung in die algorithmische Formelsprache ALGOL ; mit 3 Tabellen	\N	\N	1965	\N	\N	P 1078	5
156	Numerische Mathematik	3-326-00591-1	\N	1991	\N	\N	M 5847	83
157	Publisher fr Windows : DTP nicht nur fr Profis	3-87791-281-8	\N	1992	\N	\N	R 6038	4
159	DATA BECKERS groe WORD 5.0 TOOLBOX	3-89011-809-7	2. leicht vernd. Aufl.	1990	\N	\N	R 5312	85
160	Turbo C 2.0	3-89090-215-4	\N	1990	\N	\N	R 5338	4
164	EDV-Fachbegriffe : kurz und bndig	3-8092-0830-2	\N	1991	\N	\N	W 5323	87
165	Mietgesetze : Stand 1. Febr. 1994	3-423-05013-6	28., neubearb. Aufl.	1994	\N	\N	LS	63
167	Essays in logical semantics	90-277-2092-4	\N	1986	\N	\N	K 5304	88
169	Guide to C Programming	1-56276-069-6	\N	1992	\N	\N	P 5333	89
170	Turbo-Pascal 6.0 : techniques and utilities	1-56276-010-6	\N	1991	\N	\N	P 5334	89
171	Harvard Graphics 3.05 : Grafik, Diagramme, Prsentationen	3-89319-592-0	\N	1993	\N	\N	R 6068	1
172	Softwarewartung	3-481-00220-3	\N	1991	\N	\N	P 5515	90
173	Software-Prfung : eine Fibel	3-519-02154-4	\N	1991	\N	\N	P 5665	12
177	Die Datenbank im Informationssystem	\N	\N	1971	\N	\N	R 2347	5
180	Vom Problem zum Programm : eine Einfhrung in die Informatik	3-519-12242-1	2. neubearb. Aufl.	1991	\N	\N	R 5542	20
181	Logik, Automaten, Algorithmen	\N	\N	1967	\N	\N	L 1315	93
182	Umwelt-Informatik fr Kommune und Betrieb	3-926570-80-6	\N	1993	\N	\N	R 6453	94
183	The Oberon System : user guide and programmer's manual	0-201-54422-9	\N	1991	\N	\N	P 5831	95
185	Theoretical foundations of computer vision : proceedings of the 5. workshop 1992 Buckow	3-05-501583-5	\N	1993	\N	\N	R 6065	93
186	DOS ohne Schranken : Protected Mode-Programmierung Multitasking Expanded und Extended Memory	3-89319-300-6	\N	1990	\N	\N	P 5834	1
190	Festplattenorganisation	3-8092-0883-3	\N	1992	\N	\N	T 5813	87
191	Software-Qualittssicherung	\N	\N	1982	\N	\N	P 3901	20
192	AMIGA 3D-Grafik und Animation	\N	\N	1988	\N	\N	R 5128	4
193	Das Norton-utilities-5.0-Buch	3-88745-889-3	\N	1991	\N	\N	P 5528	19
194	Windows 3 fr Einsteiger	3-89011-354-0	2. berarb. Aufl.	1991	\N	\N	P 5631	10
195	Programmieren mit Clipper 5.01	3-89319-383-9	\N	1992	\N	\N	P 5738	1
196	FoxPro 2.0 : Programmiertechniken	3-89319-316-2	\N	1992	\N	\N	P 5842	1
197	Microsoft Excel : Grundlagen der Makroprogrammierung	3-528-14651-6	2. berarb. Aufl.	1990	\N	\N	R 5444	2
200	QuickBasic - das Kompendium : fr die Versionen 4.0 und 4.5	3-87791-135-8	\N	1991	\N	\N	P 5559	97
202	Das groe Buch fr Maschinensprache Einsteiger	3-89011-150-5	\N	1992	\N	\N	P 6022	10
203	Objektorientierte Programmierung	3-89090-353-3	3. berarb. Aufl.	1990	\N	\N	P 5608	4
205	The 1989 Neuro-computing bibliography	0-262-11134-9	2 Aufl.	1989	\N	\N	K 4672	16
206	Unix standards	0-927695-79-0	2. Aufl.	1992	\N	\N	P 5871	60
207	Daten retten mit Norton Utilitiies 5.0	3-87791-138-2	\N	1991	\N	\N	P 5564	4
208	Norton Utilities 5.0 fr Insider	3-87791-164-1	\N	1991	\N	\N	P 5550	4
209	Effektives Arbeiten mit Norton Utilities	3-89090-289-8	\N	1990	\N	\N	P 5551	4
211	Schaltungssimulation mit PSPICE : Analoge Schaltungen erfolgreich simulieren, analysieren und optimieren	3-7723-5111-5	\N	1993	\N	\N	T 5341	36
213	Einfhrung in die Informatik	3-540-53303-6	\N	1992	\N	\N	R 5290	6
214	Jrg Schiebs Windows Tricks	3-8155-7019-0	\N	1993	\N	\N	P 6100	19
215	Computerrecht : Stand 1. Mai 1994	3-423-05562-6	\N	1994	\N	\N	LS	63
216	Beamtenrecht : Stand 15. April 1994	3-423-05529-4	12. Aufl.	1994	\N	\N	LS	63
217	Realzeitsysteme zur Prozeautomatisierung : mit 29 Tabellen	3-446-15713-1	\N	1994	\N	\N	R 7036	11
219	Logik fr Softwareingenieure	3-11-012228-6	\N	1991	\N	\N	L 5714	34
221	Das kleine Mac-Buch : eine umfassende Fibel fr Macintosh -Anfnger	3-907020-51-0	2. Aufl.	1992	\N	\N	T 5897	100
222	Word fr Windows 2 power tools	3-88745-948-2	\N	1992	\N	\N	R 6055	19
224	Das Sound-Blaster-Buch	3-88745-560-6	2. Aufl.	1992	\N	\N	T 6009	19
225	Computerlexikon	3-88745-876-1	\N	1991	\N	\N	W 5657	19
226	Logik fr Informatiker	3-519-02248-6	\N	1991	\N	\N	L 5405	20
233	Grundbegriffe der Risikotheorie	3-88487-137-4	\N	1987	\N	\N	M 5364	75
235	DOS 5.0	3-89011-743-0	\N	1991	\N	\N	P 5524	10
236	PROLOG : Programmierung fr knstliche Intelligenz	3-92518-63-2	\N	1988	\N	\N	P 4194	1
239	Steuergesetze 2 : Stand 1. Jan. 1994	3-423-05550-2	20., neubearb. Aufl.	1994	\N	\N	LS	63
243	ANSI C - Turbo C	3-411-14211-1	\N	1989	\N	\N	P 5715	57
244	Multiprozessorsysteme	3-519-06128-7	\N	1990	\N	\N	T 5649	20
247	DOS 5 fr Programmierer : die endgltige Referenz	3-89319-350-2	\N	1991	\N	\N	P 6010	1
248	Moderne Logik : Abri der formalen Logik	\N	6. erw. Aufl.	1972	\N	\N	L 526	83
251	Standardsoftware Norton Utilities	3-499-19206-3	\N	1992	\N	\N	R 6012	23
252	Grundlagen der Struktursynthese von Relaisschaltungen : mit 25 Tabellen	\N	\N	1962	\N	\N	T 5946	5
253	Methoden der Schaltalgebra	\N	\N	1967	\N	\N	L 1469	5
256	Grundzge digitaler Rechenautomaten : mit 13 Tabellen	\N	\N	1994	\N	\N	R 5947	5
257	Neuronale Netze : Grundlagen und Anwendungen	3-446-16026	\N	1991	\N	\N	K 5614	11
258	Gesetzliche Krankenversicherung : SGB V ; Stand 1. Sept. 1993	3-423-05559	3. berarb. Aufl.	1993	\N	\N	LS	63
259	Deluxe Paint III Amiga	3-89011-751-1	\N	1991	\N	\N	R 5507	10
261	Interconnections : Bridge und Routers	3-89319-541-6	\N	1993	\N	\N	T 5350	1
262	Unix - Netze mit NFS und NIS	3-89319-451-7	\N	1993	\N	\N	P 6028	1
263	Software engineering concepts	0-07-019902-7	\N	1985	\N	\N	R 5885	29
265	UNIX system administration handbook	0-13-933441-6	\N	1989	\N	\N	P 6184	30
268	Strukturierte Systemanalyse	3-446-15166-4	\N	1988	\N	\N	R 5130	11
270	Duden - Deutsches Universalwrterbuch	3-411-02176-4	2., vllig neu bearb. und stark erw. Aufl.	1994	\N	\N	A 7217	21
273	ObjectWindows mit C++	3-88745-147-3	\N	1993	\N	\N	P 6135	19
277	LATEX: eine Einfhrung.	3-89319-434-7	4. berarb. u. erw. Aufl.	1992	\N	\N	R 5344	1
279	Ami Pro 3.0 fr Windows : Das Kompendium	3-87791-118-8	\N	1993	\N	\N	R 6078	4
280	Logic and logic design	0-7002-0201-3	1. ed.	1973	\N	\N	L 5962	108
281	Clipper 5.x : Sprachaufbau und Programmiertechniken	3-8023-0390-3	\N	1992	\N	\N	P 6020	3
282	Brgerliches Gesetzbuch : BGB	3-423-05001-2	34. Aufl.	1993	\N	\N	LS	40
283	Multimedia fr Video und PC : Techniken und Einsatzmglichkeiten	3-87791-194-3	\N	1992	\N	\N	R 6008	4
287	Analyzing computer architectures	0-8186-8857-2	\N	1989	\N	\N	R 5873	110
291	Computerviren : Virusinfektionen finden, entfernen, vermeiden	3-89362-271-3	\N	1993	\N	\N	R 5317	71
293	Informatik	\N	\N	\N	\N	\N	\N	11
294	Einfhrung in Algorithmen und Berechenbarkeit	3-446-17276-9	2., durchges. Aufl.	1993	\N	\N	R 6848	\N
296	Das groe Laptop-Buch	3-89011-231	\N	1989	\N	\N	T 5538	10
300	Ecotoxicology monitoring	3-52728560-1	\N	1993	\N	\N	R 6392	113
301	Einkommenssteuerrecht : Stand 12. Jan. 1994	3-423-05542-1	8. Aufl.	1994	\N	\N	LS	63
303	Formal methods in artificial intelligence	0-946536-18-X	\N	1987	\N	\N	K 4124	147
304	Repository : eine Einfhrung	3-486-22200-7	\N	1993	\N	\N	R 5760:	5
305	Einfhrung in die Informatik	3-519-02246-X	\N	1990	\N	\N	R 5434	20
306	Programmierung in COBOL : fr Unterricht und Selbststudium	3-924477-06-X	\N	1991	\N	\N	P 6365	9
307	Lokale Netze : Kommunikationplattform der 90iger Jahre	3-89319-319-7	\N	1991	\N	\N	T 5829	1
308	Works 3.0	3-87791-416-0	\N	1992	\N	\N	R 6023	4
309	Die Netzwerkarchitektur SNA : eine praxisorientierte Einfhrung	3-528-05390-9	\N	1993	\N	\N	T 6443	2
310	Zivilprozeordnung : Stand 3. Mai 1993	3-423-05005-5	23., berarb. Aufl.	1993	\N	\N	LS	40
312	Maschinensprache des IBM-PC, AT und Kompatibler in der Praxis	3-7785-2076-8	3., erw. Aufl.	1992	\N	\N	P 6006	61
314	Softwarelexikon Turbo-Pascal	3-499-18168-1	\N	1990	\N	\N	R 5264	23
315	WordPerfect 6.0 fr Windows Makroprogrammierung	3-7785-2325-2	\N	1994	\N	\N	R 6856	61
316	Handbuch des Datenschutzes	\N	\N	1977	\N	\N	R 3535	116
317	Wrter und Wendungen : Wrterbuch zum deutschen Sprachgebrauch	3-411-05281-3	berarb. Neufassung der 14. Aufl.	1992	\N	\N	A 7866	21
320	The Design of the UNIX operating system	0-13-201799-7	\N	1986	\N	\N	P 6155	30
324	COBOL : Einfhrung mit PC-Spracherweiterungen und bungen	3-409-19726-5	\N	1991	\N	\N	P 5549	117
325	Datendrucker	3-486-20777-6	\N	1992	\N	\N	T 5744	5
328	Computermathematik	3-7643-2765-0	2. berarb. Aufl., mit Turbo-Pascal Programmen	1992	\N	\N	M 5771	17
330	Knstliche Intelligenz und Automatisierungstechnik	3-7785-1842-9	\N	1989	\N	\N	K 4373	61
332	Dynamic models in physics : a workbook of computer simulations using electronic spreadsheets, Vol. 1. mechanics	0-9622556-1-0	\N	1989	\N	\N	T 5872	120
334	Simulation zeitdiskreter Systeme	3-486-21832-8	\N	1991	\N	\N	K 5543	5
335	Macworld-Handbuch zu System 7	3-907020-70-7	\N	1992	\N	\N	P 6019	121
336	Windows NT	3-87791-429-2	\N	1993	\N	\N	R 6436	4
337	Naturalismus in der Computergraphik	3-540-55265-0	\N	1992	\N	\N	R 6027	6
338	CGI und CGM : graphische Standards fr die Praxis	3-540-53699-X	\N	1991	\N	\N	R 6118	6
339	Rundfunkrecht : Stand 1. Juli 1990	3-423-05560	\N	1990	\N	\N	LS	63
340	Das groe Buch zu Graphic Works fr Windows	3-89011-681-7	\N	1993	\N	\N	R 6296	10
341	A tutorial introduction to DERIVE	0-534-15522-7	\N	1991	\N	\N	M 5810	122
343	Publisher 2.0 : Einfhrung - Arbeitsbuch-Nachschlagewerk	3-87791-525-6	\N	1993	\N	\N	R 6384	97
344	Technik des Farbfernsehens in Theorie und Praxis : NTSC, PAL, SECAM	\N	\N	1967	\N	\N	T 1358	123
346	Currents in the theory of computing	\N	\N	1973	\N	\N	K 3593	30
352	Einfhrung in die Anwendung moderner Rechenautomaten	\N	\N	1963	\N	\N	R 670	17
353	Statistische Strukturanalysen	3-437-40263-3	\N	1993	\N	\N	M 6333	125
354	Extensions of logic programming : third international workshop, ELP '92, Bologna, Italy, February 26 - 28, 1992 ; proceedings	3-540-56454-3	\N	1993	\N	\N	M 6145	6
356	Processing declarative knowledge : proceedings	3-540-55033-X	\N	1991	\N	\N	K 6205	6
357	Computer-Software und Sachmngelhaftung : Workshop der German Chapter of the ACM und der Gesellschaft fr Rechts- u. Verwaltungsinformatik e.V. am 29 - 30. 11, 1984 in Hannover	\N	\N	1985	\N	\N	R 3940	20
360	Das Borland-Pascal-7.0-Buch	3-8155-0071-0	\N	1993	\N	\N	P 6080	19
362	Erste Schritte mit Word 5.0	3-87686-273-6	\N	1991	\N	\N	R 6902	127
364	Formelsammlung zur numerischen Mathematik mit Modula-2-Programmen	3-411-03186-7	\N	1988	\N	\N	M 5610	57
366	Einfhrung in die Software-Ergonomie	3-11-011939-0	\N	1988	\N	\N	P 5600	34
367	UNIX-Leitfaden	3-87791-024-6	\N	1991	\N	\N	P 5552	4
368	Hypertext	3-486-21740-2	\N	1992	\N	\N	R 5760:	5
370	Die AutoCAD-Programmierung	3-87686-245-0	2. Aufl.	1993	\N	\N	R 6338	127
371	Das Word fr Windows 2.0 Buch	3-88745-299-2	2. berarb. Aufl.	1992	\N	\N	R 5844	19
372	Mailbox-Fhrer '91 : Kommunikation mit Durchblick	3-89090-954-X	\N	1991	\N	\N	T 5525	4
377	Principles of artificial intelligence	0-934613-10-9	\N	1986	\N	\N	K 4972	159
379	LAN Praxis : Lokale Netzwerke optimal planen, realisieren und betreiben	3-8111-8051	\N	1994	\N	\N	T 5915	130
380	Algorithmen in Zellularautomaten	3-519-02350-4	\N	1979	\N	\N	R 5199	20
383	WordPerfect fr Windows : 2.Bd. Anspruchsvolle Lsungen.	3-7785-2140-3	\N	1992	\N	\N	R 5767	61
386	Informatik: Programmierung	3-519-02321-0	\N	1973	\N	\N	P 2318	20
387	Metafont : ein Referenz	3-89319-363-4	\N	1992	\N	\N	R 5736	1
390	Turbo C : Version 2.0	3-486-22348-8	4. Aufl.	1992	\N	\N	P 6149	5
395	Bundesdatenschutzgesetz (BDSG) : begrndet und bis zur 4. Auflage bearbeitet	3-406-35104-2	5. Aufl.	1992	\N	\N	A 7161	99
397	Theoretical aspects of neurocomputing	981-02-0549-X	\N	1991	\N	\N	DER 5347	48
399	Perceptrons : an introd. to computational geometry	0-262-63111-3	4. Aufl.	1990	\N	\N	K 4870	16
400	Quick Basic : Taschentabelle fr IBM-PC und kompatible und PS/2	3-88963-270-X	\N	1991	\N	\N	P 5480	136
401	Unix-Systemsicherheit : Sicherheitsprogramme, Datenverschlsselung, berwachung	3-89362-086-9	\N	1990	\N	\N	P 5489	26
402	Turbo Borland C++ : objektorientierte Programmierung, Einstieg in die Windows-Programmierung	3-89319-358-8	\N	1991	\N	\N	P 5678	1
404	ber die Strukturanalyse von Programmen durch schrittweise Reduktion ihrer Strukturgraphen	\N	\N	\N	\N	\N	\N	435
407	Formelsammlung zur numerischen Mathematik mit Turbo Pascal- Programmen	3-411-15003-3	3. vllig neu bearb. und erw. Aufl.	1991	\N	\N	M 5667!	57
409	Datenbank-Informationssysteme fr die Stadt- und Regionalforschung	\N	\N	1976	\N	\N	R 2942	138
411	Data and reality: basic assumptions in data processing reconsidered	\N	\N	1978	\N	\N	R 3502	76
413	Products of Automata	\N	\N	1986	\N	\N	K 5099	93
416	Das groe Norton-Utilities-5 Buch	3-89011-260-9	2. berarb. Aufl.	1991	\N	\N	P 5546	10
417	Neuronale Netze : Computersimulation biologischer Intelligenz	3-89390-259-7	\N	1991	\N	\N	K 5514	139
421	RISC-Architekturen : Systeme, optimierende Compiler, Anwendungen, Leistungsmessung, Parallelismus	3-411-14752-0	2. berarb. Aufl.	1990	\N	\N	T 5611	57
423	Continuous symmetries, lie algebras and differential equations	\N	\N	1992	\N	\N	M 6279	141
425	La ralisation conomique d'une banque de donnes: contrib. du concept de mmoire virtuelle.	\N	\N	1976	\N	\N	R 3097	142
426	Was ist Informatik : eine allgemeinverstndliche Einfhrung	3-446-17491-5	2., bearb. und erweit. Aufl.	1994	\N	\N	R 7191	11
427	Pons Kompaktwrterbuch Englisch-Deutsch, Deutsch-Englisch	3-12-517101-6	2. Aufl.	1993	\N	\N	W 5381	143
429	Kriterien fr eine optimale Datenbankorganisation	\N	\N	1976	\N	\N	R 3016	145
431	Lagertechnik und -organisation in Industrie und Handel : Ein Handbuch fr das Management	\N	\N	1973	\N	\N	R 4788	215
434	Informationssysteme und Datenbanken	3-519-22480-1	5., durchges. Aufl.	1989	\N	\N	R 4985	20
441	Das groe Buch zu Turbo-Pascal fr Windows	3-89011-266-8	\N	1991	\N	\N	P 5627	10
442	LATEX: eine Einfhrung.	3-89319-434-7	4. berarb. u. erw. Aufl.	1992	\N	\N	R 5675!	1
448	Computational Complexity	\N	\N	1986	\N	\N	M 4088	83
449	Das groe 386 Buch	3-89011-393-1	2., berarb. Aufl.	1990	\N	\N	T 6905	10
454	PC, XT, AT, 386 Hardware : Taschentabelle fr IBM-PC und Kompatible	3-88963-290-4	\N	1991	\N	\N	T 5735!	136
455	Datensicherung durch Toleranzdetektoren	\N	\N	1972	\N	\N	R 2286	152
458	Schnittstellen bei CAD/CAE-Systemen : Grundlagen, Anwendungsbeispiele, Problematik, Lsungsstze	3-18-401085-6	\N	1991	\N	\N	T 5914	24
460	An introduction to programming and problem solving with pascal	0-471-08216-3	2. ed.	1982	\N	\N	P 5920	154
461	Real time expert systems computer architecture	0-8493-4215-5	\N	1991	\N	\N	K 6101	155
462	Computer-Kaufvertrge	3-503-02857-9	\N	1989	\N	\N	A 5355	98
463	Konnektionismus: von neuronalen Netzwerken zu einer "natrlichen" KI	3-519-02455-1	\N	1991	\N	\N	K 5446	20
464	OSF, Motif und das X-Windows-System	3-89319-222-0	\N	1991	\N	\N	R 5762	1
465	Standardsoftware Tabellenkalkulation Quattro Pro	3-499-19210-1	\N	1992	\N	\N	R 6015	23
468	Computer-Einsichten : Hardware detailgetreu abgebildet und erklrt	3-89362-816-9	\N	1992	\N	\N	T 5356	26
469	Informatik : Wesen, Chancen und Risiken einer neuen Wissenschaft	3-631-40507-3	\N	1990	\N	\N	R 5540	157
472	Knstliche Intelligenz und Expertensysteme: ein Forschungsbericht d. Nixdorf Computer AG	3-486-20026-7	2., erg. Aufl.	1985	\N	\N	K 4180	5
473	2. Scandinavian Research Seminar on Information Modelling and Data Base Management	\N	\N	1983	\N	\N	R 3912	56
476	Novell-NetWare v3.11 : Installation und Netzwerkverwaltung	3-89319-430-4	\N	1992	\N	\N	R 5331	1
484	PC-Hardwarebuch : Aufbau, Funktionsweise, Programmierung	3-89319-357-X	\N	1992	\N	\N	T 5680	1
486	WordPerfect fr Windows : Bd. 2, Anspruchsvolle Lsungen	3-7785-2140-3	\N	1992	\N	\N	R 5358	61
487	Logic for computer science : foundations of automatic theorem proving	0-471-61546-3	\N	1987	\N	\N	K 4448	154
488	Grundlagen von Expertensyxstemen: e. Lehrbuch d. Nixdorf Computer AG	3-486-21524-8	2. verb. Aufl.	1990	\N	\N	K 5213	5
489	Windows 3.1 : Grundlagen, Praxis, Optimierung	3-89319-425-8	\N	1992	\N	\N	P 5676	1
493	Handbuch des Datenschutzes	\N	\N	1980	\N	\N	R 3736	116
494	Referenzhandbuch Dateiformate : Grafik, Text, Datenbanken, Tabellenkalkulation	3-89319-446-0	2. berarb. Aufl.	1992	\N	\N	R 6703	1
495	Arbeitsfeld Computer : der Schlssel zu den Computerberufen	3-499-18702-7	\N	1991	\N	\N	R 5851	23
497	Elektronische Zhlschaltungen : eine Einfhrung in ihre Wirkungsweise und Technik	\N	\N	1961	\N	\N	T 1007	161
498	Aspekte, Ideen und Verfahren zur Dokument- und Graphikanalyse	\N	\N	1991	\N	\N	VL	590
500	Clipper 5.0	3-87791-078-5	\N	1991	\N	\N	R 5793	4
514	Einfhrung in die mathematische Logik	\N	\N	1963	\N	\N	L 457	20
518	Corel Draw! 3.0 : Tips & Tricks	3-89011-604-3	1. Aufl.	1993	\N	\N	R 6133	10
520	Formale Logik	\N	\N	1962	\N	\N	L 1211	164
525	Word fr Windows 2.0	3-87791-311-3	\N	1992	\N	\N	R 5371	4
527	Grafik und Prsentation mit PowerPoint : Lsungen fr Gewerbe, Verwaltung, Privatbereich	3-89319-347-2	\N	1991	\N	\N	R 5508	1
528	Computer science and multiple-valued logic: theory and applications	\N	\N	1977	\N	\N	L 2568	76
534	Algebraic coding	3-540-55130-1	\N	1992	\N	\N	K 6302	6
542	Software-Konstruktion mit LISP	3-11-022786-x	\N	1991	\N	\N	P 5713	34
543	Guide to Excel 4.0 for Windows	\N	\N	1992	\N	\N	R 5330	89
548	Modeling brain function : the world of attractor neural networks	\N	\N	1989	\N	\N	K 4900	16
549	Physical models of neural networks	981-02-0012-9	\N	1990	\N	\N	K 4883	170
552	Explorations in parallel distributed processing : a handbook of models, programs and exercises	\N	4. Aufl.	1989	\N	\N	K 5452	16
553	Netzwerk-Einsichten : Netzwerke detailgetreu abgebildet und erklrt	3-89362-821-5	\N	1993	\N	\N	T 5373	26
554	dBase IV 1.5 : Programmierung	3-87791-360-1	\N	1992	\N	\N	R 5895	4
557	OS 2 : Version 2.1 - Starthilfen	3-87791-441-1	\N	1993	\N	\N	P 6289	4
560	Novell NetWare 3.11	3-87791-436-5	\N	1993	\N	\N	R 6137	4
561	Fuzzy set theory and its application	0-7923-9075-X	2. rev. Aufl.	1992	\N	\N	M 6026	173
565	PC Tools 7.1	3-87791-233-8	\N	1992	\N	\N	R 5893	4
566	MS-Access	3-87791-434-9	\N	1993	\N	\N	R 6079	4
581	Computersoftware : Rechtsschutz und Vertragsgestaltung : eine fcherbergreifende Darstellung nach deutschem und EG-Recht	3-406-34407-0	2. wesent. erw. u. vllig neubearb. Aufl.	1992	\N	\N	A 5342	99
584	The problem of incomplete information in relational databases	3-540-54919-6	\N	1991	\N	\N	R 5609	6
585	Parallele Programmierkonzepte : Parallelverarbeitung zum Anfassen, Simulation und reale Systeme	3-7723-7702-5	\N	1991	\N	\N	P 5461	36
586	Abkrzungen der Datenverarbeitung	3-8009-1584-7	\N	1991	\N	\N	W 5812	177
589	Thermodynamics of chaotic systems : An introduction	0-521-43367-3	\N	1993	\N	\N	DER 5352	178
593	Transistor logic circuits	\N	\N	1961	\N	\N	M 5960	154
595	Objektorientierte Datenbanken	3-446-16583-5	\N	1992	\N	\N	R 6528	179
596	Ganzheitliches Informationsmanagement	3-486-23015-8	3., vollst. berarb. und erw. Aufl.	1994	\N	\N	R 5940	5
600	Multimedia-Datenbanken : Einsatz von Datentechnik in Multimedia- Systemen	3-519-02419-5	\N	1991	\N	\N	R 6567	20
601	Model theoretic algebra : with particular emphasis on fields, rings, modules	2-88124-717-2	\N	1989	\N	\N	M 6052	180
606	Neuronale Netze : Elektronische Weiterbildung unter WINDOWS [der Fernuniversitt Hagen]	3-89319-442-8	\N	1992	\N	\N	K 5301	1
612	Standardsoftware Projektmanagement MS-Project	3-499-18199-1	\N	1991	\N	\N	R 5854	23
614	Clipper developer's library : Version 5	3-88322-364-6	\N	1992	\N	\N	P 5734	28
615	Config. Sys und AUTOEXE. BAT : optimale Systemkonfiguration	3-8068-4338-4	\N	1990	\N	\N	P 5267	183
628	Standard-Betriebssysteme	3-486-21630-9	2., verb. Aufl.	1990	\N	\N	P 5760	5
630	Neural networks : computer with intuition	9971-50-938-5	\N	1990	\N	\N	K 4887	48
635	Datenbanksysteme: Konzepte und Modelle	\N	\N	1977	\N	\N	P 3043	20
638	Neuronale Netze : eine Einfhrung in die Neuroinformatik	3-519-02247-8	\N	1991	\N	\N	K 5739	20
639	Algebraische Spezifikation abstrakter Datentypen	3-519-02266-4	\N	1989	\N	\N	R 4440	20
642	Planar graphs : theory and algorithms	0-444-70212-1	\N	1988	\N	\N	M 5724	76
644	Standardsoftware Textverarbeitung MS-WORD : eine strukturierte Einfhrung	3-499-18149-5	\N	1992	\N	\N	R 5850	23
649	Notation, Modellbildung, Simulation : Grundlagenprobleme kognitivistischer Darstellungen in der Linguistik	3-87808-266-5	\N	1989	\N	\N	K 5674	188
650	Dynamic, genetic, and chaotic programming	0-471-55717-X	\N	1992	\N	\N	K 6212	154
669	Die AutoCAD - Enzyklopdie : das Lehrbuch zu AutoCAD in 2 Bnden ; mit bungsauftrgen u. Prfungsfragen...	\N	\N	\N	\N	\N	\N	127
670	AutoCAD - Grundkurs	3-87686-241-8	\N	1993	\N	\N	W 5383	\N
671	386, 486er PC konfigurieren	3-8155-0003-6	\N	1992	\N	\N	T 6057	19
672	Pascal and Beyond... : data abstraction and data structures using Turbo Pascal	0-471-52996-6	\N	1992	\N	\N	P 6140	154
674	Gabler Versicherungslexikon	3-409-18508-9	\N	1994	\N	\N	W 7425	117
675	DECnet : das Netzwerk als System ; eine praktische Anleitung fr den Einsatz auf der VAX	3-89319-572-6	2. Aufl.	1992	\N	\N	T 6269	1
687	Mikorelektronik und knstliche Intelligenz	3-05-500252-0	\N	1987	\N	\N	R 4235	93
692	LATEX: eine Einfhrung.	3-89319-434-7	3. berarb. u. erw. Aufl.	1991	\N	\N	R 4737	1
696	Numerical recipes in C : the art of scientific computing	0-521-43108-5	2. ed.	1992	\N	\N	M 6421	178
699	Fuzzy NEUNET : eine Weiterentwicklung des Neuronennetzmodells NEUNET-3	3-85369-888-3	\N	1992	\N	\N	K 6032	194
705	Das wissenschaftliche Rechenzentrum der Zukunft	3-598-22408-7	\N	1993	\N	\N	R 5363	131
708	Arbeitsbuch PC-Hardware : rund um die Technik von PC, Peripherie und Rechnerkommunikation	3-7723-4241-8	\N	1991	\N	\N	T 5493	36
710	Besondere Vertragsbedingungen fr die Miete von EDV-Anlagen und -Gerten	3-503-03100-6	2. berarb. Aufl.	1990	\N	\N	A 5348	98
715	Data base architecture: proceedings of the IFIP Working Conference on Data Base Architecture, Venice, Italy, 26-29 June 1979	\N	\N	1979	\N	\N	R 3585	76
720	OS 2, 2.01, Integrationsplattform : das professionelle Know-how zum Betriebssystem	3-7723-4981-1	\N	1993	\N	\N	P 6336	36
721	Lotus 1-2-3 fr Windows, Version 4	3-87791-514-0	\N	1993	\N	\N	R 6435	4
724	Agentensysteme : verteiltes Problemlsen mit Expertensystemen	3-528-05297-X	\N	1993	\N	\N	K 6054	2
725	Menschliches Denken - knstliche Intelligenz : von der Gehirnforschung zur nchsten Computer-Generation	3-426-26388-2	\N	1990	\N	\N	K 6049	195
729	EMV Blitzschutzzonen-Konzept : mit 20 Tabellen	3-7905-0670-2	\N	1994	\N	\N	T 6865	196
730	Datenbanken zur rechnergesttzten Auftragsabwicklung in kleinen und mittleren Unternehmen	3-922246-14-1	\N	1982	\N	\N	R 5056	197
748	Draw Perfect : Grafik, Texte, Layout	3-7785-2152-7	2. berarb. u. erw. Aufl.	1992	\N	\N	R 5392	61
749	PlanPerfect-Praxis : Grafik, Makros, Kalkulation, Formeln, Analysen, Controlling	3-7785-2036-9	\N	1991	\N	\N	R 6061	61
750	AutoCad-12-bungsbuch : zweidimensionales Konstruieren	3-89362-233-0	\N	1993	\N	\N	R 6272	71
757	Dateiformate-Programmierhandbuch : Algorithmen, Tools und Treiber	3-89319-477-0	1. Aufl.	1993	\N	\N	P 6672	1
770	Die optimale DOS- und WINDOWS - Konfiguration : PC-/MS-DOS 5.0, DR-DOS 6.0, Windows 3.1	3-89011-577-2	\N	1992	\N	\N	P 5320	10
771	Tools unter MS-DOS : PC Tools + Norton Utilities+ Norton Commander	3-499-18164-9	\N	1991	\N	\N	R 5852	23
774	Steuergesetze 1 : Stand 1. Jan. 194	3-423-05549-9	20., neubarb. Aufl.	1994	\N	\N	LS	63
776	Softwarewissen fr Einsteiger	3-499-19209-8	\N	1992	\N	\N	R 5798	23
777	Arbeitsgesetze : Stand 1. Juli 1994	3-423-05006-3	46., neubearb. Aufl.	1994	\N	\N	LS	63
778	Programmiersprache Turbo-Pascal	3-499-18148-7	\N	1992	\N	\N	R 6014	23
779	Standardsoftware Tabellenkalkulation Multiplan	3-499-181460-0	\N	1992	\N	\N	R 5848	23
780	Softwarelexikon Harvard Graphics	3-499-19213-6	\N	1992	\N	\N	R 5800	23
781	Softwarelexikon Works	3-499-18195-9	\N	1992	\N	\N	R 5802	23
782	Standardsoftware, Prsentationsgrafik, Harvard Graphics : eine strukturierte Einfhrung	3-499-18171-1	\N	1992	\N	\N	R 5849	23
783	Standardsoftware Desktop Publishing Pagemaker	3-499-18192-4	\N	1991	\N	\N	R 5853	23
784	Standardsoftware Datenbanken Clipper	3-499-19200-4	\N	1992	\N	\N	R 6011	23
785	Programmiersprache C	3-499-18166-5	\N	1991	\N	\N	R 5883	23
786	Datensicherung im System der EDV	\N	\N	1970	\N	\N	R 2174	202
793	Der Weg zur objektorientierten Software : eine Einfhrung in das objektorientierte Design	3-7785-2100-4	\N	1993	\N	\N	R 6092	61
794	Die Steuerung deterministisch-chaotischer Bewegungen	3-8171-1313-7	\N	1993	\N	\N	DER 5328	204
799	CICS : eine praxisorientierte Einfhrung	3-528-05272-4	\N	1993	\N	\N	P 6564	2
811	Entwicklungstendenzen bei Datenbanksystemen	3-486-21679-1	\N	1991	\N	\N	R 6569	5
819	MS-DOS 6.0	3-87791-471-3	\N	1993	\N	\N	R 6138	4
820	Grundlagen der knstlichen Intelligenz	3-05-500601-1	\N	1989	\N	\N	K 4377	93
825	Aufgaben zum Skriptum Informatik	3-519-12155-7	2., durchges. Aufl.	1994	\N	\N	R 5370	207
827	Concepts	0-8186-0821-8	\N	1990	\N	\N	P 5879	\N
828	Implementations	0-8186-0822-6	\N	1987	\N	\N	P 5879	\N
830	Codes und Kryptographie	3-527-27959-8	\N	1991	\N	\N	K 6040	113
844	Einfhrung in die Automatentheorie, formale Sprachen und Komplexittstheorie	3-89319-744-3	3. korr. Aufl.	1994	\N	\N	K 6050	1
845	Turbo Pascal fr Windows	3-87791-236-2	\N	1992	\N	\N	R 6033	4
847	Systematisches Programmieren : eine Einfhrung ; mit 64 bungen und zahlreichen Beispielen	3-519-02375-x	6. Aufl. , unvernd. Nachdr.	1993	\N	\N	P 4435	20
850	Elements of Mathematical Logic. (Model Theory)	\N	\N	1967	\N	\N	L 1594	76
856	Datenkommunikation 1 : Schnittstellen zwischen Datenendeinrichtungen und Datenbertragungseinrichtungen	3-410-12462-4	2. Aufl., Stand d. abgedr. Normen: Juli 1991	1991	\N	\N	A 5824	201
859	Semantische Mechanismen der Negation	3-05-000980-2	\N	1990	\N	\N	VL	93
860	Computing tools for scientific problem solving	0-12-498325-1	\N	1990	\N	\N	M 5422	43
867	Arbeitsfrderungsgesetz: Stand 31. Jan. 1994	3-423-05037	23., neubearb. Aufl.	1994	\N	\N	LS	63
870	Neural Networks for Optimization and Signal Processing	3-519-06444-8	\N	1993	\N	\N	DER 5359	20
882	Offizin	3-89319-396-0	1. Aufl.	1994	\N	\N	R 7196	1
896	Verarbeiten und Verstehen von Bildern	3-486-20787-3	\N	1993	\N	\N	R 5760	5
910	Software portability with imake : [practical software engineering]	1-56592-055-4	1. ed., minor corr.	1993	\N	\N	P 6711	212
928	PC Intern 4.0 : Systemprogrammierung	3-8158-1094-9	1. Aufl.	1994	\N	\N	P 7670	10
932	Datenbanksysteme	\N	\N	1971	\N	\N	R 2341	34
937	LATEX	3-89319-589-0	3., durchges. und erw. Aufl.	1993	\N	\N	R 7267	1
948	Aufgaben zur Schaltungsalgebra : mit 30 Aufgaben mit ausfhrlichen Lsungen ; mit 20 Tabellen	\N	\N	1970	\N	\N	M 5948	5
953	Einfhrung in die Informatik fr Naturwissenschaftler und Ingenieure	3-446-14982-1	2., bearb. Aufl.	1991	\N	\N	R 6762	11
957	Computer Algebra : Systems and algorithms for algebraic computation	0-12-204230-1	\N	1989	\N	\N	M 4404	43
963	Turbo C++ fr Windows : objektorientiertes Programmieren mit ObjectWindows	3-89319-458-4	1. Aufl.	1992	\N	\N	P 5752	1
967	Mathematica : Einfhrung und Leitfaden fr den Praktiker ; einschlielich Version 2.2	3-89319-485-1	1. Aufl., 1. korr. Nachdr.	1994	\N	\N	M 6126	1
973	Grundlagen der geometrischen Datenverarbeitung	3-519-12962-0	2. neubearb. und erw. Aufl.	1992	\N	\N	M 5196	20
977	Strafgesetzbuch: Stand 15. Januar 1994	3-423-05007-1	28. Aufl.	1994	\N	\N	LS	63
980	Einfhrung in die Verwaltung von TCP-IP-Netzen : Netzwerkverwaltung und das Simple Network Management Protocol (SNMP)	3-446-16444-8	\N	1993	\N	\N	T 5394	179
982	Assembler-Programmierung : eine grndliche Einfhrung unter MS-DOS 8086/8088, 80286 bis 80486	3-7723-8834-5	4., verb. Aufl.	1992	\N	\N	P 6017	36
987	Parallel algorithms for matrix computations	0-89871-260-2	3. print.	1994	\N	\N	M 6888	223
992	Computerlinguistik : eine Einfhrung	3-531-12350-5	\N	1992	\N	\N	K 6399	224
998	Asynchronous transfer mode networks : performance issues	0-89006-662-0	\N	1994	\N	\N	T 6892	225
999	Langenscheidts Fachwrterbuch Technik : Deutsch - Englisch ; Englisch - Deutsch	3-468-87002-7	1. publ.	1996	\N	\N	W 6938	250
1000	Intelligent databases : object-oriented, deductive hypermedia-technologies.	0-471-50345-2	\N	1989	\N	\N	R 4752	154
1007	The logic programming tutor	1-871516-09-9	\N	1992	\N	\N	P 6335	228
1011	Wirtschaftslexikon : Kompaktwissen fr Schule, Ausbildung und Beruf	3-589-20935-6	3., aktual. u. berarb. Aufl.	1992	\N	\N	W 5926	229
1015	Turbo-Pascal : Sprache, Standard-Units, Database-Toolbox Version 6.0	3-343-00639-4	\N	1991	\N	\N	P 5380	230
1023	Modelling and performange (performance) evaluation of computer systems : proceedings of the International Workshop, organized by the Commission of the European Communities Joint Research Centre, Ispra Establishment, Dep. A, Italy, October 4 - 6, 1976	\N	\N	\N	\N	\N	\N	\N
1024	\N	\N	\N	1977	\N	\N	R 3051	76
1031	Algorithmen	3-89319-301-4	3. unvernd. Nachdr.	1994	\N	\N	R 7158	1
1047	In 8 Sekunden um die Welt : Kommunikation ber das Internet	3-89319-944-6	4., berarb. und erw. Aufl.	1995	\N	\N	T 8599	1
1050	MS ACCESS 1.1 professionell : das Datenbanksystem fr Windows	3-89319-529-7	\N	1994	\N	\N	P 6431	1
1061	Objektorientierte Analyse und Design : mit praktischen Anwendungsbeispielen	3-89319-673-0	1. Aufl.	1994	\N	\N	R 7182	1
1063	Grundlagen der Computergraphik : Einfhrung, Konzepte, Methoden	0-201-60921-5	1. Aufl.	1994	\N	\N	R 7230	1
1068	Software-Ergonomie : Grundlagen der Mensch-Computer-Kommunikation	3-89319-615-3	1. Aufl.	1994	\N	\N	R 7197	1
1069	Computeruntersttzte Statistik	3-89319-623-4	1. Aufl.	1994	\N	\N	M 7204	1
1071	In 8 Sekunden um die Welt : Kommunikation ber das Internet	3-89319-586-6	3. berarb. Aufl.	1994	\N	\N	T 6826	1
1086	Grundlagen	3-540-	5., berarb. Aufl.	1992	\N	\N	T 7157:1	\N
1087	Komponenten	3-540-54714-2	5., berarb. Aufl.	1992	\N	\N	T 7157:2	\N
1088	Systeme	3-540-54716-9	5., berarb. Aufl.	1992	\N	\N	T 7157:3	\N
1090	Der Kongre : Vorbereitung und Durchfhrung wissenschaftlicher Tagungen	3-527-29287-X	3., erw. Aufl.	1995	\N	\N	A 8139	113
1100	Essentials of programming languages	0-262-03206-6	\N	1992	\N	\N	K 6405	231
1101	Issues in data base management : proceedings of the 4. International Conference on Very Large Data Bases, Sept. 13-15, 1978, West-Berlin	\N	\N	1979	\N	\N	R 3557	76
1103	Strukturiertes Scheduling	3-486-22423-9	\N	1992	\N	\N	P 6326	5
1111	Maple V flight manual : tutorial for calculus, linear algebra and differential equations ; compatible with Release 2	0-534-21235-2	\N	1992	\N	\N	M 7028	122
1112	Logik fr Informatiker : eine Einfhrung	3-519-12248-0	2., durchges. Aufl.	1992	\N	\N	L 6047	20
1120	Rechnerarchitektur : Aufbau, Organisation und Implementierung	3-528-05598-7	\N	1998	\N	\N	R 5997	2
1121	Das groe Buch zu Corel Draw!: (jetzt zur neuen Version 2.0; unter Bercksichtigung der US-Update-Version 2.01...)	3-89011-321-4	4., erw. Aufl.	1992	\N	\N	R 5832	10
1122	Programmierkurs Borland Pascal	3-8155-7035-2	1. Aufl.	1993	\N	\N	P 6122	19
1124	Das groe Buch zu Turbo & Borland Pascal 7.0	3-89011-588-8	1. Aufl.	1993	\N	\N	P 6129	10
1125	Duden Oxford - Standardwrterbuch englisch : englisch-deutsch, deutsch-englisch ; rund 140000 Stichwrter	3-411-02076-8	\N	1991	\N	\N	W 7488/	21
1127	Grundlagen der Software-Entwicklung	3-486-23260-6	2., durchges. Aufl.	1995	\N	\N	R 5941	5
1131	Wirtschaftsenglisch - Wrterbuch	3-486-22829-3	3., berarb. und erg. Aufl.	1994	\N	\N	W 7180	5
1138	Wrterbuch der Datenverarbeitung : Englisch-Deutsch	\N	1. Aufl.	1968	\N	\N	W 1996	246
1143	Axioms and hulls	3-540-55611-7	\N	1992	\N	\N	M 6238	6
1145	Computermathematik : Lsungen der Aufgaben mit TURBO PASCAL-Programmen	3-7643-1802-3	\N	1986	\N	\N	M 5771	17
1146	Transaktionsverarbeitung in Datenbanksystemen unter Ausnutzung semantischer Information	\N	\N	1990	\N	\N	R 4954	61
1148	Software reliability: a study of large project reality	\N	\N	1978	\N	\N	R 3181	76
1149	Mathematische Grundlagen der Informatik	3-05-501342-5	\N	1992	\N	\N	M 5845!	93
1151	Mathematische Hilfsmittel der Physik II	\N	\N	1966	\N	\N	M 1230	93
1152	Mathematische Hilfsmittel der Physik I	\N	\N	1966	\N	\N	M 990	93
1156	Softwarelexikon Windows	3-499-19240-3	\N	1993	\N	\N	R 6489	23
1158	Multimedia : Einstieg in eine neue Technologie	3-87791-297-4	\N	1992	\N	\N	R 5898	4
1160	ShareBerts MegaPack Windows	3-8155-9524-X	1. Aufl.	1993	\N	\N	P 6073	19
1128	Computerorientierte Geometrie	3-411-16021-7	\N	1993	\N	\N	M 6229	57
1164	Online-Anwendungen nutzen mit Datex-J/Bildschirmtext : Homebanking, Teleshopping, Container-Welt, Electronic Mail	3-89319-761-3	1. Aufl.	1995	\N	\N	T 7665	1
1165	Computer algebra and parallelism	3-540-55328-2	\N	1992	\N	\N	M 6256	6
1166	Modellbildung und Simulation : Konzepte, Verfahren und Modelle zum Verhalten dynamischer Systeme ; ein Lehr- und Arbeitsbuch	3-528-15242-7	2., vernd. Aufl. mit verb. Simulationssoftware	1994	\N	\N	K 7521	2
1171	Deduktive Datenbanken : eine Einfhrung aus der Sicht der logischen Programmierung	3-528-04700-3	\N	1994	\N	\N	R 7526	2
1175	Software-Engineering	\N	\N	\N	\N	\N	\N	1
1186	Informationstheorie und Codierung	3-528-13046-6	2., berarb. Aufl.	1992	\N	\N	K 7532	2
1187	Automated theorem-proving in non-classical logics	0-273-08781-9	\N	1988	\N	\N	L 4408	249
1198	Distributed systems	0-201-62427-3	2. ed.	1993	\N	\N	T 7474	184
1201	Langenscheidts Taschenwrterbuch Englisch : englisch-deutsch, deutsch-englisch ; rund 120 000 Stichwrter	3-468-11124-X	23. Aufl.	1994	\N	\N	W 7256	250
1221	Norton Utilities 7.0 im Einsatz	3-8155-0050-8	1. Aufl.	1993	\N	\N	P 6437	19
1224	Intel 80386 Systemprogrammierung	3-89090-667-2	\N	1989	\N	\N	T 5536	4
1225	Turbo-Pascal fr Windows	3-8023-1161-2	\N	1991	\N	\N	Zeitschrift	3
1241	Praxis des Compilerbaus	3-446-16517-7	\N	1992	\N	\N	P 6013	11
1243	COBOL : programmierte Unterweisung	3-7785-2224-8	3. Aufl.	1993	\N	\N	P 6481	61
1246	C fr Windows	3-499-19234-9	\N	1993	\N	\N	R 6492	23
1247	Standardsoftware DTP-Grafik Corel Draw	3-499-19223-3	\N	1993	\N	\N	R 6488	23
1248	Paradox : eine strukturierte Einfhrung	3-499-19237-3	\N	1993	\N	\N	P 6480	23
1249	Turbo-Pascal fr Windows : objektoriente Programmierung und Grafik	3-499-19235-7	\N	1993	\N	\N	R 6479	23
1252	Handbuch des Datenschutzes	3-7719-6188-2	\N	1977	\N	\N	R 3535	116
1256	Die Macintosh-Bible-Pannenhilfe: "Was tue ich nun?" : Was tun, statt in Panik zu geraten	3-906424-06-5	\N	1991	\N	\N	R 6154	261
1217	Problem solving, abstraction and design using C++	0-201-52649-2	\N	1994	\N	\N	P 7466	1
1257	Das SuperCalc-5-Arbeitsbuch : eine Einfhrung mit vielen bungsbeispielen fr die Praxis	3-214-90218-0	2., erw. Aufl.	1991	\N	\N	R 6000	262
1280	Knstliche Intelligenz in Bild- und Sprachanalyse	3-519-02261-3	\N	1987	\N	\N	K 5681	20
1287	Berechenbarkeit, Komplexitt, Logik : Algorithmen, Sprachen und Kalkle unter besonderer Bercksichtigung ihrer Komplexitt	3-528-28928-7	3., verb. und erw. Aufl.	1992	\N	\N	M 6159	2
1292	Wissensverarbeitung und Expertensysteme	3-486-20699-0	\N	1989	\N	\N	K 4654	5
1273	Integration of visual modules : an extension of the Marr paradigm	0-12-053020-1	\N	1989	\N	\N	K 6886	43
1306	Programmierung der Soundblaster-Karte : Gngige Dateiformate, Registerbeschreibung, Programmbeispiele auf Diskette	3-7723-4711-8	\N	1993	\N	\N	T 5911	271
1308	Intelligenztechnologie: Konzepte, Sprachen, praktische Anwendungsmglichkeiten, (Fachseminar d. German Chapter of the ACM vom 3.-4.5.1983 in Berlin	\N	\N	1983	\N	\N	P 3909	20
1317	\N	3-519-12277-4	2., durchges. Aufl.	1991	\N	\N	M 5458	\N
1318	\N	3-519-02278-8	\N	1991	\N	\N	M 5458	\N
1319	Excel 4.0: Grundlagen und Praxis	3-89362-221-7	\N	1992	\N	\N	R 5815	71
1322	DF - ein Handbuch : Recherchen in weltweiten Netzen	3-88229-026-9	\N	1993	\N	\N	T 7580	96
1325	Neural network architectures : an introd.	0-442-20744-1	\N	1990	\N	\N	K 5732	73
1338	Statistik : Lehr- und Handbuch der angewandten Statistik ; mit zahlreichen, vollstndig durchgerechneten Beispielen	3-486-22055-1	9., durchges. Aufl.	1993	\N	\N	M 7241	5
1339	MuPAD : multi processing algebra data tool ; Benutzerhandbuch MuPAD Version 1.1	3-7643-2872-X	\N	1993	\N	\N	M 6863	17
1341	Transputer applications : progress and prospects ; proceedings of the closing symposium of the SERC/DTI	90-5199-079-0	\N	1992	\N	\N	T 5808	275
1343	Turbo Pascal 6.0	3-87791-117-X	\N	1991	\N	\N	R 5336	4
1349	The protocols	0-201-63346-9	\N	1994	\N	\N	T 7142:1	\N
1350	The implementation	0-201-63354-X	\N	1995	\N	\N	T 7142:2	\N
1348	TCP/IP illustrated	\N	\N	\N	\N	\N	\N	1
1357	DB2/2 kompakt : professioneller Einsatz des Datenbankmanagement-Systems unter OS/2	3-528-05409-3	\N	1994	\N	\N	P 7201	2
1367	C++ : der Einstieg fr den C-Programmierer ; [mit Programmdiskette]	3-446-17324-2	\N	1993	\N	\N	P 6341	11
1373	Applied cryptography : protocols, algorithms, and source code in C	0-471-59756-2	\N	1994	\N	\N	K 7627	154
1377	Advances in database programming languages	0-201-50257-7	1. print.	1990	\N	\N	P 6744	184
1381	Foundations of mathematical logic	\N	\N	1963	\N	\N	L 619	29
1383	Genetische Algorithmen und Evolutionsstrategien : eine Einfhrung in Theorie und Praxis der simulierten Evolution	3-89319-493-2	1. Aufl.	1994	\N	\N	K 6777	1
1398	SPSS for windows : base system user's guide, release 6.0	0-13-178856-6	\N	1993	\N	\N	M 7220	64
1405	Einfhrung in die Schaltalgebra	\N	\N	1967	\N	\N	M 5944	17
1421	Novell NetWare Btrieve : Referenz und Kurs zum Selbststudium	3-89319-404-5	\N	1992	\N	\N	R 5659	1
1433	Programmieren in Delphi	\N	\N	\N	\N	\N	\N	1
1434	Professionelle Anwendungen fr Technik und Wissenschaft	3-8273-1016-4	\N	1996	\N	\N	P 9398	\N
1435	SPSS/PC+ 4.0 : eine anwendungsorientierte Einfhrung in die professionelle Datenanalyse	3-89319-395-2	2. berarb. Aufl.	1992	\N	\N	M 5677	1
1440	Knowledge representation and symbols in the mind: an analysis of the notion of representation and symbol in cognitive psychology	3-923721-75-7	\N	1990	\N	\N	K 5443	243
1444	Excel 4.0: Grundlagen und Praxis	3-89362-221-7	\N	1992	\N	\N	R 5815	71
1445	Lexikon der Computergrafik und Bildverarbeitung : mit ber 1000 Eintragungen, zahlreichen Querverweisen und Illustrationen sowie einem Bildanhang	3-528-05342-9	\N	1994	\N	\N	W 6532	2
1446	Die Chronik der Menschheit	3-611-00269-0	3., berarb. und aktual. Aufl.	1992	\N	\N	A 5937	281
1460	Multimedia : Grundlagen, Standards, Beispielanwendungen	3-89362-189-X	\N	1992	\N	\N	R 6002	26
1466	DOS 5.0 fr Aufsteiger : Vom DOS-Aufsteiger zum DOS-Experten	3-87791-028-9	\N	1991	\N	\N	P 5326	4
1470	Computers and intractability : a guide to the theory of NP-complementeness	0-7167-1044-7	11. Aufl.	1983	\N	\N	M 7022	285
1474	3. Scandinavian Research Seminar on Information Modelling and Data Base Management	\N	\N	1984	\N	\N	R 3939	56
1480	Duden - Textgrammatik der deutschen Sprache	3-411-05261-9	\N	1993	\N	\N	A 7418	21
1481	Rechtswrterbuch : "Creifelds"	3-406-38190-1	12., neubearb. Aufl.	1994	\N	\N	W 5929	99
1482	Duden - das Sekretariartshandbuch : Ratgeber fr Bro, Sekretariat und Verwaltung	3-411-05321-6	\N	1994	\N	\N	A 5930	21
1491	Fuzzy-Logik : Grundlagen, Anwendungen, Hard- und Software	3-7723-4322-8	2., unvernd. Aufl.	1992	\N	\N	M 5626	36
1492	Borland/Turbo-Pascal 7.0	\N	\N	\N	\N	\N	\N	1
1493	Vom Einsteiger zum Aufsteiger	3-89319-569-6	2. Aufl.	1993	\N	\N	P 6224/1	\N
1494	Vom Aufsteiger zum Insider	3-89319-683-8	3., berarb. Aufl.	1994	\N	\N	P 6224/2	\N
1498	Distributed data bases : proceedings of the International Symposium on Distributed Data Base, Paris, France, March 12-14, 1980	\N	\N	1980	\N	\N	R 3583	76
1499	SCO-Unix : SCO-Unix-System V auf Hochleistungs-PCs	3-8023-1083-7	\N	1991	\N	\N	Zeitschrift	3
1500	SPSS for UNIX : Datenanalyse unter UNIX	3-528-05472-7	\N	1994	\N	\N	M 7681	2
1501	Ux-Edit fr SCO-Unix und Xenix : der komfortable Full-Creen-Editor	3-89362-180-6	\N	1992	\N	\N	P 5899	71
1504	Testpack : alles fr die Systemdiagnose	3-89390-137-X	\N	1991	\N	\N	P 5823	139
1505	Methods in neuronal modeling : from synapse to networks	0-262-11133-0	2. Aulf.	1990	\N	\N	K 4449	16
1508	Mathematical and computational techniques for multilevel adaptive methods	0-89871-320-X	\N	1993	\N	\N	M 7704	223
1510	Windows 3.1	3-87791-321-0	\N	1992	\N	\N	R 5896	4
1518	An introduction to Berkeley Unix	0-534-08862-7	\N	1992	\N	\N	P 7030	276
1523	Informationstechnologie und Gesellschaft : Einfhrung in die Angewandte Informatik	3-534-07397-5	\N	1993	\N	\N	R 7202	290
1538	Theoretical methods in the physical sciences : an introduction to problem solving using Maple V	3-7643-3715-X	\N	1994	\N	\N	M 6843	17
1542	Schaltkreistheorie	311-002050-5	\N	1974	\N	\N	R 2456	34
1543	Word fr Windows 6.0	3-7785-2226-4	\N	1994	\N	\N	R 7041	61
1545	Computer hardware description languages and their application : proceeding of the IFIP WG 10.2 Tenth International Symposium on Computer Hardware Descripton Language and their Application, Marseille, France, 22 - 24 April, 1991	\N	\N	1991	\N	\N	T 7752	291
1547	In 8 Sekunden um die Welt : Kommunikation ber das Internet	3-89319-586-6	2. Aufl.	1994	\N	\N	T 7021	1
1552	SCO UNIX : Referenzhandbuch fr den Benutzer ; eine detaillierte bersicht der wichtigsten SCO-UNIX Benutzerkommandos	3-88322-417-0	1. Aufl.	1993	\N	\N	P 7031	28
1555	Systemanalyse und Simulation fr Agrarwissenschaftler und Biologen : Methoden und PASCAL-Programme zur Modellierung dynamischer Systeme ; 13 Tabellen	3-8001-4061-6	\N	1993	\N	\N	K 7017	293
1558	Inhalt und Methodik der Projektierung von Informationssystemen auf der Basis von Systemunterlagen (Programmbausteien) und Datenbanken	\N	\N	1981	\N	\N	P 3490	294
1566	dBase IV 2.0 : Programmierung	3-87791-489-6	\N	1993	\N	\N	R 6136	4
1568	Interior-point polynomial algorithmus in convex programming	0-89871-319-6	\N	1993	\N	\N	M 7703	223
1571	Erfolgreich automatisieren mit Fuzzy-SPS : Mglichkeiten, Einsatzgebiete, Integration der Fuzzy-Bausteine und praktische Vorgehensweise	3-7723-5491-2	\N	1994	\N	\N	T 7186	36
1582	Treiberprogramme in C unter DOS	3-446-16391-3	\N	1991	\N	\N	P 7240	179
1586	Distributed computing systems : concepts and structures	0-8186-8975-0	\N	1991	\N	\N	T 7698	298
1592	WordPerfect 5.1	3-89090-316-9	\N	1991	\N	\N	R 5653	4
1599	Softwareberlassung als Sachkauf: Ausgewhlte Rechtsprobleme des Erwerbs von Standardsoftware	3-406-33906-9	\N	1989	\N	\N	A 5343	99
1608	Fuzzy-Logik : Grundlagen, Anwendungen, Hard- und Software : mit 12 Tabellen	3-7723-4323-6	3., neubearb. und erw. Aufl.	1993	\N	\N	M 7187	36
1611	Entwicklung interaktiver Lernprogramme	\N	\N	\N	\N	\N	\N	300
1612	Grundlagen und Leitfaden	3-7910-0640-1	\N	1993	\N	\N	R 7151	\N
1613	Informatik: Rechenanlagen : Struktur und Entwurf	3-519-02320-2	\N	1972	\N	\N	R 2264	20
1614	Aufbau und Betrieb von Mailboxen : Architektur, Protokolle, Verwaltung, Heterogenitt, Administration und Gestaltung	3-89319-708-7	1. Aufl.	1994	\N	\N	T 7229	1
1615	Novell DOS 7 und Personal Netware : Betriebssystem und Peer-to-Peer-Netzwerk	3-89319-758-3	1. Aufl.	1994	\N	\N	P 7160	1
1627	Numerische Mathematik I : eine algorithmisch orientierte Einfhrung	3-11-013974-X	2., berarb. Auflage	1993	\N	\N	M 6822	34
1590	Program verification	0-201-41608-5	\N	1992	\N	\N	P 6016	1
1641	Wien wartet auf dich! Der Faktor Mensch im DV-Management	3-446-16229-1	\N	1991	\N	\N	R 7585	11
1648	Classical database systems	0-7167-8158-1	\N	1988	\N	\N	R 6611:1	\N
1649	The new technologies	0-7167-8069-0	\N	1989	\N	\N	R 6611:2	\N
1658	File structures and data bases for CAD : proceedings of the IFIP WG 5.2 Working Conference on file structures and Data Bases for CAD, Seeheim, F.R.G., 1981	\N	\N	1982	\N	\N	P 3788	76
1667	Das C Grundlagenbuch	3-89011-608-6	1. Aufl.	1994	\N	\N	P 7693	10
1685	Sartorius : Bd.1 Verfassungs- und Verwaltungsgesetze der Bundesrepublik Deutschland : Textausgabe, Stand 15. Januar 1995	3-406-39495-7	\N	1995	\N	\N	A 7921	99
1691	Wissensspeicher Prozerechentechnik	3-343-00332-8	\N	1989	\N	\N	T 6901	230
1697	Tob im Job mit Word fr Windows 6	3-929821-05-2	1. Aufl.	1995	\N	\N	R 7689	18
1710	Performance `81 : proceedings of the 8. International Symposium on Computer Performance Modelling, Measurement and Evaluation.	\N	\N	1981	\N	\N	R 3767	76
1719	Wirtschaftsinformatik : anwendungsorientierte Einfhrung	3-486-22633-9	\N	1993	\N	\N	R 7170	5
1723	Stochastik fr Informatiker	3-519-02240-0	\N	1990	\N	\N	M 5403	20
1732	Automatentheorie : eine Einfhrung in die Theorie endlicher Automaten	3-519-02251-6	\N	1984	\N	\N	K 4403	20
1771	Objektorientiertes Modellieren und Entwerfen	3-446-17520-2	\N	1993	\N	\N	R 7581	179
1799	Einfhrung in die Wissensreprsentation : netzartige und schema-basierte Reprsentationsformate	3-519-02241-9	\N	1991	\N	\N	K 5472	20
1802	Unix System V.4 Systemverwaltung : Konfiguration, Shellprogramme, Kommunikation	3-89362-213-6	\N	1992	\N	\N	P 6264	26
1809	Routing in today's internetworks : the routing protocols of IP, DECnet, NetWare, and AppleTalk	0-442-01811-8	\N	1994	\N	\N	T 6771	73
1818	Computer science : a mathematical introduction [applied mathematics:modelling, analysis and optimization techniques with applications to software systems]	0-13-164252-9	\N	1985	\N	\N	M 4886	30
1825	TCP/IP : Aufbau und Betrieb eines TCP/IP-Netzes	3-89319-658-7	1., unvernd. Nachdr.	1995	\N	\N	T 8156	1
1843	Das SoundBlaster Profibuch : Hardware-Grundlagen und Programmierung	3-89319-583-1	\N	1993	\N	\N	T 5910	1
1849	International Workshop on Software Version and Configuration Control, proceedings, 01,1988 Grassau	3-519-02671-6	\N	1988	\N	\N	R 5311	20
1853	Windowsprogrammierung mit Borland C++ 3.1 : Programmieren mit C und C++ ; Turbo C++ fr Windows ; Ressourcen und Workshop, Object Windows ; Programmbeispiele auf Diskette	3-7723-4561-1	\N	1992	\N	\N	P 6361	36
1854	GLIM System : Release 4 Manual	0-19-852231-2	\N	1993	\N	\N	M 6211	33
1857	Grundzge der mathematischen Logik	\N	\N	1973	\N	\N	L 2566	83
1877	Handbook for matrix computations	0-89871-227-0	3. print.	1991	\N	\N	M 7832	223
1906	Fractal programming in C	1-55851-037-0	\N	1989	\N	\N	P 7792	327
1907	Advanced fractal programming in C	1-55851-096-6	\N	1990	\N	\N	P 7636	327
1930	Organizing knowledge : an introduction to information retrieval	1-85742-005-5	2. ed.	1992	\N	\N	R 7365	329
1960	Trends in artificial intelligence : 2nd Congress of the Italian Association for Artificial Intelligence, AI*IA Palermo, October 29 -31, 1991 ; proceedings	3-540-54712-6	\N	1991	\N	\N	K 5621	6
1974	UNIX-Shell-Programmierung : Programmierumgebung und Tools der Bourne-u.Korn-Shell	3-89362-084-2	2. Aufl.	1991	\N	\N	P 5491	71
1980	International Seminar on Computer Algebra and ist Applications to Mechanics : Novosibirsk, August 28 - 31, 1990, Irkutsk, September 1 - 3, 1990	1-56072-103-0	\N	1993	\N	\N	M 7043	333
1987	OS/2 : Version deutsch	3-89011-505-5	\N	1992	\N	\N	P 5327	10
2009	PostScript : Kommandos, Spezialeffekte, Batchprogrammierung	3-89362-068-0	2., durchges. Aufl.	1991	\N	\N	R 7805	26
2012	Classification theory and the number on non-isomorphic models	0-444-70260-1	2., verb. Aufl.	1990	\N	\N	L 5717	76
2016	PC-Graphik-Programme in der Statistik	3-437-40242-0	\N	1991	\N	\N	M 5526	125
2019	Inequalities for ultraspherical polynomials and application to quadrature	\N	\N	1991	\N	\N	MATH	337
2023	Textverarbeitung mit Word 5.5. Die optimale Einf.	3-528-05213-9	\N	1992	\N	\N	R 5683	2
2025	ISSAC 1992 : International Symposium on Symbolic and Algebraic Computation : July 27 -29, Berkeley, Calif.	0-89791-489-9	\N	1992	\N	\N	M 5882	95
2028	Modelle zur Knstlichen Intelligenz : Entwicklung, Techniken und Beispiele	\N	\N	1987	\N	\N	K 4139	36
2029	On the Construction of Gaussian Quadrature Formulae containing preassigned Nodes	\N	\N	1992	\N	\N	MATH	337
2030	Einfhrung in die Programmierung mit NATURAL	3-11-013509-4	\N	1993	\N	\N	P 6196	34
2033	Graphentheorie : eine Entwicklung aus dem 4-Farben Problem	3-519-02068-8	\N	1984	\N	\N	M 5652	20
2034	Grundbegriffe der Risikotheorie	3-88487-137-4	\N	1987	\N	\N	M 6395	75
2039	Objektorientierte Softwareentwicklung	\N	\N	1990	\N	\N	P 4591	179
2040	Numerical recipes in Fortran : the art of scientific computing	0-521-43064-X	2. ed.	1992	\N	\N	M 5397	178
2047	Algorithmen und Berechenbarkeit: eine Einfhrung in die Algorithmentheorie der Softwaretechnik fr Studenten der Informatik	3-528-05233-3	\N	1992	\N	\N	R 5781	2
2048	Distributed data sharing systems: proceedings of the 2. International Seminar on Distributed Data Systems, Amsterdam, 3-5 June, 1981.	\N	\N	1982	\N	\N	R 3774	76
2050	Computational linguistics = Computerlinguistik : ein internationales Handbuch zur computergesttzten Sprachforschung	3-11-009792-3	\N	1989	\N	\N	K 5117	34
2051	UNIX-Systemverwaltung : Konfiguration, Shellprogramme, Kommunikation	3-89362-085-0	\N	1991	\N	\N	P 5729	26
2052	C++ : Einfhrung in die objektorientierte Programmierung	3-89362-701-4	5. Aufl.	1992	\N	\N	P 6371	26
2056	Datenbanktechnologie: Einsatz groer, verteilter und intelligenter Datenbanken; Tagung II/ 1979 d. German Chapter of the ACM am 21. u. 22. 9. 1979 in Bad Nauheim	\N	\N	1979	\N	\N	P 3530	20
2060	Kasus, Sachverhalte und Quantoren : ein Beitrag zur formalen Semantik natrlicher Sprachen	3-87808-322-X	\N	1985	\N	\N	K 5689	188
2063	Abstraction, data structures, and large software systems	0-07-112874-3	\N	1993	\N	\N	R 7624:2	\N
2067	Transaktionssysteme : eine Untersuchung des Funktionsumfangs und des Leistungsverhaltens	\N	\N	1986	\N	\N	R 3987	348
2068	Rcklufiges deutsches Wrterbuch : Handbuch der Wortausgnge im Deutschen, mit Beachtung der Wort- und Lautstruktur	3-484-10673-5	2. unv. Aufl.	1991	\N	\N	A 5361	349
2070	Handwrterbuch Deutsch-Englisch, Englisch-Deutsch = German-English, English-German dictionary	3-12-517921-1	2., berarb. Aufl.	1995	\N	\N	W 8384	350
2071	Object Vision	3-86033-138-8	1. Aufl.	1992	\N	\N	P 7420	245
2076	Leistungsanalyse paralleler Programme	3-86025-707-2	\N	1995	\N	\N	R 8392	186
2085	Informatik : [erfolgreich studieren]	3-423-41005-1	\N	1995	\N	\N	VL	63
2100	Enterprise database in a client/server environment	0-471-52164-7	\N	1994	\N	\N	R 7673	154
2102	Hardware- und System-Programmierung : Sound, Animation, DPMI, Netzwerk	3-89362-354-X	\N	1994	\N	\N	P 7101	71
2106	A manual of intensional logic	0-937073-29-6	2., rev. and expanded ed.	1988	\N	\N	L 7788	220
2061	Fundamentals of computing	\N	\N	\N	\N	\N	\N	29
2108	The language of first-order logic : including the IBM-compatible windows version of Tarski's World 4.0	0-937073-90-3	3., rev. and expanded ed.	1992	\N	\N	L 7733	220
2110	Organisation des Datenschutzes	\N	\N	1973	\N	\N	R 2802	67
2115	Logic, algebra and databases	0-85312-709-3	1. ed., reprinted	1985	\N	\N	R 7650	354
2121	Natural language processing in Prolog : an introduction to computational linguistics	0-201-18053-7	\N	1989	\N	\N	P 4480	1
2122	Informatik und Gesellschaft	3-86025-521-5	\N	1995	\N	\N	R 8262	186
2133	Lectures on linear logic	0-937073-78-4	\N	1992	\N	\N	L 7790	220
2126	Intelligent user interfaces	0-201-50305-0	\N	1991	\N	\N	K 8119	184
2157	Constructive Order Types	\N	\N	1969	\N	\N	L 2065	76
2170	Fachwrterbuch Computer und mathematische Anwendungen : Franzsisch-Deutsch, Deutsch-Franzsisch ; mit je etwa 6 000 Wortstellen	3-86117-028-0	1. Aufl.	1992	\N	\N	W 6940	662
2171	The design and analysis of parallel algorithms	0-19-507881-0	\N	1993	\N	\N	R 7105	362
2175	Feature logics, infinitary descriptions and grammar	1-881526-26-7	\N	1993	\N	\N	K 7779	220
2176	Grundlagen computeruntersttzter Datenanalyse : mit 12 Tabellen	3-437-50341-3	\N	1991	\N	\N	R 5189	125
2182	Partiality, truth and persistence	0-937073-34-2	\N	1988	\N	\N	L 7785	220
2184	Siggraph '89 : panel proceedings, July 31 - August 4, Boston, Massachusetts	0-89791-353-1	\N	1989	\N	\N	R 5860	95
2195	Knstliche Intelligenz	3-92518-60-8	\N	1987	\N	\N	K 4426	1
2199	DEBUG entrtselt : eine detaillierte Beschreibung des DOS-Befehls fr den Anwender, mit vielen ntzlichen Beispielen und Anregungen zur Anwendung	3-89390-337-2	\N	1991	\N	\N	P 5763	139
2200	The language of first-order logic : including the Macintosh version of Tarski's World 4.0	0-937073-99-7	3., rev. and expanded ed.	1993	\N	\N	L 7702	220
2201	Fachliche Modellierung von Informationssystemen : Methoden, Vorgehen, Werkzeuge	3-89319-487-8	1. Aufl.	1993	\N	\N	R 7210	1
2204	Normalisation, cut-elimination and the theory of proofs	0-937073-82-2	\N	1992	\N	\N	L 7784	220
2212	Risikotheorie : stochastische Modelle und statistische Methoden	3-88487-201-X	\N	1990	\N	\N	M 7008	75
2216	Untersuchungen zur Struktur der Bedeutung : ein Beitrag zu Gegenstand und Methode der modernen Bedeutungsforschung unter besonderer Bercksichtigung der semantischen Konstituentenanalyse ; mit Tabellen	\N	\N	1971	\N	\N	K 2156	93
2219	Einfhrung in Fuzzy-Methoden : Theorie und Anwendungen unscharfer Mengen	3-05-501601-7	4., berarb. und erw- Aufl.	1993	\N	\N	M 6077	93
2221	Datenbanksysteme: Konzepte und Modelle	\N	2., neubearb. u. erw.Aufl.	1983	\N	\N	R 4457	20
2222	Mathematischer Einfhrungskurs fr Informatiker : diskrete Strukturen	3-519-02333-4	\N	1976	\N	\N	R 2516	20
2229	Knstliche Intelligenz - berblick und Grundlagen: grundlegende Konzepte und Methoden zur Realisierung von Systemen der knstlichen Intelligenz	3-411-15272-	2.,vollst. berarb. u. erw. Aufl.	1991	\N	\N	K 5804	57
2237	Dialog und Logik: die Entwicklung des Denkens - vom vorintelligenten Verhalten zur knstlichen Intelligenz	3-8169-0242-1	\N	1990	\N	\N	L 5496	72
2239	Elektrotechnik und Elektronik fr Informatiker	\N	\N	\N	\N	\N	\N	20
2244	Token Ring Netzwerke : Funktionsweise, Planung, Troubleshooting	3-7785-2266-3	\N	1994	\N	\N	T 8654	61
2254	Primality and cryptography	3-519-02104-8	\N	1986	\N	\N	K 7480	207
2307	Siggraph '93 : conference proceedings, August 1 - 6, 1993, Anaheim, California	0-89791-601-8	\N	1993	\N	\N	R 5860	95
2309	\N	0-471-54001-3	\N	1994	\N	\N	W 8480:1	\N
2310	\N	0-471-54002-1	\N	1994	\N	\N	W 8480:2	\N
2325	FrameMaker 4 for UNIX solutions	0-471-59076-2	\N	1994	\N	\N	R 7383	154
2345	Integration funktionaler und logischer Programmiersprachen : Semantik und Implementierung	3-486-23040-9	\N	1995	\N	\N	P 8574	5
2363	Objektorientierte Datenbank-Programmierung : Datenbankentwicklung unter Windows mit C++ und der Object Windows Library	3-528-05381-X	\N	1995	\N	\N	P 8646	2
2365	Qualittsoptimierung der Software-Entwicklung : das Capability Maturity Model (CMM)	3-528-05287-2	\N	1993	\N	\N	R 8649	2
2373	Masters of deception : die Cybergang auf dem Info-Highway	3-250-10278-4	\N	1995	\N	\N	R 8556	379
2379	Objektorientierte und regelbasierte Wissensverarbeitung	3-86025-704-8	\N	1995	\N	\N	K 8666	186
2398	Wissenschaftstheorie fr Informatiker	3-86025-518-5	\N	1995	\N	\N	K 8675	186
2420	Wahrnehmung	3-8017-0523-4	\N	1994	\N	\N	W 8786	387
2422	ABC der ITG : Projekte und Systemwissen ; Textverarbeitung, Tabellenkalkulation, Datenbank	3-12-757160-7	1. Aufl.	1995	\N	\N	VL	143
2423	Grundbildung mit WORKS : Arbeitsheft ; Tabellenkalkulation ; Arbeitsbltter und Diskette ; Tabellenkalkulation Arbeitsbltter und Diskette	3-12-7187**-*	1. Aufl.	1992	\N	\N	VL	143
2426	Tarski's World : version 4.0 for MS Windows	1-881526-28-3	\N	1993	\N	\N	P 7783	220
2427	Mathematics of modality	1-881526-24-0	\N	1993	\N	\N	M 7701	220
2429	Language and learning for robots	1-881526-20-8	\N	1994	\N	\N	K 7611	220
2437	Solvable polynomial rings	3-86111-342-2	\N	1993	\N	\N	M 6292	240
2444	Mehrwertige Logik: e. Einf. in Theorie und Anwendungen	3-05-000765-6	\N	1989	\N	\N	L 4383	93
2445	Understanding computers and cognition: a new foundation for design	0-89391-050-3	\N	1990	\N	\N	K 5236	424
2448	Software-Engineering als Sprachkritik : die sprachkritische Methode des fachlichen Software-Entwurfs	3-87940-451-8	\N	1993	\N	\N	VL	392
2451	ber die Realisierung erweiterter Kontrollstrukturen in Fortran	\N	\N	1979	\N	\N	VL / F	394
2461	Grundelemente der Programmierung : eine Darstellung mit Ada	3-05-501427-8	\N	1992	\N	\N	P 5886	93
2471	Informatik fr die Sek.I - Sachsen	3-12-718790-4	1. Aufl.	1994	\N	\N	VL	143
2456	Fortran 90 explained	0-19-853772-7	\N	1992	\N	\N	P 5728	362
2478	Signalprozessoren-Praxis : Algorithmen, Bausteine, Systeme, Applikationen	3-7723-6502-7	\N	1991	\N	\N	T 7285	36
2494	Algorithmic learning	0-19-853766-2	\N	1994	\N	\N	K 7617	33
2500	Betriebssysteme : Entwurf und Realisierung	\N	\N	\N	\N	\N	\N	179
2501	Lehrbuch	3-446-15268-7	\N	1990	\N	\N	P 4520	\N
2502	MINIX-Leitfaden und kommentierter Programmtext	3-446-15269-5	\N	1990	\N	\N	P 5121	\N
2511	Techniques of Prolog programming : with implementation of logical negation and quantified goals	0-471-57175-X	\N	1993	\N	\N	P 7830	154
2513	Kopplung von DQDB-Regionalnetzen mit ATM-Weitverkehrsnetzen : Architektur, Steuerstrategien und Leistungsverhalten	3-922403-68-9	\N	1994	\N	\N	VL	401
2521	Algorithmische Graphentheorie	\N	\N	1991	\N	\N	M 7376	17
2522	SunSoft Solaris 2.* : quick reference	\N	\N	1993	\N	\N	P 7667	402
2590	Quantum mechanics using computer algebra : includes sample programs for REDUCE, MAPLE, MATEMATICA and C++	981-02-1770-6	\N	1994	\N	\N	M 6893	48
2592	Usability inspection methods	0-471-01877-5	\N	1994	\N	\N	R 7844	154
2598	Signalebertragung mit Lichtwellenleitern : Grundlagen und Schaltungstechnik	3-7723-5144-1	\N	1990	\N	\N	T 7284	36
2604	Objektorientierte Datenbanksysteme : elektronische Weiterbildung unter WINDOWS [der FernUniversitt Hagen]	3-89319-604-8	1. Aufl.	1993	\N	\N	R 7671!	1
2605	Modellierung und Analyse von lokalen Hochgeschwindigkeitsnetzen mit zeitgesteuerten Token Passing-Medienzugriffsprotokollen	3-922403-67-0	\N	1994	\N	\N	VL	401
2606	The First Text REtrieval Conference (TREC-1), Gaithersburg, Maryland, November 4 - 6, 1992	\N	\N	1993	\N	\N	K 7793	304
2612	Lisp : eine Einfhrung in die KI-Programmierung	\N	\N	1990	\N	\N	VL	407
2634	The data compression book : featuring fast, efficient data compression techniques in C	1-55851-214-4	\N	1992	\N	\N	K 7588	409
2644	Rechnerorientierte Verfahren	3-519-026171	\N	1986	\N	\N	M 7248	20
2654	Computeruntersttztes Lernen an allgemeinbildenden Schulen	\N	\N	\N	\N	\N	\N	412
2655	Einsatz und Erprobung des TOAM-Systems : Abschlubericht	3-7758-1263-6	\N	1992	\N	\N	R 8501:1	\N
2656	Abschlubericht des Modellversuches CULAS	3-7758-1301-2	\N	1993	\N	\N	R 8501:2	\N
2657	Abschlubericht des Modellversuchs CLiP	3-7758-1316-0	\N	1994	\N	\N	R 8501:3	\N
2684	Einfhrung in die Automatentheorie, formale Sprachen und Komplexittstheorie	3-89319-181-X	\N	1990	\N	\N	K 5254	1
2685	Einfhrung in die Automatentheorie, formale Sprachen und Komplexittstheorie	3-89319-181-X	2. Aufl., 1. Nachdr.	1992	\N	\N	K 6050	1
2689	Automatic discovery of reusable programs	0-262-11189-6	\N	1994	\N	\N	K 7971	\N
2704	Architektur technischer Datenbanken fr integrierte Ingenieursysteme	\N	\N	1983	\N	\N	R 3921	415
2705	Transportsysteme fr Hochgeschwindigkeitsnetze : Problemanalyse, Lsungsanstze und Entwurf einer exemplarischen Implementierungsstruktur	3-922403-65-4	\N	1994	\N	\N	VL	416
2714	DF : Datenfernbertragung mit Personal-Computern ; Gerte, Grundlagen, Anwendungen	3-929457-04-0	1. Aufl.	1994	\N	\N	T 7436	418
2756	Wavelets : algorithms & applications	0-89871-309-9	2. ed.	1994	\N	\N	M 7706	223
2715	Usability engineering	0-12-518405-0	\N	1993	\N	\N	R 7843	43
2757	Die westliche Programmierkunst am Scheideweg : die Schlsseltechniken der Softwareentwicklung fr das 21. Jahrhundert	3-446-17518-0	\N	1993	\N	\N	R 7582	179
2759	Der Feldbus in der Maschinen- und Anlagentechnik : die Anwendung der Feldbus-Norm bei Entwicklung und Einsatz von Me- und Stellgerten	3-7723-4621-9	\N	1992	\N	\N	T 7283	36
2766	Algebraische Grundlagen der Arithmetik	3-88538-104-4	\N	1994	\N	\N	M 7666	420
2791	Experiment Zukunft	3-89319-722-2	1. Aufl.	1994	\N	\N	R 7162	1
2792	Fuzzy-Theorie oder Die Faszination des Vagen : Grundlagen einer przisen Theorie des Unprzisen fr Mathematiker, Informatiker und Ingenieure	3-528-05331-3	\N	1993	\N	\N	M 6732	2
2803	Machine intelligence and inductive learning	0-19-853850-2	\N	1994	\N	\N	K 7614	33
2805	Vision : a computational investigation into the human representation and processing of visual information	0-7167-1567-8	\N	1982	\N	\N	K 6874	285
2812	Handbook of genetic algorithms	0-442-00173-8	\N	1991	\N	\N	K 7695	73
2814	Research directions in high-level parallel programming languages : Mont Saint-Michel, France, June 17 - 19	3-540-55160-3	\N	1992	\N	\N	P 6116	6
2830	Computational frameworks for the fast fourier transform	0-89871-285-8	\N	1992	\N	\N	M 7831	223
2835	Parallel computing : from theory to sound practice proceedings of EWPC`92, the European Workshops on Parallel Computing	90-5199-080-4	\N	1992	\N	\N	P 5809	275
2828	Parallel computing works!	1-55860-253-4	\N	1994	\N	\N	R 8615	159
2847	Lehrbuch der Software-Technik	\N	\N	\N	\N	\N	\N	186
2852	Internet-Dateiformate : Windows, DOS, UNIX & Mac	3-8266-0282-X	1. Aufl.	1996	\N	\N	R 9381	18
2856	Eurographics 80 : proceedings of the International Conference and Exhibition, University of Geneva, Switzerland, 3 - 5 September, 1980	\N	\N	1980	\N	\N	R 3715	76
2859	Das AutoCad Lexikon	3-87686-240-X	\N	1991	\N	\N	W 5970	127
2861	Computer security in the age of information: proceedings of the 5. IFIP Intern. Conference on Computer Security, Gold Coast, Queensland, Australia, 19-21 May, 1988	0-444-88324	\N	1989	\N	\N	R 4418	76
2862	A survey of mathematical logic	\N	\N	1962	\N	\N	L 176	430
2863	Datenbanken mit Personalcomputern	3-349-00235-8	\N	1986	\N	\N	R 5093	202
2867	Fundamentals algorithms	0-201-03809-9	2. ed., 27. impr.	1991	\N	\N	R 5488:1 !	\N
2868	Seminumerical algorithms	0-201-03822-6	2. ed., 17. impr.	1991	\N	\N	R 5488:2 !	\N
2869	Sorting and searching	0-201-03803-X	2. ed., 31. impr.	1991	\N	\N	R 5488:3 !	\N
2871	Algebraic computing with REDUCE	0-19-853443-4	\N	1991	\N	\N	M 5706	33
2875	Installation, Konfiguration und erste Schritte mit S.u.S.E. Linux : (August '95) ; [Quellcode & Anwendungen]	3-930419-19-X	\N	1995	\N	\N	P 8782	312
2933	Einfhrung in UNIX : elektronische Weiterbildung unter WINDOWS [der Fernuniversitt Hagen]	3-89319-439-8	1. Aufl.	1992	\N	\N	P 7407 !	1
2938	Mathematical theory of switching circuits and automata	\N	\N	1968	\N	\N	M 5952	433
2956	Xlib - the C language X interface : (X version 11, release 4)	0-929306-03-1	1. ed.	1990	\N	\N	P 7791	460
2943	Computer algebra and parallelism	0-12-209042-X	\N	1989	\N	\N	M 5596	43
2985	Groups and computation : Workshop on Groups and Computation, October 7 - 10, 1991	0-8218-6599-4	\N	1993	\N	\N	M 7049	510
2993	UNIX-Shells : Bourne-Shell, Korn-Shell, C-Shell	3-89319-381-2	1. Aufl., 1. unvernd. Nachdruck	1993	\N	\N	P 5835	1
3002	Hardware-Handbuch PC-XT-AT und Kompatible	3-89090-913-2	3., erw. Aufl.	1991	\N	\N	T 5561	4
3005	The computer and the brain : perspectives on human and artificial intelligence	0-444-88045-3	\N	1989	\N	\N	K 4990	76
3007	Artificial intelligence, expert systems and languages in modelling and simulation : Proceedings of the 1. IMACS Symposium in Artificial Intelligence, Expert Systems and Languages in Modelling and Simulation, Barcelona, Spain 2-4 June 1987	0-444-70482-5	\N	1988	\N	\N	K 5448	76
3010	Datenbanksysteme	3-411-15043-2	\N	1991	\N	\N	R 4647	57
3014	Zur Didaktik des Informatik-Unterrichts	\N	\N	\N	\N	\N	\N	308
3015	Ziele und Inhalte, Anfangsunterricht, Beispiele und Anwendungen	3-427-46791-0	\N	1991	\N	\N	R 8788:1	\N
3016	Gesellschaftliche Auswirkungen, Fachunterricht, Abitur	3-427-46801-1	\N	1992	\N	\N	R 8788:2	\N
3020	Self-modifying systems in biology and cognitve science : a new framework for dynamics, information and complexity	0-08-036979-0	\N	1991	\N	\N	K 5797	413
3027	Parallel execution of logic programs : ICLP 91 preconference workshop, Paris, June 24, 1991	3-540-55038-0	\N	1991	\N	\N	M 6110	6
3031	Software-Projektmanagement	3-925328-92-0	\N	1989	\N	\N	R 5365	245
3032	Situation theory and its applications	\N	\N	\N	\N	\N	\N	220
3034	Situation theory and its applications	0-937073-71-7	\N	1991	\N	\N	K 7782	\N
3041	Computeralgebra in Deutschland : Bestandsaufnahme, Mglichkeiten, Perspektiven	\N	\N	1993	\N	\N	M 5349	\N
3111	Three compiler specifications	3-88457-166-4	\N	1989	\N	\N	P 7048	507
3121	Fuzzy Logic : die "unscharfe" Logik erobert die Technik	3-426-26583-4	\N	1994	\N	\N	M 7185	195
3167	Scalar linear systems and affine algebraic geometry	0-8176-3454-1	\N	1990	\N	\N	M 7913	\N
3192	EDV-Anwendungen in Landschaftsplanung und Freiraumgestaltung	3-8001-5066-2	\N	1992	\N	\N	R 7841	293
3194	Fachwrterbuch Bro- und Datenkommunikation : Franzsisch-Deutsch, Deutsch-Franzsisch ; mit je etwa 7 500 Wortstellen	3-86117-018-3	1. Aufl.	1993	\N	\N	W 6939	662
3213	Silicon snake oil : second thoughts on the information highway	0-385-41993-7	\N	1995	\N	\N	R 9006	466
3230	Propositional attitudes : the role of content in logic, language, and mind	0-937073-50-4	\N	1990	\N	\N	K 7786	220
3254	Einfhrung in die Software-Ergonomie : Gestaltung graphisch-interaktiver Systeme: Prinzipien, Werkzeuge, Lsungen ; mit 19 Tabellen	3-11-013814-X	2., vllig neu bearb. Aufl.	1994	\N	\N	R 9048	34
3288	Mathematica : Ein System fr Mathematik auf dem Computer	3-89319-371-5	2. Aufl.	1992	\N	\N	M 5913	1
3294	Sichere Software: formale Spezifikation und Verifikation vertrauenswrdige Systeme; Tagung der Zentralstelle fr Sicherheit in der Informationstechnik, Bonn, 27.-28-11-1989	3-7785-1983-2	\N	1990	\N	\N	P 4911	61
3313	Automated deduction in multiple-valued logics	0-19-853989-4	\N	1993	\N	\N	L 7621	33
3319	Grundlagen der Geo-Informationssysteme	\N	\N	\N	\N	\N	\N	267
3320	Hardware, Software und Daten	3-87907-265-5	2. Aufl.	1994	\N	\N	R 6756	\N
3321	Analysen, Anwendungen und neue Entwicklungen	3-87907-228-0	\N	1996	\N	\N	R 6756	\N
3354	Foundations of research	0-262-01097-6	4. print.	1989	\N	\N	K 4671	\N
3355	Directions for research	\N	\N	1990	\N	\N	K 4671	\N
3359	Petri-Netze	\N	\N	1991	\N	\N	K 5758	6
3360	Intelligente tutorielle Systeme : Einfhrung in wissensbasierte Lernsysteme	3-486-21670-8	\N	1992	\N	\N	K 5760	5
3362	Information-based syntax and semantics	\N	\N	\N	\N	\N	\N	220
3363	Fundamentals	0-937073-24-5	\N	1987	\N	\N	K 7789	\N
3364	The Second Text REtrieval Conference (TREC-2), Gaithersburg, Maryland, March 1994	\N	\N	1994	\N	\N	K 7793	304
3365	MS-DOS-Kermit - das universelle Kommunikationsprogramm : Einfhrung und Referenz ; [enhalt neueste Version Kermit 3.12]	3-88229-006-4	2. Dr.	1992	\N	\N	P 6001	96
3367	Distributed active systems	3-540-57299-6	2. ed.	1994	\N	\N	K 7806	\N
3368	Complex patterns	3-540-53448-2	\N	1991	\N	\N	K 7806	\N
3370	Handbook of theoretical computer science	0-444-88075-5	\N	\N	\N	\N	\N	471
3377	OS 2, 2.1 erfolgreich anwenden : grafische Benutzeroberflche, Befehle, Arbeiten im Netz, bersichten	3-7723-4222-1	\N	1993	\N	\N	P 6262	36
3379	OS/2 2.1 Referenz-Handbuch	3-8155-7044-1	1. Aufl.	1993	\N	\N	P 6428	19
3380	OS/2 2.11 power techniques : [IBM insider secrets to OS/2 optimization]	1-56529-286-3	1. ed.	1994	\N	\N	P 7720	299
3381	OS/2 2.1 unleashed	0-672-30445-7	2. ed.	1994	\N	\N	P 7535	132
3383	OS 2, 2.01, Integrationsplattform : das professionelle Know-how zum Betriebssystem ; mit 20 Tabellen	3-7723-4982-X	2., verb. Aufl.	1994	\N	\N	P 7287	36
3391	Simulierte Welten : Molekle und Gewitter aus dem Computer	3-86025-103-1	\N	1994	\N	\N	R 7575	186
3395	Nichtparametrische statistische Methoden	3-11-013860-3	2., erw. und vllig berarb. Aufl.	1994	\N	\N	M 9323	34
3396	Harvard Graphics	3-89090-909-4	\N	1990	\N	\N	R 5633	4
3400	Reader's Digest Weltatlas	3-87070-442-X	\N	1993	\N	\N	A 7569	282
3403	Was Computer nicht knnen. Die Grenzen der knstlichen Intelligenz	3-610-04723-2	\N	1989	\N	\N	K 4513	169
3366	Foundations of synergetics	\N	\N	\N	\N	\N	\N	6
3469	Interaktive Systeme : Strukturen, Methoden, Stand der Technik	3-921439-15-9	\N	1977	\N	\N	T 5971	462
3477	Standards und Patente zur IT-Sicherheit	3-486-22602-9	\N	1995	\N	\N	R 8145	5
3515	REDUCE : user's manual ; version 3.6	\N	\N	1995	\N	\N	M 5975	560
3548	Graph-theoretic concepts in computer science : 17th international workshop, WG '91, Fischbachau, Germany, June 17 - 19, 1991 ; proceedings	3-540-55121-2	\N	1992	\N	\N	M 5778	6
3552	First International Symposium on Parallel Symbolic Computation PASCO '94, Hagenberg/Linz, Austria, September 26 - 28, 1994	981-02-2040-5	\N	1994	\N	\N	R 7745	48
3558	Siggraph '92 : conference proceedings, July 26 - 31, 1992, Chicago	0-89791-353-1	\N	1992	\N	\N	R 5860	95
3559	Siggraph '91 : Conference on computer graphics and interactive techniques, 28 July - 2 August 1991, Las Vegas	0-201-56291-X	\N	1991	\N	\N	R 5860	346
3561	Grundlagen der Computertechnik	3-540-57432-8	2., berarb. Aufl.	1994	\N	\N	T 9107:2/	\N
3563	Synthesis of switching circuits	\N	\N	1968	\N	\N	M 6911	436
3564	Introduction to switching theory and logical design	0-471-39882-9	2. ed.	1974	\N	\N	M 6910	154
3566	Beitrge zur Informationssicherheit : strategische Aspekte der Informationssicherheit und staatliche Reglementierung	3-486-22182-5	\N	1995	\N	\N	R 8183	5
3568	Digital networks and computer systems	0-471-08840-4	\N	1971	\N	\N	T 5956	154
3571	Grundlagen	\N	\N	\N	\N	\N	P 9269:	\N
3572	Netzwerk-Leitfaden	\N	\N	\N	\N	\N	P 9269:	\N
3573	Meldungen	\N	\N	\N	\N	\N	P 9269:	\N
3574	Optimierung	\N	\N	\N	\N	\N	P 9269:	\N
3575	Update fr Version 3.51	\N	\N	\N	\N	\N	P 9269:	\N
3593	Distributed data base: proceedings of the 2. International Symposium on Distributed Data Bases, Berlin, F.R.G., Sept. 1-3, 1982	\N	\N	1982	\N	\N	R 3793	76
3608	Logic and algorithms : with applications to the computer and information sciences	\N	\N	1966	\N	\N	K 5958	154
3612	Wissenschaftliches Rechnen und Differentialgleichungen : eine Einfhrung in die Numerische Mathematik	3-88538-106-0	\N	1995	\N	\N	M 7622	420
3619	Reduce : user's manual version 3.6	\N	\N	1995	\N	\N	VL	440
3620	Benutzerorientierte Software-Entwicklung : Konzepte, Methoden und Vorgehen zur Benutzerbeteiligung	3-519-02159-5	\N	1994	\N	\N	R 7874	368
3624	Grundlagen	3-8171-1415-X	2., berarb. und erw. Aufl.	1995	\N	\N	M 9084	\N
3613	Galois' dream : group theory and differential equations	0-8176-3688-9	\N	1993	\N	\N	M 7247	17
3629	Objekt-orientierte Datenbanken : Modelle und Sprachen	3-486-22370-4	\N	1996	\N	\N	R 9099	5
3644	\N	1-55860-015-9	\N	1989	\N	\N	K 9062	\N
3645	\N	1-55860-100-7	\N	1990	\N	\N	K 9062	\N
3646	\N	1-55860-184-8	\N	1991	\N	\N	K 9062	\N
3647	\N	1-55860-222-4	\N	1992	\N	\N	K 9062	\N
3652	Geist - Gehirn - knstliche Intelligenz : zeitgenssische Modelle des Denkens ; Ringvorlesung an der Freien Universitt Berlin	3-11-012991-4	\N	1994	\N	\N	K 7593	34
3659	Expertensysteme auf PCs: Entwicklung von Expertensystemen mit Turbo-PROLOG	3-446-14980-5	\N	1988	\N	\N	P 4432	11
3672	Lambda calculi : a guide for computer scientists	0-19-853840-5	\N	1994	\N	\N	L 7628	33
3681	Direct methods for sparse matrices	0-19-853421-3	reprint. with corr.	1992	\N	\N	M 6907	33
3690	Langenscheidts Fachwrterbuch Informationstechnik : Deutsch - Englisch ; Englisch - Deutsch	3-86117-085-X	\N	1996	\N	\N	W 9414	250
3711	Proceedings of the 1996 ACM SIGMOD : International Conference on Management of Data, Montral, Qubec, Canada, June 4 - 6, 1994	0-89791-794-4	\N	1996	\N	\N	R 9315	95
3720	Praktische Anwendbarkeit mathematischer rigoroser Methoden zum Sicherstellen der Programmkorrektheit	3-11-014764-5	\N	1995	\N	\N	K 8244	599
3725	Proceedings of the 1995 ACM SIGMOD : International Conference on Management of Data, San Jose, California, May 23 - 25, 1994	0-89791-731-6	\N	1995	\N	\N	R 9315	95
3761	Mikroinformatik	\N	\N	\N	\N	\N	\N	51
3762	Praxisorientierte Einfhrung in die Funktionsprinzipien der Soft- und Hardware von Mikrokomputern	3-920088-10-7	\N	1991	\N	\N	R 5601	\N
3763	Aufbau und Einsatz von Mikroprozessoren, Mikrocomputern, Speichern, Ein-/Ausgabeschnittstellen : Praxisorientierte Einfhrung in die Funktionsprinzipien der Hardware von Mikrocomputern...	3-920088-20-4	1. Aufl.	1995	\N	\N	R 5601	\N
3782	Logische Grundlagen der Informatik	3-486-20773-3	\N	1991	\N	\N	L 5760	5
3783	Deduktion : Automatisierung der Logik	3-486-20785-7	\N	1992	\N	\N	L 5760	5
3784	Handbook of logic in computer science	\N	\N	\N	\N	\N	\N	33
3785	Background: Mathematical structures	0-19-853735-2	\N	1992	\N	\N	L 6215	\N
3786	Background: computational structures	0-19-853761-1	\N	1992	\N	\N	L 6215	\N
3787	Semantic structures	0-19-853762-X	\N	1994	\N	\N	L 6215	\N
3788	Semantic modelling	0-19-853780-8	\N	1995	\N	\N	L 6215	\N
3789	Programmtransformationen mit attributierten Transformationsgrammatiken	\N	\N	\N	\N	\N	Bericht	152
3798	Parcella '90 : proceedings of the V. International Workshop on Parallel Processing by Cellular Automata and Arrays, Berlin, September 17-21, 1990	3-05-501261-5	\N	1990	\N	\N	R 5891	93
3801	Teletraffic technologies in ATM networks	0-89006-622-1	\N	1994	\N	\N	T 9004	225
3803	Grundgesetz : Stand 1. Febr. 1994.	3-423-05003-9	31., neubearb. Aufl.	1994	\N	\N	LS	63
3799	Hybrid systems II	3-540-60472-3	\N	1995	\N	\N	K 8642	6
3855	Hyperkultur : zur Fiktion des Computerzeitalters	3-11-014729-7	\N	1996	\N	\N	R 9433	599
3856	Gabler Lexikon Innovative Informationsverarbeitung : Integration und Anwendung in der Wirtschaft und Verwaltung	3-409-19962-4	\N	1996	\N	\N	W 9410	117
3875	Multimedia mit ToolBook und Macromedia Director : praxisorientierte Einfhrung in die Multimedia-Programmierung	3-486-23972-4	\N	1997	\N	\N	R 9446	5
3904	Mikrorechentechnik	3-343-00864-8	\N	1994	\N	\N	T 9530	\N
3937	Handbook of logic in artificial intelligence and logic programming	\N	\N	\N	\N	\N	K 9543	33
3960	Multimedia fr Insider : [Multimedia-Programmierung in C/C++ und Visual Basic	3-87791-650-3	\N	1995	\N	\N	R 8326	4
3966	Fachwrterbuch Technik und angewandte Wissenschaften : Deutsch-Franzsisch ; mit je etwa 110 000 Wortstellen	3-86117-067-1	6., stark bearb. und erw. Aufl.	1995	\N	\N	W 6942	662
3978	Grundzge der Datenverarbeitung : Methoden und Konzepte fr die Anwendungen	\N	\N	1980	\N	\N	R 3586	20
3994	Software - Qualittssicherung	3-486-20692-3	\N	1993	\N	\N	R 5760	5
3997	Language engineering : essays in theory and practice of applied natural language computing	3-528-05274-0	\N	1995	\N	\N	K 5982	2
4003	Die kollektive Intelligenz : fr eine Anthropologie des Cyberspace	3-927901-89-X	\N	1997	\N	\N	R 9553	441
4005	Principles of knowledge representation	1-57586-056-2	1. print.	1996	\N	\N	K 5987	220
4011	Online-Recht : Rechtsfragen im Internet und in Mailboxnetzen	3-920993-66-7	1. Aufl	1997	\N	\N	R 9570	448
4013	The book of traces	981-02-2058-8	\N	1995	\N	\N	K 9095	48
4023	Data Zone : die Hackerjagd im Internet	0-7868-6210-6	\N	1996	\N	\N	R 9378	63
4045	Programming in Oberon : steps beyond Pascal and Modula	0-201-56543-9	\N	1992	\N	\N	P 5782	95
4066	Datenbasen, Datenbanken, Netzwerke : Praxis des Information Retrieval	\N	\N	1979	\N	\N	R 3743	131
4067	Datenstrukturen und Datenorganisationen	3-486-21630-9	2., korr. Aufl.	1992	\N	\N	R 5760	5
4073	Informatik erleben : Teil 1: Anwendersoftware und Softwareentwicklung	3-427-49801-8	\N	1995	\N	\N	R 6834	308
4076	\N	3-411-15691-0	\N	1992	\N	\N	M 7128	\N
4077	\N	3-411-15851-4	\N	1992	\N	\N	M 7128	\N
4085	\N	0-7923-1027-6	\N	1993	\N	\N	K 8131	\N
4086	\N	0-7923-2402-1	\N	1993	\N	\N	K 8131	\N
4089	\N	3-211-82101-5	\N	1990	\N	\N	M 6299	\N
4091	Fuzzy Logic	\N	\N	\N	\N	\N	\N	5
4092	Technologie	3-486-22673-8	\N	1993	\N	\N	M 6720	\N
4093	Anwendungen	3-486-22677-0	\N	1994	\N	\N	M 6720	\N
4096	\N	3-411-76802-9	2., berarb. Aufl.	1992	\N	\N	M 7214	\N
4097	\N	3-411-76813-4	3., berarb. Aufl.	1994	\N	\N	M 7214	\N
4098	SPSS for windows : tables, release 5	0-13-177783-1	\N	1993	\N	\N	M 7220	64
4099	Mathematik fr Informatiker	\N	\N	\N	\N	\N	\N	20
4102	Fundamental algorithms	0-8176-3786-9	\N	1994	\N	\N	M 7877	\N
4107	lex und yacc : Lexikalische und syntaktische Analyse	3-89319-382-0	\N	1992	\N	\N	P 5835	1
4111	Individuelle Benutzeruntersttzung am Beispiel der Informationssuche im World Wide Web	3-88457-288-1	\N	1996	\N	\N	R 9296	507
4113	Electronic document handling : the new communications architecture	0-89433-281-3	\N	1987	\N	\N	R 4784	133
4114	Graphische Datenverarbeitung	\N	\N	\N	\N	\N	R 8970	5
4115	Gertetechnik, Programmierung und Anwendung graphischer Systeme	3-486-23223-1	4., aktual. und wesentlich erw. Aufl.	1996	\N	\N	R 8970	\N
4116	Modellierung komplexer Objekte und photorealistische Bilderzeugung	3-486-23469-2	4., aktual. und wesentliche erw. Aufl.	1997	\N	\N	R 8970	\N
4121	Basic concepts, analysis methods and practical use	3-540-58276-2	\N	1995	\N	\N	K 7712	\N
4122	Basic concepts, analysis methods and practical use	3-540-62867-3	\N	1997	\N	\N	K 7712	\N
4123	Latex	\N	\N	\N	\N	\N	\N	1
4124	Einfhrung	3-89319-664-1	1. Aufl.	1994	\N	\N	R 6674	\N
4125	Einfhrung	3-89319-664-1	1. Aufl., unvernd. Nachdr.	1995	\N	\N	R 6674	\N
4126	Einfhrung	3-8273-1025-3	2., berarb. Aufl.	1996	\N	\N	R 6674	\N
4128	Ergnzungen	3-8273-1229-9	2., berarb. Aufl.	1997	\N	\N	R 6674	\N
4129	Erweiterungen	3-89319-666-8	\N	1997	\N	\N	R 6674	\N
4147	Information architects	3-85709-458-3	\N	1996	\N	\N	R 8565	692
4160	Rechte und Pflichten der Studierenden : eine praktische Orientierungshilfe	3-423-05285-6	Originalausg.	1995	\N	\N	LS	695
4203	Nonmonotonic reasoning : an overview	1-881526-84-4	1. print.	1997	\N	\N	K 5986	220
4198	Kommunikationssysteme	\N	\N	\N	\N	\N	\N	6
4208	Computer algebra in science and engineering : 28 - 31 August 1994, Bielefeld	981-02-2319-6	\N	1995	\N	\N	M 9594	48
4217	Sybase replication server primer	0-070-11515-X	\N	1995	\N	\N	P 8527	701
4262	Transcendental functions	3-540-60521-5	\N	1997	\N	\N	M 9435	\N
4264	Die Komplexitt der Informationsgesellschaft	3-87940-573-5	\N	1996	\N	\N	R 9670	392
4265	An introduction to Grbner bases	0-8218-3804-0	\N	1994	\N	\N	M 9318	711
4270	Lernfhiges wissensbasiertes Bilderkennungssystem auf der Grundlage des Hierarchischen Strukturcodes	3-18-149110-1	\N	1991	\N	\N	K 5985	713
4278	Skriptum Informatik : eine konventionelle Einfhrung	3-519-12153-0	2., durchges. Aufl.	1992	\N	\N	R 5666	207
4279	Compilerbau	\N	\N	\N	\N	\N	\N	1
4280	\N	3-89319-150-X	4. unvernd. Nachdr.	1995	\N	\N	P 8655	\N
4261	Symbolic integration	\N	\N	\N	\N	\N	\N	6
4325	Schnittstellen : zum Verhltnis von Informatik und Gesellschaft	3-528-05537-5	\N	1996	\N	\N	R 9474	2
4339	IntranetWare	\N	\N	1997	\N	\N	\N	1
4340	Installation und Einrichten	3-89319-986-1	\N	\N	\N	\N	T 9631	\N
4352	STACS 1993 : Proceedings	3-540-56503-5	\N	1993	\N	\N	K 6304	6
4362	Das Java TM API	\N	\N	\N	\N	\N	\N	488
4363	Die Basispakete	3-8273-1040-7	1. Aufl.	1997	\N	\N	P 9677	\N
4364	Das Window-Toolkit und Applets	3-8273-1084-9	1. Aufl.	1997	\N	\N	P 9677	\N
4426	High-performance computing and networking : international conference and exhibition, Munich, Germany, April 18 - 20, 1994 ; proceedings	\N	\N	\N	\N	\N	\N	\N
4427	Applications	3-540-57980-X	\N	1994	\N	\N	T 7120:1	\N
4428	Networking and tools	3-540-57981-8	\N	1994	\N	\N	T 7120:2	\N
4445	ESOP 92	3-540-55253-7	\N	1992	\N	\N	M 6253	6
4462	Principles of language use	0-521-37415-4	1. publ.	1990	\N	\N	K 8854	\N
4463	Simulation and chaotic behavior of a(lpha)-stable stochastic processes	0-8247-8882-6	\N	1994	\N	\N	M 9256	176
4508	Information system concepts : towards a consolidation of views ; proceedings of the IFIP international working conference on information system concepts, 1995	0-412-63950-5	1. ed.	1995	\N	\N	R 5983	399
4524	Objektorientierte Modellierung und Programmierung mit C++	\N	\N	\N	\N	\N	\N	5
4527	Temporal logic : mathematical foundations and computational aspects	\N	\N	\N	\N	\N	\N	33
4551	Netzwerke : [technische Informationen und Tools fr den Support-Spezialisten]	3-86063-241-8	3. Dr.	1997	\N	\N	P 9840:	\N
4552	Internet : [technische Informationen und Tools fr den Support-Spezialisten]	3-86063-241-8	3. Dr.	1997	\N	\N	P 9840:	\N
4549	Microsoft Windows NT Server : Version 4.0	\N	\N	\N	\N	\N	\N	44
4558	Bildkompression mit Fraktalen	3-528-05464-6	\N	1996	\N	\N	T 9300	2
4560	Lehr-und bungsbuch Informatik	\N	\N	\N	\N	\N	\N	230
4561	Grundlagen und berblick : mit 45 Tabellen	3-343-00891-5	\N	1995	\N	\N	R 8778	\N
4578	Statistica fr Windows : eine anwendungsorientierte Einfhrung	3-8273-1138-1	1. Aufl.	1997	\N	\N	M 9681	1
4581	Visuelle Programmierung : Computerprogramme auf graphischem Wege erstellen	3-446-17990-9	\N	1996	\N	\N	P 9181	11
4611	Das digitale Universum : zellulre Automaten als Modelle der Natur	3-528-06677-6	\N	1995	\N	\N	R 9486	2
4652	Grundlagen hypermedialer Lernsysteme : [Theorie - Didaktik - Design]	3-486-24419-1	2., aktual. Aufl.	1997	\N	\N	K 9653	5
4656	Geographische Informationssysteme : eine Einfhrung ; mit 31 Tabellen	3-534-12009-4	\N	1997	\N	\N	R 9672	290
4672	Geheimsprachen : Geschichte und Techniken	3-406-41871-6	\N	1997	\N	\N	R 9329	99
4679	Berechenbarkeit, formale Sprachen, Spezifikationen : mit 15 Tab.	3-540-60655-6	\N	1997	\N	\N	R 8613	\N
4689	Principles, protocols, and architecture	0-13-468505-9	2. ed.	1991	\N	\N	T 6156:1	\N
4691	Principles, Protocols, and architecture	0-13-227836-7	3. ed.	1995	\N	\N	T 10026	\N
4694	Client-Serverprogramming and applications : AT&T TLI Version	0-13-097627-X	\N	1994	\N	\N	T 10026	\N
4688	Internetworking with TCP/IP	\N	\N	\N	\N	\N	\N	30
4695	Client-server programming and applications : BSD socket version	0-13-262148-7	2. ed.	1996	\N	\N	T 8271	\N
4700	Handbuch des Geographieunterrichts	\N	\N	\N	\N	\N	\N	789
4760	Circuits, devices, and systems : a first course in electrical engineering	0-471-83944-2	5. ed.	1992	\N	\N	T 6424	154
4781	Switched and fast Ethernet	1-56276-426-8	2. ed.	1996	\N	\N	T 10021	89
4785	Inside Visual C++ : the standard referenze for programming with Microsoft visual C++ version 4	1-55615-891-2	2. print.	1996	\N	\N	P 10024	44
4804	\N	0-12-286166-3	\N	1990	\N	\N	R 6064	\N
4805	\N	0-12-286166-3	9. print.	1998	\N	\N	R 9957	\N
4806	\N	0-12-064480-0	\N	1991	\N	\N	R 6064	\N
4807	\N	0-12-409673-5	\N	1992	\N	\N	R 6064	\N
4808	\N	0-12-336155-9	\N	1994	\N	\N	R 6064	\N
4809	\N	0-12-336155-9	3. print.	1997	\N	\N	R 10051	\N
4810	\N	0-12-543455-3	\N	1995	\N	\N	R 6064	\N
4820	Duden : in 12 Bnden ; das Standardwerk zur deutschen Sprache	\N	\N	\N	\N	\N	\N	21
4822	Rechtschreibung der deutschen Sprache	3-411-04011-4	21., vllig neu bearb. Aufl.	1996	\N	\N	A 6931	\N
4823	Stilwrterbuch der deutschen Sprache : die Verwendung der Wrter im Satz	3-411-20902-x	7., vllig neu bearb. u. erw. Aufl.	1988	\N	\N	AB 5386:2/	\N
4824	Bildwrterbuch der deutschen Sprache	3-411-04034-3	4., neu bearb. und akt. Aufl.	1992	\N	\N	AB 5386:3/	\N
4825	Grammatik der deutschen Gegenwartssprache	3-411-20904-6	4., vllig neu bearb. und erw. Aufl.	1984	\N	\N	AB 5386:4/	\N
4826	Fremdwrterbuch	3-411-20915-1	5., neu bearb. und erw. Aufl.	1990	\N	\N	AB 5386:5/	\N
4827	Aussprachewrterbuch : Wrterbuch der deutschen Gegenwartssprache	3-411-20916-x	3., vllig neu bearb. u. erw. Aufl.	1990	\N	\N	AB 5386:6/	\N
4828	Etymologie : Herkunftswrterbuch der deutschen Sprache	3-411-20907-0	2., vllig neu bearb. und erw. Aufl.	1989	\N	\N	AB 5386:7/	\N
4829	Sinn- und sachverwandte Wrter : Wrterbuch fr den treffenden Ausdruck	3-411-20908-9	2., neu bearb., erw. und aktual. Aufl.	1986	\N	\N	A 5386	\N
4830	Richtiges und gutes Deutsch : Wrterbuch der sprachlichen Zweifelsflle	3-411-20909-7	3., neu bearb. u. erw. Aufl.	1985	\N	\N	A 5386	\N
4831	Bedeutungswrterbuch	3-411-20911-9	2., vllig neu bearb. und erw. Aufl.	1985	\N	\N	AB 5386:10/	\N
4832	Redewendungen und sprichwrtliche Redensarten : Wrterbuch der deutschen Idiomatik	3-411-04111-0	\N	1992	\N	\N	AB 5386:11/	\N
4833	Zitate und Aussprche	3-411-04121-8	\N	1993	\N	\N	AB 5386:12/	\N
4803	Graphics gems	\N	\N	\N	\N	\N	\N	43
4842	Grundlagen der digitalen Elektronik	3-540-56815-8	2., berarb. Auflage	1993	\N	\N	T 6557	\N
4843	Grundlagen der Computertechnik	3-540-54719-3	\N	1992	\N	\N	T 6219	\N
4844	Grundlagen der Computertechnik	3-540-57432-8	2., berarb. Aufl.	1994	\N	\N	T 9107:2/	\N
4000	Formal semantics : an introduction	0-521-37610-6	\N	1994	\N	\N	K 9548	671
2459	6th Workshop on Parallel and Distributed Simulation = (PADS '92) : proceedings of the 1992 SCS Western Simulation MultiConference on Parallel and Distributed Simulation, 20-22 January 1992, Newport Beach, Calif.	1-56555-008-0	\N	1992	\N	\N	M 7700	184
2460	7th Workshop on Parallel and Distributed Simulation = (PADS '93) : proceedings of the 1993 Workshop on Parallel and Distributed Simulation, May 16-19, 1993, San Diego, Calif.	1-565-55055-2	\N	1993	\N	\N	M 7744	184
91	Handbook of Differential Equations	0-12-784391-4	2. rev. ed.	1992	\N	\N	M 5704!	43
961	Computerization and controvers: value conflicts and social choices	0-12-224356-0	\N	1991	\N	\N	K 5718	43
1513	Symbolic logic and mechanical theorem proving	0-12-170350-9	\N	1987	\N	\N	L 4415	43
2718	Cost-justifying usability	0-12-095810-4	\N	1994	\N	\N	R 7847	43
419	Human computer interaction and complex systems	0-12-742660-4	\N	1991	\N	\N	K 5705	43
420	Computational algebraic complexity	0-12-394780-4	\N	1990	\N	\N	M 5494	43
1258	Computer representations and models in music	0-12-473545-2	\N	1992	\N	\N	R 6062	43
2036	The computer modelling of mathematical reasoning	0-12-141252-0	4., korr. Aufl.	1986	\N	\N	M 4865	43
2238	Computer algebra and differential equations	0-12-696260-X	\N	\N	\N	\N	M 7023	43
2390	An introduction to machine translation	0-12-362830-X	\N	1992	\N	\N	K 5722	43
437	A guide to RISC micorprocessor	0-12-649140-2	\N	1992	\N	\N	T 6063	43
1323	VLSI reliability	0-12-234122-8	\N	1990	\N	\N	T 6613	43
2297	Neural and brain modeling	0-12-464261-6	3. Aufl.	1989	\N	\N	K 4872	43
1108	Handbook of neural computing applications	0-12-546090-2	\N	1990	\N	\N	K 5716	43
2403	Complexity of sequential and parallel numerical algorithms. Proceedings of a symposium on sequent. and parallel numerical algorithms, Pittsburgh, Penns. May 16-187, 1973	\N	\N	1973	\N	\N	M 2419	43
2452	Single neuron computation	0-12-484815-X	\N	1992	\N	\N	K 5769	43
2686	Computer arithmetic and self-validation numerical methods	0-12-708245-X	\N	1990	\N	\N	M 5600	43
2650	Computer arithmetics in theory and practice	0-12-428650-X	\N	1981	\N	\N	M 6884	43
3427	Digital computer design : logic, circuitry, and synthesis	\N	\N	1963	\N	\N	T 6917	43
20	Electrical engineering : concepts and applications	0-201-50938-5	2. Aufl.	1990	\N	\N	T 6376	1
321	Derive laboratory manual for differential equations	0-201-57886-7	1. [print.]	1991	\N	\N	M 6375	1
385	Designing the user interface : strategies for effective human-computer interaction	0-201-16505-8	Repr. with corrections	1987	\N	\N	R 6496	1
536	GNU emacs : Unix text editing and programming	0-201-56345-2	2. Aulf.	1992	\N	\N	P 5795	1
855	Exploring calculus with Mathematica : for the Macintosh interface	0-201-55572-7	\N	1992	\N	\N	M 6282	1
933	The design and evolution of C ++	0-201-54330-3	\N	1994	\N	\N	P 6648	1
981	Developing object oriented software for the Macintosh : analysis, design, and programming	0-201-57065-3	\N	1992	\N	\N	P 5796	1
1060	FDDI handbook : high-speed networking using fiber and other media	0-201-56376-2	\N	1993	\N	\N	T 6776	1
1079	High-performance computer architecture	0-201-52688-3	3. Aufl.	1993	\N	\N	R 6449	1
1228	Firewalls and internet security : repelling the wily hacker	0-201-63357-4	\N	1994	\N	\N	T 7454	1
1239	The handbook of artificial intelligence	\N	\N	1986	\N	\N	K 4477	1
1334	UNIX systems for modern architectures : symmetric multiprocessing and caching for kernel programmers	0-201-63338-8	\N	1994	\N	\N	P 7460	1
1344	UNIX system V network programming	0-201-56318-5	\N	1993	\N	\N	P 7686	1
1355	Introduction to robotics : mechanics and control	0-201-09528-9	2. ed.	1989	\N	\N	K 7394	1
1374	Open systems networking TCP/IP and OSI	0-201-56334-7	1. print.	1993	\N	\N	T 7479	1
1400	Gigabit networking	0-201-56333-9	\N	1994	\N	\N	T 6885	1
1461	Tcl and the Tk toolkit	0-201-63337-X	\N	1994	\N	\N	P 7483	1
1462	Computer graphics : principles and practice	0-201-12110-7	2., reprint. with corr. ed.	1993	\N	\N	R 7132	1
1467	Writing OS/2 device drivers	0-201-52234-9	1. print.	1989	\N	\N	P 7728	1
1556	Introduction to computer graphics	0-201-60921-5	repr. with corrections	1994	\N	\N	R 7025	1
1654	Algorithms in Modula-3	0-201-53351-0	\N	1993	\N	\N	R 7471	1
1861	Classic data structures in C++	0-201-50889-3	reprint. with corr.	1994	\N	\N	P 7473	1
1891	Scientific and engineering C++ : an introduction with advanced techniques and examples	0-201-53393-6	\N	1994	\N	\N	P 6837	1
1956	The Mathematica graphics guidebook	0-201-53280-8	\N	1995	\N	\N	M 7047	1
2202	Advanced programming in the UNIX environment	0-201-56317-7	\N	1992	\N	\N	P 7840	1
2490	The stanford GraphBase : a platform for combinatorial computing	0-201-54275-7	\N	1993	\N	\N	R 7144	1
2914	Functional programming : practice and theory	0-201-13744-5	\N	1990	\N	\N	P 7476	1
2974	Introduction to PSpice : a supplement to electric circuits	0-201-51318-8	4. ed.	1993	\N	\N	T 8004	1
3116	Problem-solving and structured programming in modula-2	0-201-07828-7	Reprint. with corr.	1988	\N	\N	P 7717	1
3664	VHDL for programmable logic	0-201-89573-0	\N	1996	\N	\N	T 9441	1
3963	Pattern languages of program design	\N	\N	\N	\N	\N	P 8647	1
4162	An engineering approach to computer networking : ATM networks, the internet, and the telephone network	0-201-63442-2	1. print.	1997	\N	\N	T 9651	1
53	DOS 5 fr Programmierer: die endgltige Referenz	3-89319-350-2	\N	1991	\N	\N	P 5654	1
189	Iris INDIGO, der RISC-PC der 90er Jahre : die Synthese aus PC und Workstation	3-89319-444-4	\N	1992	\N	\N	T 5656	1
198	Das ORACLE-Handbuch : das relationale Datenbanksystem und seine Werkzeuge	3-89319-280-8	\N	1991	\N	\N	P 5745	1
204	Scannen und Drucken : Perfekte Fotos mit DTP	3-89319-217-4	3. Nachdr.	1992	\N	\N	T 5836	1
228	Word fr Windows 2.0 : Grundlagen und Praxis	3-89319-466-5	\N	1992	\N	\N	R 5818	1
272	Relationale Datenbanken : Theorie und Praxis; inklusive SQL-2	3-89319-573-4	2. korr. u. erw. Aufl.	1992	\N	\N	R 6056	1
298	Unix SysVR 4 Systemverwaltung	3-89319-617-X	\N	1993	\N	\N	P 6274	1
302	Industrielle Anwendungen Neuronaler Netze	3-89319-492-4	\N	1993	\N	\N	K 6125	1
842	LaTeX- Erweiterungsmglichkeiten : mit einer Einfhrung in METAFONT	3-89319-461-4	3. berarb. Aufl.	1992	\N	\N	R 5357	1
1598	UNIX_System V. 4 fr Einsteiger und Fortgeschrittene	3-89319-433-9	\N	1993	\N	\N	P 6162	1
1852	TCP/IP : Aufbau und Betrieb eines TCP/IP-Netzes	3-89319-658-7	\N	1994	\N	\N	T 6430	1
2528	Systemtunig mit TSR-Programmen : Grundlagen, Tips und Utilities zur Programmierung residenter Programme	3-89319-262-X	\N	1990	\N	\N	P 5822	1
3758	Borland/Turbo Pascal 7.0	3-89319-571-8	\N	1993	\N	\N	P 6167	1
174	PC-Tools 7.1 .professionell	3-89319-445-2	\N	1992	\N	\N	P 5679	1
249	Mathematica : quick reference, Version 2	0-201-62880-5	2. Aufl.	1992	\N	\N	M 5794	1
1238	C++ programming style	0-201-56365-7	\N	1992	\N	\N	P 7472	1
1522	Object-oriented programming in COMMON Lisp : a programmer's guide to CLOS	0-201-17589-4	\N	1989	\N	\N	P 5811	1
2215	Computer graphics : principles and practice	0-201-12110-7	2., reprint. with corr. ed.	1991	\N	\N	R 5825	1
2844	Times series prediction : forecasting the future and understanding the past ; proceedings of the NATO andvanced research workshop on comparative time series analysis held in Santa Fe, New Mexico, may 14 - 17, 1992	0-201-62602-0	1. print.	1994	\N	\N	M 7011	1
2866	The art of computer programming	0-201-03809-9	\N	1991	\N	\N	\N	1
3977	Programming parallel processors	0-201-11721-5	\N	1988	\N	\N	P 5629	1
254	Modern engineering mathematics	0-201-18054-5	\N	1992	\N	\N	M 6267	1
392	Introduction to expert systems	0-201-17578-9	2. ed.	1990	\N	\N	K 4464	1
393	Natural language processing in LISP : an introduction to computational linguistics	0-201-17825-7	1. print	1989	\N	\N	P 5650	1
447	Parallel programming	0-201-14231-7	\N	1987	\N	\N	P 5628	1
881	Functional programming	0-201-19249-7	\N	1988	\N	\N	K 6203	1
906	Computer Architecture	0-201-52397-3	\N	1990	\N	\N	R 7001	1
969	Partial differential equations with Mathematica	0-201-54409-1	Reprint.	1994	\N	\N	M 6748	1
1195	Handbook of algorithms and data structures : in Pascal and C	0-201-41607-7	2. ed.	1991	\N	\N	R 7719	1
1361	Systems network architecture	0-201-56533-1	1. print.	1992	\N	\N	T 7482	1
2097	Frame relay : principles and applications	0-201-62400-1	reprint.	1994	\N	\N	T 7207	1
2882	3-D computer animation	0-201-62756-6	reprint.	1993	\N	\N	R 8478	1
3412	Compiler design	0-201-42290-5	1.ed.	1995	\N	\N	P 8249	1
3882	Integreted broadband networks : an introduction to ATM-based networks	0-201-54444-X	reprint.	1992	\N	\N	T 7477	1
8	Programming in Mathematica	0-201-54877-1	2. ed.	1991	\N	\N	M 5741	1
509	Mathematica: a system for doing mathematics by Computer	0-201-51502-4	2. Aufl.	1991	\N	\N	M 5459	1
862	Mathematica for the sciences	0-201-51001-4	\N	1991	\N	\N	M 5598	1
2231	Complexity, entropy and the physics of information : The proceedings of the 1988 workshop on complexity...; held may-june, 1989 in Santa Fe, new Mexico	0-201-51506-7	\N	1991	\N	\N	K 5197	1
3349	Software Engineering	0-201-17568-1	4. ed. Aufl.	1992	\N	\N	R 6199	1
893	Introduction to the theory of neural computation	0-201-50395-6	\N	1991	\N	\N	K 4971	1
1372	Distributed operating systems : the logical design	0-201-41704-9	reprint. with corr.	1992	\N	\N	T 7734	1
2391	Mathematica : A system for doing mathematics by computer	0-201-51502-4	2.Aufl.	1991	\N	\N	M 5318	1
4344	Essential OpenDoc : cross-platform development for OS/2, Macintosh, and Windows programmers	0-201-47958-3	1. print.	1996	\N	\N	P 9499	1
152	Algorithms and computation with REDUCE	3-411-15651-1	\N	1992	\N	\N	M 5855	57
161	Digitaler optischer Computer : Architektur und Algorithmen	3-411-14111-5	\N	1989	\N	\N	T 5314	57
255	Theory and Practice of Geometric Modeling	3-540-51472-4	\N	1989	\N	\N	R 4933	57
347	Logik fr Informatiker	3-411-14013-5	3. berarb. Aufl.	1992	\N	\N	L 6170	57
432	Logik fr Informatiker	3-411-14012-7	2. berarb. Aufl.	1989	\N	\N	L 5613	57
532	Einstieg in die Informatik mit Pascal	3-411-16641-X	\N	1993	\N	\N	P 7576	57
752	CASE : Systeme und Werkzeuge	3-411-14685-0	5., vollst. berarb. und aktual. Aufl.	1993	\N	\N	R 6525	57
984	Die Entwicklung der neueren Dreiecksgeometrie	3-411-15661-9	\N	1992	\N	\N	M 6452	57
1181	Pfadintegrale in Quantenmechanik, Statistik und Polymerphysik	3-411-15591-4	\N	1993	\N	\N	M 7282	57
1489	Informatik - Eine konstruktive Einfhrung : LISP, PROLOG und andere Konzepte der Programmierung	3-411-03172-7	2., berarb. Aufl.	1987	\N	\N	R 5377	57
1676	Handbuch-Knigge : Software-Handbcher schreiben und beurteilen	3-411-03221-9	\N	1990	\N	\N	R 7560	57
1677	Compilerbau	\N	\N	\N	\N	\N	\N	57
1686	CASE : Auswahl, Einfhrung, Erfahrungen	3-411-16031-4	\N	1993	\N	\N	R 7555	57
1737	Das X-Window-System und MS-Windows im Vergleich	3-411-16201-5	\N	1993	\N	\N	P 6875	57
2059	Verteilte Systeme : Grundlagen und zuknftige Entwicklung aus der Sicht des Sonderforschungsbereichs 182 "Multiprozessor- und Netzwerkkonfigurationen"	3-411-16551-0	\N	1994	\N	\N	T 7203	57
2578	Fast algorithms : a multitape turing machine implementation	3-411-16891-9	\N	1994	\N	\N	M 7799	57
3124	Einfhrung in die Computeralgebra mit REDUCE : fr Mathematiker, Informatiker und Physiker	3-411-15781-X	\N	1992	\N	\N	M 6169	57
3968	Petri-Netze : Grundlagen und Anwendungen	3-411-14291-X	\N	1990	\N	\N	K 5759	57
4074	Analysis	\N	\N	\N	\N	\N	\N	57
4095	Mathematik fr Wirtschaftswissenschaftler	\N	\N	\N	\N	\N	\N	57
4798	Mathematische Grundlagen fr Informatiker	\N	\N	\N	\N	\N	\N	57
611	Rechnernetzwerksystemarchitekturen und Datenkommunikation	3-411-14763-6	3. vollst. berarb. Aufl.	1991	\N	\N	R 5633	57
345	Concepts of programming languages	0-8053-7130-3	2. ed.	1993	\N	\N	P 8346	49
996	Fundamentals of database systems	0-8053-1753-8	2. ed.	1994	\N	\N	R 6593	49
3125	Artificial intelligence : structures and strategies for complex problem solving	0-8053-4780-1	2. ed.	1993	\N	\N	K 7589	49
1546	Informatik, EDV, Computertechnik : Bertelsmann Lexikon ; mit ber 2000 Stichwrtern von A-Z, mehr als 300 Abbildungen und zahlreichen Programmierbeispielen	3-570-01611-0	\N	1994	\N	\N	W 7478	284
1635	Lexikon der Abkrzungen : ber 50 000 Abkrzungen, Kurzwrter, Zeichen und Symbole	3-570-01604-8	\N	1994	\N	\N	W 5931	284
2078	Total digital : die Welt zwischen 0 und 1 oder Die Zukunft der Kommunikation	3-570-12201-8	1. Aufl.	1995	\N	\N	R 8441	284
4602	Die neue deutsche Rechtschreibung	3-577-10625-5	vllig neu bearb. und erw. von Lutz Gtze	1996	\N	\N	VL	284
231	Graph based proof procedures for Horn clauses	3-7643-3530-0	\N	1990	\N	\N	M 5415	17
297	Mathematica als Werkzeug	3-7643-2832-0	\N	1992	\N	\N	M 6221	17
369	Algebraische Geometrie	3-7643-1779-5	\N	1989	\N	\N	M 5460	17
970	Nondeterminism in algebraic specifications and algebraic programs	3-7643-3700-1	\N	1993	\N	\N	M 6151	17
714	Categorical combinators, sequential algorithms and functional programming	0-8176-3654-4	2. ed.	1993	\N	\N	M 6152	17
1312	Mathematics for the analysis of algorithms	0-8176-3515-7	3. ed.	1990	\N	\N	M 5663	17
1345	Logic for computer scientists	0-8176-3453-3	\N	1989	\N	\N	L 7374	17
1684	Effective methods in algebraic geometry	0-8176-3546-7	\N	1991	\N	\N	M 5748	17
2266	Logic of domains	0-8176-3570-X	\N	1991	\N	\N	L 6881	17
2661	Mathematical computation with Maple V : ideas and applications ; proceedings of the Maple Summer Workshop and Symposium, University of Michigan, Ann Arbor, June 28 - 30, 1993	3-7643-37249	\N	1993	\N	\N	M 7875	17
3184	Finite element beginning : Mathcad electronic book	0-8176-3752-4	\N	1994	\N	\N	M 7465!	17
4101	Polynomial and matrix computations	\N	\N	\N	\N	\N	\N	17
1511	Understanding operating systems	0-534-98555-6	\N	1991	\N	\N	P 6102	122
1903	Calculus laboratories with Maple : a tool, not an oracle	0-534-13788-1	\N	1991	\N	\N	M 8033	122
1634	Attribute-value logic and the theory of the grammar	0-937073-36-9	\N	1988	\N	\N	K 6891	220
2214	Logics of time and computation	0-937073-93-8	2., rev. and expanded ed.	1992	\N	\N	L 7787	220
459	Das Softwareprojekt : Projektmanagement in der Praxis	3-593-34739-3	\N	1992	\N	\N	R 5367	172
2388	Neuroworlds : Gehirn - Geist - Kultur	3-593-35128-5	\N	1994	\N	\N	K 8645	172
1647	Principles of database and knowledge-base systems	\N	\N	\N	\N	\N	\N	289
286	DB2: IBM's database strategy	0-927695-80-4	1. ed.	1991	\N	\N	R 5863	60
93	LAN Management : Funktionen, Instrumente, Perspektiven	3-89238-042-2	\N	1991	\N	\N	T 5827	39
1393	Modems im Einsatz : der Schlssel zur Datenkommunikation ber das Telefonnetz	3-89238-060-0	\N	1992	\N	\N	T 6290	39
3042	Token ring : Grundlagen, Strategien, Perspektiven	3-89238-026-0	\N	1991	\N	\N	T 5761	39
3623	Statistik fr Soziologen, Pdagogen, Psychologen und Mediziner	\N	\N	\N	\N	\N	\N	204
452	Formale Programmentwicklung mit dynamischer Logik	3-8244-2031-7	\N	1992	\N	\N	P 6021	52
2536	Intelligent text and image handling : proceedings of a Conference on Intelligent Text and Image Handling "RIAO '91", Barcelona, Spain, 2 - 5 April 1991	0-444-89361-X	\N	1991	\N	\N	R 8135	54
4543	Deep models for medical knowledge engineering	0-444-89592-2	\N	1992	\N	\N	K 9260	54
1617	Visual perception, physiology, psychology and ecology	0-86377-146-7	2. ed.	1993	\N	\N	K 6845	187
3903	Elektronik-Aufgaben	\N	\N	\N	\N	\N	\N	230
4683	PC-Elektronik-Labor : PC-gesttzter Elektronik-Lehrgang mit der interaktiven Lernsoftware Electronics Workbench fr alle Elektro-und Elektronikberufe	\N	\N	\N	\N	\N	\N	36
814	Foundations of module and ring theory : a handbook for study and research	2-88124-805-5	\N	1991	\N	\N	M 6028	180
64	Software Engineering mit UNIX-Workstations : Auswahl, Einfhrung und praktischer Einsatz	3-446-14985-6	\N	1988	\N	\N	P 5123	11
65	Programmieren unter MS Windows	3-446-15173-7	\N	1988	\N	\N	P 5122	11
76	Das IBM-PC-Anwenderbuch : Betriebssystem, Basic-Programmierung und Profianwendung fr IBM PC, XT, AT, PS/2 und Kompatible	3-446-15933-9	\N	1990	\N	\N	P 5124	11
121	INFORMIX-4 GL nachschlagen	3-446-16471-5	\N	1991	\N	\N	P 5626	11
250	INFORMIX-4GL kennenlernen	3-446-16470-7	\N	1991	\N	\N	P 5627	11
512	Compiler bauen mit UNIX	3-446-14359-9	\N	1986	\N	\N	P 5315	11
562	CASE in der Anwendung	3-446-16309-3	\N	1991	\N	\N	R 5807	11
936	Einfhrung in die Datenbanktechnik	3-446-12929-4	5. unvernd. Nachdr.	1987	\N	\N	R 4953	11
1059	Structured database programming	\N	\N	1977	\N	\N	P 3508	11
1346	Parallele Prozesse unter UNIX : Simulation und Anwendung bekannter Synchronisationsmethoden in C unter UNIX	3-446-15911-8	\N	1991	\N	\N	P 5401	11
1560	Massively parallel models of computation : distributed parallel processing in artificial intelligence and optimisation	0-13-562968-3	\N	1993	\N	\N	K 7651	158
1625	Asynchronous transfer mode : solution for broadband ISDN	0-13-178542-7	2. ed.	1993	\N	\N	T 7486	158
2736	Computability theory : concepts and applications	0-13-161936-5	1. ed.	1991	\N	\N	K 7660	158
2745	Hardware and software fault tolerance in parallel computing systems	0-13-381021-6	1. ed.	1992	\N	\N	R 7657	158
3888	OSF DCE for AIX, OS/2 and DOS Windows overview	\N	1. ed.	1993	\N	\N	P 5978	299
3889	OS/2 Version 2.0 remote installation and maintenance	\N	2. ed.	1992	\N	\N	P 5978	299
3890	Bibliography of Redbooks : International Technical Support Organization	\N	\N	1995	\N	\N	P 5978	299
2923	RIDE-IMS '93 : third International Workshop on Research Issues in Data Engineering - Interoperability in Multidatabase Systems , April 19 - 20, 1993, Vienna, Austria	0-8186-3710-2	\N	1993	\N	\N	R 7246	59
2073	Visualization in scientific computing	0-8186-8979-X	\N	1990	\N	\N	R 5874	46
2458	Reduced instruction set computers	0-8186-8943-9	2. Aufl.	1990	\N	\N	T 5881	46
289	Distributed computing systems : concepts and structures	0-8186-5975-0	\N	1991	\N	\N	R 5880	110
826	Object-oriented computing : tutorial	\N	\N	1987	\N	\N	P 5879	110
1281	Genetic algorithms	0-8186-2935-5	2. print.	1994	\N	\N	R 7699	110
2065	Sixth International Workshop on Research Issues in Data Engineering : Interoperability of Nontradional Database Systems, February 26 - 27, 1996, New Orleans, La. ; proceedings	0-8186-7289-7	\N	1996	\N	\N	R 7246	110
2301	Fourth International Workshop on Research Issues in Data Engineering : Active Database Systems ; proceedings, February 14 - 15, 1994, Houston, Texas	0-8186-5360-4	\N	1994	\N	\N	R 7246	110
3826	Surviving the design of a 200 MHz RISC microprocessor : lessons learned	0-8186-7343-5	\N	1997	\N	\N	T 8516	110
3790	Artificial intelligence applications : the engineering of knowledge-based systems ; proceedings of the 2. Conference on Artificial Intelligence Application, IEEE Computer Society, Miami Beach, December 11 - 13, 1985	0-444-87968-4	\N	1985	\N	\N	K 5450	110
522	Groes Lexikon der CAD-Fachbegriffe	3-88322-333-6	\N	1992	\N	\N	W 5826	28
858	Netzwerk Software : Betriebssysteme, Tools und Programme fr netWare- und OS/2 LAN Manager-Netzwerke	3-88322-347-6	\N	1992	\N	\N	P 5839	28
1102	8086/286 Assembler: das Lehrbuch zur Assemblerprogrammierung der 8086/8088/80286 -Prozessoren und MSDOS	3-88322-194-5	6. Aufl.	1992	\N	\N	P 5690	28
1288	SCO-UNIX, Systemadministration	3-88322-314-X	2. unv. Aufl.	1992	\N	\N	P 5840	28
1766	Praktische Einfhrung in die Knstliche Intelligenz : mit Programm-Beispielen in LOGO und LISP	3-88322-151-1	\N	1986	\N	\N	K 4875	28
2385	COBOL fr PCs : praktische Anwendungen, professional Cobol, personal Cobol, level II Cobol ; eine Beschreibung des Maskengenerators FORMS und der Schnittstellen der systeminternen und selbstgeschriebenen Assembler - Unterprogramme	3-88322-185-6	3. Aufl.	1990	\N	\N	P 5533	28
2588	MS-Windows-Programmierung mit dem SDK 3.0 -286, 386	3-88322-282-8	\N	1991	\N	\N	P 5814	28
2620	The transparent prolog machine : visualizing logic programs	1-871516-14-5	\N	1991	\N	\N	P 6331	367
55	Informatik fr die Sekundarstufe II : Algorithmen, Datenstrukturen, Projekte ; Hhere Datentypen, Automaten, Sprachen	3-12-71774*-*	1. Aufl.	1992	\N	\N	VL	143
2649	Informatik fr die Sekundarstufe II (Bd.1, Bd.2) : Algorithmen, Datenstrukturen, Projekte ; Hhere Datentypen, Automaten, Sprachen	3-12-71774*-*	1. Aufl.	1992	\N	\N	VL	143
792	Architecture and protocols for high-speed networks	0-7923-9512-3	\N	1994	\N	\N	T 8706	173
1116	Algorithms for computer algebra	0-7923-9259-0	\N	1993	\N	\N	M 6462	173
1531	VHDL : hardware description and design	0-7923-9030-X	\N	1993	\N	\N	T 7753	173
2392	Field-programmable gate array technology	0-7923-9419-4	2. print.	1995	\N	\N	T 8477	173
2972	Parallel computation and computers for artificial intelligence	0-89838-227-0	\N	1988	\N	\N	K 4450	173
4163	Video database systems : issues, products and applications	0-7923-9872-6	\N	1997	\N	\N	R 9605	173
4783	Mobile computing	0-7923-9697-9	\N	1996	\N	\N	T 10023	173
292	Sparse distributed memory	0-262-11132-2	2. print.	1990	\N	\N	K 5708	16
319	Parallel logic programming	0-262-20087-2	\N	1991	\N	\N	P 6066	16
326	Knowledge in flux : modeling the dynamics of epistemic states	0-262-07109-6	\N	1988	\N	\N	K 6352	16
440	Neural network design and the complexity of learning	0-262-10045-2	2. Aufl.	1991	\N	\N	K 5733	16
535	The practice of Prolog	0-262-19301-9	\N	1990	\N	\N	P 7024	16
807	The art of the metaobject protocol	0-262-11158-6	\N	1991	\N	\N	P 5890	16
900	Semantics of programming languages : structures and techniques	0-262-57095-5	\N	1992	\N	\N	K 6357	16
905	Categories, types, and structures : an introduction to category theory for the working computer scientist	0-262-01125-5	\N	1991	\N	\N	K 6356	16
916	The craft of prolog	0-262-15039-5	\N	1990	\N	\N	P 6353	16
993	Types in logic programming	0-262-16131-1	\N	1992	\N	\N	M 6445	16
995	Warren's abstract machine : a tutorial reconstruction	0-262-51058-8	\N	1991	\N	\N	P 6355	16
1074	Computers and thought : a practical introduction to artificial intelligence	0-262-69133-7	3. print.	1991	\N	\N	K 7020	16
1093	Object-oriented programming : the CLOS perspective	0-262-16136-2	\N	1993	\N	\N	P 6448	16
1099	Constraint logic programming : selected research	0-262-02353-9	\N	1993	\N	\N	K 6404	16
1105	Logic programming languages	0-262-01134-4	\N	1993	\N	\N	K 6358	16
1382	Nested transactions : an approach to reliable distributed computing	0-262-13200-1	\N	1985	\N	\N	R 6746	16
2149	Introduction to object-oriented databases	0-262-11124-1	3. print.	1992	\N	\N	R 6677	16
2900	Artificial life : an overview	0-262-12189-1	\N	1995	\N	\N	K 8852	16
3064	Visual cognition	0-262-65042-8	2. ed.	1995	\N	\N	K 9060	16
3347	Foundations of disjunctive logic programming	0-262-51058-8	\N	1992	\N	\N	K 6405	16
4141	Scholarly publishing : the electronic frontier	0-262-16157-5	\N	1996	\N	\N	R 9559	16
4315	Made-Up minds : a constructivist approach to artificial intelligence	0-262-041-20-0	\N	1991	\N	\N	K 8870	16
33	Sparse distributed memory	\N	\N	1988	\N	\N	K 4866	16
760	Foundation of cognitive science	0-262-16112-5	2.Aufl.	1990	\N	\N	K 5861	16
922	The definition of Standard ML	0-262-13255-9	\N	1990	\N	\N	P 6202	16
1159	Active vision	0-262-02351-2	\N	1992	\N	\N	K 7244	16
1001	Computational neuroscience	0-262-19291-8	\N	1990	\N	\N	K 5867	16
1081	Theory of recursive functions and effective computability	0-262-68052-1	3. print.	1992	\N	\N	M 7010	16
1296	The characteristics of parallel algorithms	0-262-10036-3	2. Aufl.	1988	\N	\N	R 5516	16
1579	Computational morphology : practical mechanisms for the english lexicon	0-262-18146-0	\N	1992	\N	\N	K 7206	16
1580	The formal semantics of programming languages : an introduction	0-262-23169-7	\N	1993	\N	\N	K 7200	16
2687	Genetic programming	\N	\N	\N	\N	\N	\N	16
3353	Neurocomputing	\N	\N	\N	\N	\N	\N	16
41	MS-DOS-Programmierhandbuch : fr Version 2.0 bis 4.01	3-89090-894-2	\N	1990	\N	\N	P 5557	4
42	DR DOS 5.0 : das Kompendium; zur Einfhrung und zum Nachschlagen	3-89090-926-4	\N	1991	\N	\N	P 5548	4
274	Word fr Windows 2.0 : Einsteigen ohne auszusteigen	3-87791-410-1	\N	1992	\N	\N	R 6053	4
482	MS-Excel 4.0	3-87791-336-9	\N	1992	\N	\N	R 5894	4
511	Computer-Viren: Gefahren und Schutzmglichkeiten	3-89090-261-8	\N	1990	\N	\N	R 4581	4
580	Neuronale Netzwerke: Einfhrung, berblick und Anwendungsmglichkeiten	3-89090-329-0	\N	1990	\N	\N	K 5534	4
75	Programmieren in C	3-89028-907-X	\N	1990	\N	\N	P 5193	29
264	Enduser computing mit DB2-SQL	3-89028-192-3	\N	1990	\N	\N	R 5276	29
80	Foundations of mathematical logic	\N	\N	1963	\N	\N	L 619	29
201	Boolean algebra with computer applications	\N	\N	1970	\N	\N	M 5961	29
351	Linear networks and systems	\N	\N	1967	\N	\N	M 1249	29
772	Software engineering : a beginner's guide	0-07-050790-2	\N	1988	\N	\N	R 6030	29
891	Object-oriented databases : technology, applications, and products	0-07-051279-5	\N	1994	\N	\N	R 8533	29
1376	Distributed databases : principles and systems	0-07-010829-3	\N	1984	\N	\N	R 6745	29
1626	Synthesis and optimization of digital circuits	0-07-016333-2	\N	1994	\N	\N	T 7497	29
1908	Data abstraction : the object-oriented approach using C++	0-07-911692-2	\N	1994	\N	\N	P 7625	29
2380	Synthesis and optimisation of digital circuits	0-07-016333-2	\N	1994	\N	\N	T 8529	29
4245	CORBA : a guide to the common object request broker architecture	0-07-005427-4	\N	1995	\N	\N	P 9498	29
430	Algorithmenbau und Parallelcomputer	\N	\N	1989	\N	\N	R 4755	29
869	The elements of programming style	0-07-034207-5	\N	1978	\N	\N	P 6179	29
1805	Introduction to computer organization and data structures. PDP-11.	\N	\N	1975	\N	\N	P 2470	29
1845	Software engineering : a practitioner's approach	0-07-707936-1	3. ed.	1992	\N	\N	R 7674	29
2022	An introduction to expert systems	\N	\N	1986	\N	\N	K 4106	29
4473	Netzwerkverwaltungsstandards : die OSI-, SNMP- und CMOL-Protokolle	3-89028-399-3	\N	1992	\N	\N	T 9752	29
116	Microsoft WIN 32 : Application, Programming, Interface	1-55615-497-6	\N	1992	\N	\N	P 5305	44
127	Programming Windows 3.1	1-55615-395-3	3. Aufl.	1992	\N	\N	P 5308	44
3169	Microsoft Windows 3.1. programming tools	1-55615-454-2	\N	1992	\N	\N	P 5309	44
1207	Programmierung unter Microsoft Windows 3.1	3-86063-317-1	\N	1994	\N	\N	P 7173	44
1264	Code complete : das praktische Handbuch zur strukturierten Software-Entwicklung	3-86063-333-3	\N	1994	\N	\N	P 7147	44
1652	Inside Microsoft Windows 95 : [das neue Betriebssystem, eine Einfhrung in Architektur, Technologie und Anwendung]	3-86063-337-6	\N	1994	\N	\N	P 7690	44
1653	Inside Microsoft Windows 95 : [das neue Betriebssystem, eine Einfhrung in Architektur, Technologie und Anwendung]	3-86063-350-3	2., vollst. berarb. Aufl.	1995	\N	\N	P 7910	44
4371	Arbeiten mit der Windows 95 Registrierung : [nutzen sie die volle Leistungsfhigkeit der Regristrierung: Insider-Kniffe, Troubleshooting, Software-Installation und Hinweise zu Windows NT 4.0]	3-86063-388-0	\N	1997	\N	\N	P 9466	44
4486	Java jetzt!	3-86063-021-0	1. Dr.	1996	\N	\N	P 9735	44
735	Query processing for advanced database systems	1-55860-271-2	\N	1994	\N	\N	R 6612	159
939	Readings in artificial intelligence and databases	0-934613-53-2	\N	1989	\N	\N	R 6641	159
1291	Readings in groupware and computer-supported cooperative work : assisting human-human collaboration	1-55860-241-0	\N	1993	\N	\N	R 7748	159
1390	Uncertainty in artificial intelligence : proceedings of the ninth conference, July 9 - 11, 1993, Washington	1-55860-306-9	\N	1993	\N	\N	K 7431	159
1404	Readings in database systems	1-55860-252-6	2. ed.	1994	\N	\N	R 6743	159
1823	Computer organization and design : the hardware/software interfaces	1-55860-281-X	\N	1994	\N	\N	T 5919	159
1836	Computer architecture : a quantitative approach	1-55860-281-X	\N	1993	\N	\N	R 7044	159
3385	Very large data bases : proceedings of the 18th International Conference on Very Large Data Bases, August 23 - 27, 1992, Vancouver, Canada	1-55860-151-1	\N	1992	\N	\N	R 6890	159
3389	Very large data bases : proceedings of the fifteenth International Conference on Very Large Data Bases, August 22 - 25, 1989, Amsterdam	1-55860-101-5	\N	1989	\N	\N	R 6890	159
3825	Case-based reasoning	1-55860-237-2	\N	1993	\N	\N	K 7427	159
942	Understanding the new SQL : a complete guide	1-55860-245-3	\N	1993	\N	\N	R 6591	159
1713	Artificial intelligence techniques in Prolog	1-55860-167-8	\N	1994	\N	\N	K 7426	159
2096	Essentials of artificial intelligence	1-55860-221-6	\N	1993	\N	\N	K 7429	159
4499	Advanced database systems	1-55860-443-X	1. Dr.	1997	\N	\N	R 9664	159
1286	Machine learning : an artificial intelligence approach	0-934613-09-5	\N	1983	\N	\N	K 7033	159
743	Classical recursion theory : The theory of functions and sets of natural numbers	0-444-87295-7	1. ed., 2. impr.	1992	\N	\N	L 6559	76
866	Classification, pattern recognition and reduction of dimensionality	\N	\N	1982	\N	\N	M 5721	76
1070	The ANSI/SPARC DBMS Model: proceedings of the 2. SHARE Working Conference on Data Base Management Systems, Montreal, Canada, April 26-30, 1976	\N	\N	1977	\N	\N	R 3028	76
1274	Hypergraphs : combinatorics of finite sets	0-444-87489-5	\N	1989	\N	\N	M 5719	76
1573	Handbook of human-computer interaction	0-444-88673-7	1. ed.	1990	\N	\N	R 7714 !	76
1633	Programming environments for high-level scientific problem solving : proceedings of the IFIP TC2/WG 2.5 Working Conference on Programming Environments for High-Level Scientific Problem Solving, Karlsruhe, Germany, 23-27 September, 1991	0-444-89176-5	\N	1992	\N	\N	K 6882	76
1963	The theory of error-correcting codes	0-444-85193-3	1. ed.	1977	\N	\N	K 6880	76
979	PGP: pretty good privacy : [encryption for everyone]	1-56592-098-8	1. ed., minor corr.	1995	\N	\N	K 8074	7
1196	Xlib programming manual : for version 11 of the X window system	1-56592-002-3	3. ed.	1993	\N	\N	P 6441	7
1330	Guide to OSF/1 : a technical synopsis	0-937175-78-1	1. print.	1991	\N	\N	T 7685	7
1337	4.4BSD user's supplementary documents (USD)	1-56592-076-7	1. print.	1994	\N	\N	P 7687/5	7
1360	4.4BSD programmer's reference manual (PRM)	1-56592-078-3	1. print.	1994	\N	\N	P 7687/1	7
1363	4.4BSD-lite source CD-ROM	1-56592-082-1	1. print.	1994	\N	\N	P 7687/6	7
1366	4.4BSD programmer's supplementary documents (PSD)	1-56592-079-1	1. print.	1994	\N	\N	P 7687/4	7
1370	4.4BSD system manager's manual (SMM)	1-56592-080-5	1. print.	1994	\N	\N	P 7687/3	7
1378	4.4BSD user's reference manual (URM)	1-56592-075-9	1. print.	1994	\N	\N	P 7687/2	7
1527	UNIX for FORTRAN programmers	0-937175-51-x	1. ed.	1990	\N	\N	P 7026	7
1557	Practical UNIX-Security	0-937175-72-2	\N	1992	\N	\N	P 6182	7
1637	sendmail	1-56592-056-2	1. ed.	1993	\N	\N	P 7583	7
2218	Managing UUCP and USENET : [UNIX communications facility]	0-937175-93-5	10. ed.	1992	\N	\N	P 6181	7
2271	The Mosaic handbook for the X-Window system : [featuring the global network navigator]	1-56592-095-3	1. ed.	1994	\N	\N	T 7379	7
2342	The Mosaic handbook for the Macintosh : [featuring the global network navigator]	1-56592-096-1	1. ed.	1994	\N	\N	T 7380	7
2695	Understanding DCE : OSF Distributed computing environment	1-56592-005-8	[2. print], minor corrections	1993	\N	\N	T 5918	7
3535	Xlib reference manual : for X11, release 4 and release 5	1-56592-006-6	3. ed.	1993	\N	\N	P 6440	7
4539	Exploring expect : a Tcl-based toolkit for automating interactive programs	1-56592-090-2	1. ed., minor corr.	1995	\N	\N	P 9227	7
4788	SCO UNIX in a nutshell : a desktop quick reference for SCO Unix and open desktop	1-56592-037-6	1. ed.	1994	\N	\N	P 10019	7
3289	Learning the bash Shell	1-56592-147-X	1. ed.	1995	\N	\N	P 9229	7
1297	DNS and BIND in a nutshell : [help for UNIX system administrators]	1-56592-010-4	\N	1992	\N	\N	P 6201	7
1473	Essential system administration : [help for UNIX system administrators]	0-937175-80-3	\N	1993	\N	\N	P 6194	7
36	Turbo-Assembler	3-486-21663-5	\N	1991	\N	\N	P 5464	5
74	Sicherheit unter dem Betriebssystem Unix	3-486-21937-5	\N	1991	\N	\N	P 5483	5
118	FFT : schnelle Fourier-Transformation	3-486-22242-2	5., verb. Aufl.	1992	\N	\N	M 5892	5
158	Sinix, Unix	3-486-22004-7	\N	1991	\N	\N	P 6036	5
163	Projekt- und Prozeplanung auf dem PC : Das universelle Planungsverfahren AMTOS	3-486-20346-0	\N	1987	\N	\N	R 5319	5
187	VAX/VMS : Struktur und Anwendung	3-486-21767-4	\N	1991	\N	\N	P 5660	5
290	Terminalbuch Systemadministration unter Unix	3-486-22214-7	\N	1993	\N	\N	P 6325	5
299	REXX in der Praxis	3-486-22666-5	\N	1993	\N	\N	P 6323	5
373	Realisierung von Expertensystemen: Implementierung in fnf Entwicklungsumgebungen	3-486-21949-9	\N	1992	\N	\N	K 5743	5
389	C-Kurs : technisch orientiert	3-486-22384-4	\N	1993	\N	\N	P 6058	5
422	Informationsstrukturierung in Datenbanksystemen	\N	\N	1978	\N	\N	R 3549	5
475	Wissensbasierte Lehrsysteme	3-486-21377-6	\N	1990	\N	\N	K 4653	5
544	Petrinetze in der Automatisierungstechnik	3-486-22045-4	\N	1992	\N	\N	K 5772	5
559	Neuronale Netze : Grundlagen, Anwendungen, Beispiele	3-486-22103-5	\N	1992	\N	\N	K 5731	5
620	Selbsttest digitaler Schaltungen	3-486-21765-8	\N	1990	\N	\N	T 4770	5
815	TSO : Time Sharing Option im Betriebssystem MVS ; das Lehr- und Handbuch frden erfolgreichen TSO-Benutzer	3-486-22072-1	4. berarb. Aufl.	1992	\N	\N	P 5703	5
1082	Sicherheitseigenschaften von Unix System V Release 4 und 4.1 ES	3-486-22585-5	\N	1993	\N	\N	P 6324	5
3036	Expertensysteme in der Praxis : Perspektiven, Werkzeuge, Erfahrungen : mit einer umfangreichen Marktbersicht ber PC-basierte Shells und Shells fr Workstations	3-486-20894-2	3. aktual. Aufl.	1987	\N	\N	K 4805	5
4041	Dynamics of small neural populations	0-8218-0458-8	1. print.	1996	\N	\N	K 9497	362
884	OSF/Motif programmer's reference : revision 2.0	0-13-143166-8	\N	1995	\N	\N	P 7632:6	30
901	UNIX-network programming	0-13-949876-1	\N	1990	\N	\N	P 6158	30
956	Network flows : theorie, algorithms and applications	0-13-617549-X	\N	1993	\N	\N	M 7458	30
1089	A DOS user's guide to the internet : e-mail, netnews, and file transfer with UUCP	0-13-106873-3	\N	1994	\N	\N	T 7415	30
1368	TCP/IP networking : architecture, administration, and programming	0-13-642232-2	\N	1994	\N	\N	T 7459	30
1396	Database management and design	0-13-200759-2	\N	1992	\N	\N	R 6742	30
1397	Class construction in C and C++ : object-oriented programming fundamentals	0-13-630104-5	\N	1992	\N	\N	P 7150	30
1484	Computer data-base organisation	\N	2. ed. Aufl.	1977	\N	\N	R 3592	30
1517	Writing UNIX, device drivers in C	0-13-963869-5	\N	1993	\N	\N	P 7643	30
1521	Parallel computational geometrie	0-13-652017-0	\N	1993	\N	\N	M 7655	30
1539	FDDI : a high speed network	0-13-308388-8	\N	1993	\N	\N	T 7654	30
1554	All about administering NIS+	0-13-068800-2	\N	1993	\N	\N	T 7646	30
1581	Business reengineering : the survival guide	0-13-014853-9	\N	1994	\N	\N	R 7501	30
1672	Data structures and programm design	0-13-204926-0	3. ed.	1994	\N	\N	R 7451	30
1693	Modula - 3	0-13-596404-0	\N	1992	\N	\N	P 7638	30
1867	OSF/Motif style guide : revision 1.2	0-13-643123-2	\N	1993	\N	\N	P 7632:3	30
1868	OSF/1 network applications programmer's guide	0-13-640145-7	\N	1992	\N	\N	P 7633:6	30
1872	OSF/1 design of the OSF/1 operating system : release 1.2	0-13-202813-1	\N	1993	\N	\N	P 7633:2	30
1874	OSF/1 programmer's reference : revision 1.0	0-13-643610-2	\N	1991	\N	\N	P 7633:3	30
1880	Solaris application developer's guide	0-13-205097-8	\N	1993	\N	\N	P 7647	30
1897	Algorithms and data structures : with applications to graphics and geometry	0-13-489428-6	\N	1993	\N	\N	R 7662	30
1928	OSF/Motif reference guide	0-13-642786-3	\N	1990	\N	\N	P 7632:5	30
1943	Solaris porting guide	0-13-030396-8	\N	1993	\N	\N	P 7645	30
1944	OSF/1 command reference : revision 1.0	0-13-643628-5	\N	1991	\N	\N	P 7633:4	30
1946	Application Environment Specification (AES) : user environment volume ; revision C	0-13-043621-6	\N	1993	\N	\N	P 7634	30
1947	Open look graphical user interface : programmer's guide	0-13-726605-7	\N	1992	\N	\N	P 7652	30
1949	OSF/Motif user's guide : revision 1.2	0-13-643131-3	\N	1993	\N	\N	P 7632:4	30
1951	OSF/1 user's guide : revision 1.0	0-13-643594-7	\N	1992	\N	\N	P 7633:1	30
1952	OSF/1 System and network administrator's reference : revision 1.0	0-13-643602-1	\N	1991	\N	\N	P 7633:5	30
1954	UNIX system V release 4 : programmers guide: XWIN graphical windowing system: Xib - C language interface	0-13-931874-7	\N	1990	\N	\N	P 7631:2	30
1981	OSF/Motif programmer's reference : revision 1.2	0-13-643115-1	\N	1993	\N	\N	P 7632:1	30
1982	OSF/Motif programmer's guide : revision 1.2	0-13-643107-0	\N	1993	\N	\N	P 7632:2	30
1984	UNIX system V release 4 : programmers guide: XWIN graphical windowing system: the toolkit	0-13-931866-6	\N	1990	\N	\N	P 7631:3	30
1986	UNIX system V release 4 : programmers guide: XWIN graphical windowing system: addenda: technical papers	0-13-931890-9	\N	1990	\N	\N	P 7631:1	30
2146	Designing visual interfaces : communication oriented techniques	0-13-303389-9	\N	1995	\N	\N	R 9150	30
2228	Digital design : principles and practices	0-13-059973-5	2. ed.	1994	\N	\N	T 7452	30
2438	OSF/Motif programmer's guide : revision 2.0	0-13-143158-7	\N	1995	\N	\N	P 7632:7	30
2462	Object-oriented database management : applications in engineering and computer science	0-13-104092-8	\N	1994	\N	\N	R 7524	30
2484	MIPS RISC architecture	0-13-590472-2	\N	1992	\N	\N	T 7637	30
2491	Multiprocessor system architectures : a technical survey of multiprocessor...	0-13-089137-1	\N	1994	\N	\N	T 7457	30
2508	Computer arithmetic algorithms	0-13-151952-2	\N	1993	\N	\N	M 7661	30
2628	NeXSTEP programming : concepts and applications	0-13-605916-3	\N	1993	\N	\N	P 7587	30
2708	The anatomy of programming languages	0-13-035155-5	\N	1993	\N	\N	P 7640	30
2727	Centralized and distributed operating systems	0-13-122326-7	\N	1992	\N	\N	P 7725	30
2764	Emerging communications technologies	0-13-051500-0	\N	1994	\N	\N	T 7527	30
2813	Device driver interface : driver-kernel interface reference manual for Intel processors ; Unix system V release 4	0-13-879529-0	\N	1992	\N	\N	P 7644	30
2918	Designing screen interfaces in C	0-13-201583-8	\N	1991	\N	\N	P 7635	30
3340	The SPARC architecture manual : version 8	0-13-825001-4	\N	1992	\N	\N	T 7710	30
3507	The SPARC architecture manual : version 9	0-13-099227-5	\N	1994	\N	\N	T 7721	30
3808	The art of parallel programming	0-13-045923-2*	\N	1993	\N	\N	P 7656	30
4471	Elements of the theory of computation	0-13-273426-5	\N	1981	\N	\N	K 6877	30
4577	Computer communications security : principles, standard protocols and techniques	0-13-799453-2	\N	1994	\N	\N	T 8544	30
2203	Programmieren von UNIX-Netzen : Grundlagen, Programmierung, Anwendung	3-446-16318-2	\N	1992	\N	\N	P 7019	30
4065	Entwurf relationaler Datenbanken: mit dBASE-Anwendungsbeispielen	0-13-771882-9	\N	1989	\N	\N	R 4195	30
567	Compiler design in C	0-13-155151-5	\N	1990	\N	\N	P 7642	30
3676	Category theory for computing science	0-13-120486-6	2. ed.	1996	\N	\N	K 8484	30
4247	Computer architecture : design and performance	0-13-518200-X	2. ed.	1996	\N	\N	R 9261	30
619	Automated reasoning : 33 basic research problems	0-13-054552-X	\N	1988	\N	\N	L 5710	30
694	C programming in the Berkeley UNIX environment	0-13-109760-1	\N	1988	\N	\N	P 5503	30
676	Computer and communication systems performance modelling	0-13-162984-0	1. ed.	1990	\N	\N	K 7653	30
806	Object-oriented databases : a semantic data model approach	0-13-630203-3	\N	1992	\N	\N	R 6594	30
1263	Parallel algorithms : design and analysis	0-13-351982-1	\N	1992	\N	\N	R 6895	30
1526	Semantic data modeling	0-13-806050-9	1. ed.	1992	\N	\N	R 7649	30
1596	Cryptography : an introduction to computer security	0-13-194986-1	\N	1989	\N	\N	K 7658	30
1885	Klassische Programmiertechnik : eine Sammlung der hervorragendsten Algorithmen	3-930436-11-6	\N	1994	\N	\N	P 7820	30
1887	Computer arithmetic systems : algorithms, architecture and implementation	0-13-334301-4	1. ed.	1994	\N	\N	M 7450	30
1964	Abstract data types and Modula-2 : a worked example of design using data abstraction	0-13-006081-X	\N	1992	\N	\N	P 7639	30
2553	Introduction to the theory of complexity	0-13-915380-2	\N	1994	\N	\N	K 7659	30
2775	Introducing software engineering	0-13-063884-6	1. ed.	1994	\N	\N	R 7648	30
3348	Programming language theory and its implementation : applicative and imperative paradigms	0-13-730409-9	\N	1988	\N	\N	K 7641	30
3589	Databases for software engineering	0-13-030255-4	\N	1994	\N	\N	R 7392	30
3224	Object oriented programming with C++ and OSF/Motif	0-13-209255-7	2. ed.	1995	\N	\N	P 8275	30
3893	VisualAge and transaction processing in a client/server environment	0-13-460874-7	\N	1996	\N	\N	P 5976	30
3894	PowerPC an inside view	0-13-255753-3	\N	1996	\N	\N	T 5977	30
3683	Understanding CORBA : (common object request broker architecture)	0-13-459884-9	\N	1996	\N	\N	P 9421	30
4789	Operating systems : design and implementation	0-13-637331-3	\N	1987	\N	\N	P 10025	574
155	Excel 4.0 fr Windows : eine strukturierte Einfhrung	3-499-19229-2	\N	1993	\N	\N	R 6160	23
1610	Standardsoftware Textverarbeitung Wordperfect fr Windows	3499-19214-4	\N	1993	\N	\N	R 5362	23
1616	Knstliche Intelligenz : von den Grenzen der Denkmaschine und dem Wert der Intuition	3-499-18144-4	\N	1988	\N	\N	R 5274	23
3373	Softwarelexikon MS-Excel : Befehle, Begriffe, Tips und Tricks	3-499-18186-X	\N	1992	\N	\N	R 5799	23
2782	Ten lectures on wavelets	\N	3. ed.	1994	\N	\N	M 7707	223
3598	Lectures on the logic of computer programming	0-89871-164-9	\N	1980	\N	\N	K 7833	223
917	RISC : die MIPS-R3000 Familie	3-8009-4102-3	\N	1991	\N	\N	T 5562	177
4075	\N	3-86025-417-0	2., korr. Aufl.	1995	\N	\N	M 7128	186
375	Logic program synthesis and transformation : proceedings of LOPSTR 92, Internationaler Workshop on Logic Program Synthesis and Transformation, University of Manchester, 2 - 3 Juli 1992	3-540-55832-2	\N	1993	\N	\N	K 6351	6
556	Theory and applications of neural networks : proceeding of the first British Neural Network Society meeting	3-540-19650-1	\N	1992	\N	\N	K 5502	6
769	Specification and verification of concurrent systems	0-387-19581-5	\N	1990	\N	\N	R 4994	6
1488	High-capacity local and metropolitan area networks : architecture and performance issues	3-540-53767-8	\N	1991	\N	\N	R 5231	6
1537	Modelling database dynamics : selected papers from the Fourth International Workshop on Foundations of Models and Language for Data and Objects, Volkse, Germany 19 - 22 October, 1992	3-540-19803-2	\N	1993	\N	\N	R 7034	6
2002	Neural network dynamics : proceeding of the Workshop on Complex Dynamics in Neural Networks, June 17 - 21, 1991 at IIASS, Vietri, Italy	0-387-19771-0	\N	1992	\N	\N	K 6537	6
19	Complex systems and cognitive processes	3-540-51393-0	\N	1990	\N	\N	K 5726	6
44	Die Schnittstellen von UNIX-Programmen	3-540-53521-7	\N	1991	\N	\N	P 5607	6
66	Brains, machines and mathematics	3-540-96539-4	2. Aufl.	1987	\N	\N	K 4607	6
95	Computational models of learning	\N	\N	1987	\N	\N	K 4600	6
117	Entscheiden bei Unschrfe : fuzzy decision Support-Systeme	3-540-19364-2	\N	1988	\N	\N	M 5770	6
119	Numerische Mathematik fr Informatiker	3-540-56784-4	2., unvernd. Aufl.	1993	\N	\N	M 6831	6
132	Software-Bewertung	3-540-55151-4	\N	1992	\N	\N	R 5670	6
142	Expertensystem-Praktikum	3-540-17528-8	\N	1987	\N	\N	K 4483	6
175	Dateien und Datenbanken: eine anwendungsorientierte Einfhrung	3-540-53527-6	2., durchges. Aufl.	1991	\N	\N	K 5760	6
176	Mehrbenutzerkontrolle in Nicht-Standard-Datenbanksystemen	3-540-53576-4	\N	1991	\N	\N	R 5473	6
269	Visual computing : integrating computer graphics with computer vision	3-540-70103-6	\N	1992	\N	\N	R 6176	6
278	Petrinetze : eine Einfhrung	3-540-16622-X	2.berarb. u. erw. Aufl.	1991	\N	\N	K 5374	6
342	Parallelrechner-Architekturen : Anstze fr imperative u. deklarative Sprachen	3-540-50038-3	\N	1988	\N	\N	R 5685	6
349	Advances in database technology - EDBT 92	3-540-55270-7	\N	1992	\N	\N	R 6321	6
355	Advances in artificial intelligenz : natural language and knowledge-based system	3-540-97355-9	\N	1990	\N	\N	K 5404	6
382	Advanced database systems	3-540-57507-3	\N	1993	\N	\N	R 7300	6
396	A formal model of visualization in computer graphics systems	3-540-52395-2	\N	1990	\N	\N	R 5207	6
408	Formal techniques for data base design	3-540-15601-1	\N	1986	\N	\N	R 4494	6
438	ISA '91 Algorithms : proceedings Taipei, China	3-540-54945-5	\N	1991	\N	\N	M 5612	6
451	The Riccati equation	3-540-53099-1	\N	1991	\N	\N	M 5783	6
481	Advances in Cryptology : CRYPTO 91	3-540-55188-3	\N	1992	\N	\N	K 6257	6
483	Geometrische Verfahren der graphischen Datenverarbeitung	3-540-53011-8	\N	1990	\N	\N	M 5640	6
485	Software engineering : (methodische Projektabwicklung)	3-540-53404-0	\N	1991	\N	\N	P 5479	6
490	Studien- und Forschungsfhrer Knstliche Intelligenz	3-540-18309-4	\N	1987	\N	\N	K 4901	6
501	Grafik-Computer : Grundlagen, Architekturen und Konzepte computergraphischer Sichtsysteme	3-540-53691-4	\N	1992	\N	\N	R 5888	6
505	Models of neural networks	3-540-51109-1	\N	1990	\N	\N	K 5636	6
508	Pascal-XSC : language reference with examples	3-540-53714-7	\N	1992	\N	\N	P 6121	6
524	Algorithmentheorie	\N	\N	1976	\N	\N	M 3155	6
531	Grundzge der theoretischen Logik	\N	6. Aufl.	1972	\N	\N	L 2388	6
538	Complex systems and cognitive processes	3-540-51393-0	\N	1990	\N	\N	K 5726	6
590	Synergetics of cognition : proceedings of the International Symposium on Synergetics of Cognition, Elmau, Bavaria, June 4 - 8, 1989	3-540-51929-7	\N	1990	\N	\N	K 4466	6
599	Computation of language : an essay on syntax, semantics and pragmatics in natural man-machine communication	3-540-50882-1	\N	1989	\N	\N	K 5476	6
603	The design of interpreters, compilers, and editors for augmented transition networks	3-540-12789-5	\N	1983	\N	\N	K 5602	6
622	Studien- und Forschungsfhrer Informatik	3-540-13810-2	\N	1984	\N	\N	A 4775	6
655	Programmiermethoden der Knstlichen Intelligenz	3-540-19418-5	\N	1988	\N	\N	K 5477	6
680	The generic development language Deva : presentation and case studies	3-540-57335-6	\N	1993	\N	\N	K 7321	6
681	Fundamental algorithms for computer graphics : proceedings held at Ilkley, England, March 30 - April 12, 1985	3-540-13920-6	\N	1985	\N	\N	R 5190	6
707	Visualization of scientific parallel programs	3-540-57738-6	\N	1994	\N	\N	R 6573	6
713	Mathematics for computer algebra	0-387-97675-2	\N	1992	\N	\N	M 5764	6
737	Elektronisches Publizieren : eine kritische Bestandsaufnahme	3-540-54159-4	\N	1992	\N	\N	R 6536	6
764	Fundamentals of artificial intelligence research : proceedings ; International Workshop FAIR '91, Smolence, Czechoslovakia, September 8 - 13, 1991	3-540-54507-7	\N	1991	\N	\N	K 5435	6
788	Nonmonotonic logic : contex-dependent reasoning	3-540-56448-9	\N	1993	\N	\N	L 6544	6
797	Numerische Mathematik fr Informatiker	3-540-54679-0	\N	1992	\N	\N	M 5313	6
802	Informatik fr den Umweltschutz : 7. Symposium [Informatik fr den Umweltschutz] Ulm, 31.3. - 2.4. 1993	3-540-56505-1	\N	1993	\N	\N	R 6442	6
810	Logic programming and database	3-540-51728-6	\N	1990	\N	\N	P 6561	6
812	Public key cryptography : state of the art and future directions ; EISS workshop Oberwolfach, Germany, July 3 - 6, 1991 ; final report	3-540-55215-4	\N	1992	\N	\N	K 6237	6
832	Computing in Horn clause theories	3-540-19427-4	\N	1988	\N	\N	M 4603	6
863	CAD-Datenbanksysteme : Architektur technischer Datenbanken fr integrierte Ingenieursysteme	\N	\N	1984	\N	\N	R 3947	6
934	Search in artificial intelligence	3-540-96750-8	\N	1988	\N	\N	K 5431	6
978	The Design of a Microprocessor : with contributions by members of the IBM development team	3-540-51395-7	\N	1989	\N	\N	T 5378	6
1009	Differential and algebraic Riccati equations with application to boundary, point control problems : continuous theory and approximation theory	3-540-54339-2	\N	1991	\N	\N	M 5787	6
1034	Datenbanksysteme in Bro, Technik und Wissenschaft: GI-Fachtagung, Kaiserslautern, 6.-8. Mrz 1991; proceedings	3-540-53861-5	\N	1991	\N	\N	R 5220	6
1062	Computer science today : recent trends and developments	3-540-60105-8	\N	1995	\N	\N	K 8825	6
1084	Software-Fhrer 93/94 : Lehre und Forschung ; Ingenieurwissenschaften	3-540-56286-9	\N	1993	\N	\N	R 6535	6
1085	Taschenbuch der Hochfrequenztechnik	\N	\N	\N	\N	\N	\N	6
1147	SPICE : Analyseprogramm f. elektronische Schaltungen. Benutzerhandbuch	3-540-15160-5	\N	1985	\N	\N	T 5340	6
1153	Matrizen und ihre technischen Anwendungen	\N	3., neubearb. Aufl.	1961	\N	\N	M 378	6
1154	Digitale Rechenanlagen : Grundlagen, Schaltungstechnik, Arbeitsweise, Betriebssicherheit	\N	\N	1961	\N	\N	R 377	6
1182	Advances in object-oriented database systems	3-540-57825-0	\N	1994	\N	\N	R 7371	6
1184	Information und Dokumentation : Sammeln, Speichern und Wiedergewinnen von Fachinformation in Datenbanken	3-540-55703-2	\N	1992	\N	\N	R 7243	6
1190	Multisensor fusion for computer vision	3-540-55044-5	\N	1993	\N	\N	R 7523	6
1253	Theorie der neuronalen Netze : eine systematische Einfhrung	3-540-56353-9	\N	1993	\N	\N	K 6104	6
1268	Categorical methods in computer science : with aspects from topology	3-540-51722-7	\N	1989	\N	\N	M 5686	6
1269	Darstellung und Nutzung von Expertenwissen fr ein Bildanalysesystem	3-540-15671-2	\N	1985	\N	\N	K 5620	6
1271	Elementare Aussagenlogik	3-540-52974-8	\N	1991	\N	\N	L 5655	6
1289	Generierung von Worthypothesen in kontinuierlicher Sprache	3-540-17998-4	\N	1987	\N	\N	K 5619	6
1293	Einsatz von Datenbanksystemen: e. Leitfaden fr die Praxis	3-540-52080-5	\N	1990	\N	\N	R 4627	6
1298	The correlative brain : theory and experiment in neural interaction	3-540-52326-X	\N	1990	\N	\N	K 5696	6
1299	LATIN 92	3-540-55284-7	\N	1992	\N	\N	K 6309	6
1302	Automatische Komplexittsanalyse funktionaler Programme	3-540-53430-X	\N	1990	\N	\N	M 5669	6
1303	Verlliche Informationssysteme: GI-Fachtagung, Darmstadt, 13.-15. Mrz 1991	3-540-53911-5	\N	1991	\N	\N	R 5217	6
1307	Information Retrieval : GI-GMD-Workshop, Darmstadt 24. Juni 1991	3-540-54618-9	\N	1991	\N	\N	R 6112	6
1315	Neural computers : proceedings of the NATO Advanced Research Workshop on Neural Computers, Neuss, September 20 - october 2, 1987	\N	2. Aufl.	1989	\N	\N	K 4474	6
1392	Designing computer based learning materials: proceedings of NATO Advanced Study	3-540-16080-9	\N	1986	\N	\N	R 4495	6
1410	The use of projective geometry in computer graphics	3-540-55075-5	\N	1992	\N	\N	M 6251	6
1411	Trends in distributed systems : CORBA and beyond ; International Workshop TreDS '96, Aachen, Germany, October 1 - 2, 1996, proceedings	3-540-61842-2	\N	1996	\N	\N	R 9427	6
1415	DCE - the OSF distributed computing environment : client/server model and beyond ; International DCE Workshop, Karlsruhe, Germany, October 7 - 8, 1993	3-540-57306-2	\N	1993	\N	\N	T 7316	6
1426	STACS. 8 Annual Symposium on Theoretical Aspects of Computer Science. Hamburg, Febr. 14-16,1991:proceedings	3-540-53709-0	\N	1991	\N	\N	K 5211	6
1427	The structure of the relational database model	3-540-13714-9	\N	1989	\N	\N	R 4462	6
1438	Modelling spatial knowledge on a linguistic basic: theory, prototype, integration	3-540-53718-X	\N	1991	\N	\N	K 5410	6
1448	Elektromagnetische Vertrglichkeit	3-540-57658-4	3., berarb. und erw. Aufl.	1994	\N	\N	T 6876	6
1458	Einfhrung in Expertensysteme	3-540-19481-9	\N	1989	\N	\N	K 4490	6
1562	Handbuch digitaler Bild- und Filtereffekte : 1500 Beispiele elektronischer Bildbearbeitung	3-540-56139-0	1., korr. Nachdr.	1993	\N	\N	R 7584	6
1576	Pascal XSC : Sprachbeschreibung mit Beispielen	3-540-53714-7	\N	1991	\N	\N	P 5942	6
1600	Knowledge based computer systems: proceedings /Intern. Conference KBCS'89. Bombay, Dec. 11-13, 1989	3-540-52850-4	\N	1989	\N	\N	K 5617	6
1774	Logics in AI: European Workshop JELIA '90, Amsterdam, Sept. 10-14,1990; proceedings	3-540-53686-8	\N	1991	\N	\N	K 5210	6
1777	Algebraic and logic programming	3-540-53162-9	\N	1990	\N	\N	M 5605	6
1781	EPIA 91 : 5th Portuguese Conference on Artificial Intelligence, Albufeira, Portugal, October 1 - 3, 1991	3-540-54535-2	\N	1991	\N	\N	K 5495	6
1791	Advances in spatial databases : 2nd symposium 91, Zrich	3-540-54414-3	\N	1991	\N	\N	R 5471	6
1795	Logical foundations of computer science : third international symposium, LFCS '94, St. Petersburg, Russia, July 11 - 14, 1994 ; proceedings	3-540-58140-5	\N	1994	\N	\N	K 6741	6
1833	Enwurfstransaktionen fr modulare Objektsysteme: Synchronisierung in objektorientierten Datenbanksystemen.	3-540-53481-4	\N	1990	\N	\N	R 4965	6
1838	7. stereichische Artificial-Intelligence-Tagung : Wien, 24.-27. September, 1991	3-540-54567-0	\N	1991	\N	\N	K 5492	6
1839	Informatik zwischen Wissenschaft und Gesellschaft : zur Erinnerung an Reinhold Frank	3-540-55389-4	\N	1992	\N	\N	R 6109	6
1844	Applied abstracts algebra	3-540-96035-X	\N	1984	\N	\N	M 5597	6
1961	Foundations of data organization and algorithms : 4th international conference, FODO '93, Chicago, Illinois, USA. October 13 - 15, 1993 ; proceedings	3-540-57301-1	\N	1993	\N	\N	R 7315	6
2035	Modellbildung Simulation und Identifikation	3-540-55155-7	\N	1992	\N	\N	K 5887	6
2234	Object-oriented database programming	3-540-96754-0	\N	1989	\N	\N	R 4463	6
2270	3. International Conference on Database Theory, Paris, December 12 - 14, 1990, ICDT `90 ; proceedings	\N	\N	1990	\N	\N	R 4960	6
2470	Object-oriented programming : with prototypes	3-540-56469-1	\N	1994	\N	\N	P 8587	6
2527	Parallel and distributed computing : theory and practice ; first Canada-France conference, Montral, Canada, May 19 - 21, 1994	3-540-58078-6	\N	1994	\N	\N	K 6736	6
2533	Distributed algorithms : 5th international workshop ; proceedings	3-540-55236-7	\N	1992	\N	\N	M 6319	6
2541	Algorithmic learning theory : 6th international workshop, ALT '95, Fukuoka, Japan, October 18 - 20, 1995 ; proceedings	3-540-60454-5	\N	1995	\N	\N	K 8641	6
2558	Progress in artificial intelligence : 6th Portuguese Conference on AI, EPIA '93, Porto, Portugal, October 6 - 8, 1993 ; proceedings	3-540-57287-2	\N	1993	\N	\N	K 7337	6
2663	Innovationen bei Rechen- und Kommunikationssystemen : eine Herausforderung fr die Informatik ; 24. GI-Jahrestagung im Rahmen des 13th World computer Congress IFIP Congress '94, Hamburg, 28.August - 2. September 1994	3-540-5831-30	\N	1994	\N	\N	R 6925	6
2676	Informationswirtschaft	\N	\N	\N	\N	\N	\N	6
2690	Mikrorechner-Systeme : Mikroprozessoren, Speicher, Peripherie	3-540-53489-X	\N	1991	\N	\N	R 5545	6
2697	Synchronisation in Mehrrechner-Datenbank-Systemen : Konzepte, Realisierungsformen und quantitative Bewertung	3-540-50348-X	\N	1988	\N	\N	R 5398	6
2744	CAAP 92	3-540-55251-0	\N	1992	\N	\N	M 6248	6
2770	5. sterreichische Artificial-Intelligence-Tagung : Innsbruck, 28. - 31. Mrz, 1989	3-540-51039-7	\N	1989	\N	\N	K 5407	6
2785	Information management in computer integrated manufacturing : a comprehensive guide to stat-of-the-art CIM solutions	3-540-60286-0	\N	1995	\N	\N	R 8396	6
2829	Structural Complexity I	3-540-18622-0	\N	1988	\N	\N	M 6396	6
2845	Static analysis : third international workshop, WSA '93, Padova, Italy, September 22 - 24, 1993 ; proceedings	3-540-57264-3	\N	1993	\N	\N	K 7334	6
2860	Neurocomputing : algorithms, architectures and application	3-540-53278-1	\N	1990	\N	\N	K 5699	6
2898	Distributed Algorithms : 7th international workshop, WDAG '93, Lausanne, Switzerland, September 27 - 29, 1993 ; proceedings	3-540-57271-6	\N	1993	\N	\N	K 7335	6
2910	Methodologies for intelligent systems : 6th international symposium, Charlotte, NC, USA, October 16 - 19, 1991 ; proceedings	3-540-54563-8	\N	1991	\N	\N	K 5499	6
2936	Parallel execution of Parlog	3-540-55382-7	\N	1992	\N	\N	M 6320	6
2948	Evolutionary computing : AISB Workhsop, Sheffield, UK, April 3 - 4, 1995 ; selected papers	3-540-60469-3	\N	1995	\N	\N	K 8807	6
2953	Case-based reasoning research and development : first international conference, ICCBR-95, Sesimbra, Portugal, October 23 - 26, 1995 ; proceedings	3-540-60598-3	\N	1995	\N	\N	K 8811	6
2963	Hypertext : ein nichtlineares Medium zwischen Buch und Wissensbank	3-540-53566-7	\N	1991	\N	\N	R 5702	6
2991	Object-oriented programming : 8th European Conference on Object-Oriented Programming, ECOOP '94, Bologna, Italy, July 4 - 8, 1994 ; proceedings	3-540-58202-9	\N	1994	\N	\N	P 9042	6
2995	Bringing telecommunication services to the people - IS&N '95 : Third International Conference on Intelligence in Broadband Services and Networks, Heraklion, Crete, Greece, October 16 - 19, 1995 ; proceedings	3-540-60479-0	\N	1995	\N	\N	T 8643	6
3004	Semantics of systems of concurrent processes : LITP Spring School on Theoretical Computer Science, La Roche Posay, France, April 23 - 27, 1990 ; proceedings	3-540-53479-2	\N	1990	\N	\N	K 4961	6
3009	Design and implementation of large spatial database : proceedings ; 1st Symposium SSD 89, Santa Barbara, California, July 17-18, 1989	3-540-52208-5	\N	1990	\N	\N	R 4832	6
3011	Mathematische Gesetze der Logik : Bd. I, Vorlesungen ber Aussagenlogik	\N	\N	1960	\N	\N	L 317	6
3013	Foundation of synergetics : Bd. I, Distributed active systems	3-540-52775-3	\N	1990	\N	\N	K 5688	6
3019	Current developments in knowledge acquisition : proceedings/ EKAW '92, 6th European Knowledge Aquisition Workshop, Heidelberg u. Kaiserslautern, May 18-22,1992	3-540-55546-3	\N	1992	\N	\N	K 5188	6
3026	GWAI-91 : 15. Fachtagung fr Knstliche Intelligenz, Bonn, 16.- 29. 9. 1991	3-540-54558-1	\N	1991	\N	\N	K 5497	6
3029	An extended entity-relationship model : fundamentals and pragmatics	3-540-57648-7	\N	1994	\N	\N	R 7332	6
3030	Parallel problem solving from nature : 1st workshop, PPSN I, Dortmund, October 1 - 3, 1990	3-540-54148-9	\N	1991	\N	\N	K 5784	6
3037	An approach to knowledge base management	3-540-54268-X	\N	1991	\N	\N	K 5245	6
3039	New systems and architecture for automatic speech recognition and synthesis	3-540-15177-X	\N	1985	\N	\N	K 5779	6
3058	KORSO: methods, languages, and tools for the construction of correct software : final report	3-540-60589-4	\N	1995	\N	\N	R 8827	6
3127	Information Systems and Data Management : 6th international conference, CISMOD '95, Bombay, India, November 15 - 17, 1995 ; proceedings	3-540-60584-3	\N	1995	\N	\N	R 8830	6
3145	Software configuration management : ICSE SCM-4 and SCM-5 Workshop ; selected papers	3-540-60578-9	\N	1995	\N	\N	R 8809	6
3151	Studien- und Forschungsfhrer Informatik	3-540-51214-4	2., neubarb. und erw. Aufl.	1989	\N	\N	A 6800	6
3164	Language and compilers for parallel computing : 6th international workshop, Portland, Oregon, USA, August 12 - 14, 1993 ; proceedings	3-540-57659-2	\N	1994	\N	\N	K 7308	6
3219	Fundamentals of algebraic specification	\N	\N	\N	\N	\N	\N	6
3223	Semantics : foundations and applikations ; proceedings / REX Workshop, Beekbergen, The Netherlands, June 1 - 4, 1992	3-540-56596-5	\N	1993	\N	\N	K 6346	6
3242	AXIOM : the scientific computation system	0-387-97855-0	\N	1992	\N	\N	M 5846	6
3249	Efficient checking of polynomials and proofs and the hardness of approximation problems	3-540-60615-7	\N	1996	\N	\N	M 8998	6
3265	Homomorphismen und Reduktionen linearer Sprachen	\N	\N	1970	\N	\N	K 5950	6
3308	Deductive and object-oriented database : fourth international conference, DOOD '95, Singapore, December 4 - 7, 1995 ; proceedings	3-540-60608-4	\N	1995	\N	\N	R 8874	6
3309	Deductive and object oriented database	\N	\N	1991	\N	\N	R 5723	6
3332	Progress in case-based reasoning : first United Kingdom workshop, Salford, UK, January 12, 1995 ; proceedings	3-540-60654-8	\N	1995	\N	\N	K 8941	6
3350	Disconnected operation in a distributed file system	3-540-60627-0	\N	1996	\N	\N	T 8997	6
3387	Types for proofs and programs : International Workshop Types '94, Bastad, Sweden, June 6 - 10, 1994 ; selected papers	3-540-60579-7	\N	1995	\N	\N	K 8810	6
3484	Fast software encryption : second international workshop, Leuven, Belgium, December 14 - 16, 1994, proceedings	3-540-60590-8	\N	1995	\N	\N	M 8831	6
3492	Boolean calculus of differences	3-540-10286-8	\N	1981	\N	\N	M 6918	6
3499	Logischer Entwurf digitaler Systeme	3-540-06067-7	\N	1973	\N	\N	M 5951	6
3529	Advances in fuzzy logic, neural networks and genetic algorithms : IEEE/Nagoya-University World Wisepersons Workshop, Nagoya, Japan, August 9 - 10, 1994 ; selected papers	3-540-60607-6	\N	1995	\N	\N	K 8873	6
3545	Design and implementation of symbolic computation systems : international symposium, DISCO '92, Bath, U.K. , April 13 - 15, 1992 , proceedings	3-540-57272-4	\N	1993	\N	\N	M 6859	6
3551	Graph-theoretic concepts in computer science : 18th international workshop, WG '92, Wiesbaden-Naurod, Germany, June 18 - 20, 1992 ; proceedings	3-540-56402-0	\N	1993	\N	\N	M 6146	6
3586	Intelligent agents II : agent theories, architectures, and languages ; IJCAI'95 Workshop (ATAL), Montral, Canada, August 19 - 20, 1995, proceedings	3-540-60805-2	\N	1995	\N	\N	K 9077	6
3616	Advances in Cryptology - CRYPTO `92 : 12th Annual International Cryptology Conference, Santa Barbara, California, USA, August 16 - 20, 1992; proceedings	3-540-57340-2	\N	1993	\N	\N	K 7302	6
3628	Data base systems : proceedings ; 5th Informatik Symposium, IBM Germany, Bad Homburg v.d.H., September 24 - 26, 1975	3-540-07612-3	\N	1976	\N	\N	R 6930	6
3648	Object representation in computer vision : International NSF-ARPA Workshop, New York City, NY, USA, December 5 - 7, 1994 ; proceedings	3-540-60477-4	\N	1995	\N	\N	R 8808	6
3674	Active visual inference of surface shape	3-540-60642-4	\N	1995	\N	\N	R 8982	6
3716	Automated modelling of physical systems	3-540-60641-6	\N	1995	\N	\N	K 8999	6
3739	OOER '95: Object-Oriented and Entity-Relationship Modeling : 14th international conference, Gold Coast, Australia, December 13 - 15, 1995 ; proceedings	3-540-60672-6	\N	1995	\N	\N	R 8942	6
3757	Network and operating systems support for digital audio and video : 5th international workshop, NOSSDAV '95, Durham, New Hampshire, USA, April 19 - 21, 1995 ; proceedings	3-540-60647-5	\N	1995	\N	\N	R 8939	6
3899	Htte : die Grundlagen der Ingenieurwissenschaften	3-540-19077-5	29. vllig neu bearb. Aufl. , berichtigter Nachdr.	1991	\N	\N	T 6446	6
3975	Information systems and artificial intelligence : integration aspects; 1st Workshop on Information Systems and Artificial Intelligence, Ulm, March 19-21, 1990, proceedings	3-540-53557-8	\N	1991	\N	\N	K 4968	6
4069	Informatik : eine einfhrende bersicht	\N	\N	\N	\N	\N	\N	6
4078	Informatik : eine grundlegende Einfhrung	\N	\N	\N	\N	\N	\N	6
4103	Computer-Numerik	\N	\N	\N	\N	\N	\N	6
4170	Projektleiter-Praxis : erfolgreiche Projektabwicklung durch verbesserte Kommunikation und Kooperation ; ein Arbeitsbuch	3-540-56779-8	2. unv. Aufl.	1993	\N	\N	R 5368	6
4290	Progress in evolutionary computation : AI '93 and AI '94 Workshops on Evolutionary Computation, Melbourne, Victoria, Australia, November 16, 1993, Armidale, NSW, Australia, November 21 - 22, 1994 ; selected papers	3-540-60154-6	\N	1995	\N	\N	K 8462	6
4298	The dynamics of concepts : a connectionist model	3-540-57647-9	\N	1994	\N	\N	K 7290	6
4299	Advances in case-based reasoning : second European workshop, EWCBR-94, Chantilly, France, November 7 - 10, 1994 ; selected papers	3-540-60364-6	\N	1995	\N	\N	K 8806	6
4309	Computer vision - ECCV '94 : third European Conference on Computer Vision, Stockholm, Sweden, May 2 - 6, 1994 ; proceedings	\N	\N	\N	\N	\N	\N	6
4361	Graph theoretic concepts in computer science : 22nd International Workshop, WG '96, Cadenabbia, Italy, June 12 - 14, 1996 ; proceedings	3-540-62559-3	\N	1997	\N	\N	M 9731	6
4376	Termination proofs for logic programs	3-540-52837-7	\N	1990	\N	\N	K 5506	6
4380	Types for proofs and programs : International Workshop TYPES '93, Nijmegen, Netherlands, May 24 - 28, 1993 ; selected papers	3-540-58085-9	\N	1994	\N	\N	K 6737	6
4388	The logic of theory change : workshop, Konstanz, October 13 - 15, 1989 ; proceedings	3-540-53567-5	\N	1991	\N	\N	K 4969	6
4389	Advances in Petri nets 1989 : 9. European Workshop on Applications and Theory of Petri Nets, Venice, Italy in June 1988	3-540-52494-0	\N	1990	\N	\N	K 4999	6
4390	Uncertainty in knowledge bases: proceedings /3. International Conference on Information Processing and Management..	3-540-54346-5	\N	1991	\N	\N	K 5433	6
4393	Combinatorial pattern matching : 5th Annual Symposium, CPM'94, Asilomar, CA, USA, June 5 - 8, 1994 ; proceedings	3-540-58094-8	\N	1994	\N	\N	K 6738	6
4405	Algebraic and logic programming : 4th international conference, ALP '94, Madrid, Spain, September 14 - 16, 1994, ; proceedings	3-540-58431-5	\N	1994	\N	\N	K 7770	6
4409	Advances in Cryptology - ASIACRYPT '91 : International Conference on the Theory and Application of Cryptology, Fujiyoshida, Japan, November 11 - 14, 1991 ; proceedings	3-540-57332-1	\N	1993	\N	\N	K 7301	6
4412	Artificial intelligence and symbolic mathematical computing : International Conference AISMC-1, Karlsruhe, Germany, August 3 - 6, 1992 ; proceedings	3-540-57322-4	\N	1993	\N	\N	K 7320	6
4429	Meta-level control for deductive database systems	\N	\N	1991	\N	\N	R 5221	6
4440	The Newton-Cauchy framework : a unified approach to unconstrained nonlinear minimization	3-540-57671-1	\N	1994	\N	\N	M 7309	6
4443	Design and implementation of symbolic computation systems : international symposium, DISCO '93, Gmunden, Austria, September 15 - 17, 1993 , proceedings	3-540-57235-x	\N	1993	\N	\N	M 6860	6
4447	Applied algebra, algebraic algorithms and error correcting codes : 5. International Conference, AAECC-5, Menorca, Spain	3-540-51082-6	\N	1989	\N	\N	M 5790	6
4448	Solving ordinary differential equations	\N	\N	\N	\N	\N	\N	6
4452	Maschinelles Lernen und Wissensbasierte Systeme : systematische Einfhrung mit praxisorientierten Fallstudien	3-540-61302-1	\N	1997	\N	\N	K 9698	6
4501	Fderierte Datenbanksysteme : Konzepte der Datenintegration	3-540-63176-3	\N	1997	\N	\N	R 9758	6
4642	Euro-Par '96 Parallel Processing : Second International Euro-Par Conference Lyon, France, August 26-29, 1996 ; proceedings	\N	\N	\N	\N	\N	\N	6
4676	Vorlesungen ber Informatik	\N	\N	\N	\N	\N	\N	6
4746	Energy minimization methods in computer vision and pattern recognition : international workshop EMMCVPR '97, Venice, Italy, May 21 - 23, 1997 ; proceedings	3-540-62909-2	\N	1997	\N	\N	K 9608	6
4836	Struktur und Interpretation von Computerprogrammen : eine Informatik-Einfhrung	3-540-52043-0	\N	1991	\N	\N	P 5786	6
4841	Technische Informatik	\N	\N	\N	\N	\N	\N	6
241	An introduction to TCP/IP	0-387-96651-X	\N	1988	\N	\N	T 5462	6
625	Maple V : learning guide	0-387-94575-X	\N	1996	\N	\N	M 5973	6
645	Search in artificial intelligence	3-540-96750	\N	1988	\N	\N	K 5431	6
852	Linear system theory	0-387-97573-X	\N	1991	\N	\N	K 6117	6
854	Maple V - First leaves : a tutorial introduction to Maple V	0-387-97621-3	2. print.	1993	\N	\N	M 6413	6
1118	A course in number theory and cryptography	0-387-96576-9	3. print.	1987	\N	\N	K 6394	6
1561	The algorithmic beauty of plants	0-387-97297-8	\N	1990	\N	\N	R 5865	6
2161	Computer simulations with Mathematica : explorations in complex physical and biological systems	0-387-94274-2	\N	1995	\N	\N	K 8368	6
2181	Mathematical foundations of computer science	0-7-97450-4	\N	1991	\N	\N	M 5603	6
2232	Parallel algorithms for machine intelligence and vision	0-387-97227-7	\N	1990	\N	\N	M 5727	6
2446	An introduction to formal language theory	0-387-96698-6	\N	1988	\N	\N	K 5206	6
2529	Projects in scientific computing	3-540-97808-9	\N	1994	\N	\N	R 7804	6
2599	Symmetries and differential equations	0-387-96996-9	\N	1989	\N	\N	M 7346	6
3182	The Maple handbook : Maple V, release 4	0-387-94622-5	\N	1996	\N	\N	M 5972	6
3197	Maple V : programming guide	0-387-94576-8	\N	1996	\N	\N	M 5974	6
4219	Computational geometry : an introduction	3-540-96131-3	2., corr. print.	1988	\N	\N	M 9527	6
4328	Exploratory vision : the active eye	0-387-94563-6	\N	1996	\N	\N	K 9372	6
81	Informatik	3-211-82860-5	3., erw. Aufl.	1996	\N	\N	R 9448	6
114	Kurs in logischer Programmierung	3-211-82235-6	\N	1990	\N	\N	P 5606	6
179	Programmentwicklung und Verifikation	3-211-81867-7	\N	1989	\N	\N	P 4481	6
313	Geometric Modelling	3-211-82399-9	\N	1993	\N	\N	M 5303	6
318	Expertensysteme	3-211-82221-6	\N	1990	\N	\N	K 5442	6
551	Neurale Netze	3-211-82220-8	\N	1990	\N	\N	K 4970	6
958	Parallel prozesses and related automata = Parallele Prozesse und damit zusammenhngende Automaten	\N	\N	1981	\N	\N	R 3938	6
2485	Qualitative reasoning : modeling and the generation of behavior	3-211-82579-7	\N	1994	\N	\N	K 7307	6
2998	Database and expert systems application : proceedings of the International Conference in Vienna, Austria, 1990	0-387-82234-8	\N	1990	\N	\N	R 5858	6
3212	Methoden der angewandten Graphentheorie	3-211-81358-6	\N	1976	\N	\N	M 5711	6
4087	Einfhrung in die Mathematik fr Informatiker	\N	\N	\N	\N	\N	\N	6
516	Elementare Logik	\N	\N	1967	\N	\N	L 1412	6
414	Visualization in supercomputing	3-540-97149-1	\N	1990	\N	\N	R 5701	6
506	Scientific data analysis: an introd. to overdetermined systems	0-387-97201-3	\N	1990	\N	\N	M 4980	6
691	Fault tolerant distributed computing	3-540-97385-0	\N	1990	\N	\N	M 5687	6
3003	Computer animation '90 : 2. International Workshop on Computer Animation; Geneva, April 25 - 27, 1990	4-431-70061-7	\N	1990	\N	\N	R 5698	6
1326	Supercomputing : applications, algorithms and architectures	3-540-70070-6	\N	1991	\N	\N	R 5671	6
56	Das Word-fr-Windows-Buch : (Windows 3.0 ; neu; Alles zur Version 1.1.	3-887-45-769-2	4 Auflg.	1991	\N	\N	R 5191	19
168	Quick Referenz DR DOS 6.0	3-88745-858-3	\N	1992	\N	\N	P 5329	19
223	Turbo-Pascal Power Tools : Tips, Tricks und Utilities	3-88745-741-2	4. Aufl.	1991	\N	\N	P 5332	19
865	PC-Speicherverwaltung : [optimale Speicherausnutzung unter DOS , optimale Speicherausnutzung unter verschiedenen CPU's ...	3-8155-0002-8	\N	1993	\N	\N	T 6386	19
898	QuickStart Norton Commander 4.0 : [der Einstieg in 20 Schritten]	3-8155-5574-4	\N	1993	\N	\N	P 6381	19
1259	Das Midi Buch : [fr Anfnger und Fortgeschrittene]	3-8155-7023-9	2., berarb. Aufl.	1993	\N	\N	P 7211	19
3701	PC selbst reparieren, tunen und erweitern	3-8155-0129-6	1. Aufl.	1994	\N	\N	T 7688	19
3718	V.24/RS 232C Kommunikation	3-88745-581-9	2. Aufl.	1990	\N	\N	T 5316	19
327	36. Internationales Wissenschaftliches Kolloquium [Informatik]	0374-3365	\N	1991	\N	\N	VL	407
2535	Rechnergesttzter Entwurf und Architektur mikroelektronischer Systeme : Vortrge der 3. GI/ITG/GME-Fachtagung, Oberwiesenthal, 16./17. Mai, 1994 ; Tagungsband	\N	\N	1994	\N	\N	R 6924	152
412	Programmierung und Bearbeitung groer Informationsmengen	\N	\N	1972	\N	\N	P 2413	20
1155	Untersuchungsmethoden der Theorie der Zufallsfunktionen mit praktischen Anwendungen	\N	\N	1965	\N	\N	M 806	20
3186	Elemente der Programmierung : mit 16 Tabellen	\N	\N	1964	\N	\N	P 1793	20
3770	Einfhrung in die mathematische Logik	\N	\N	\N	\N	\N	\N	20
1230	Workflow-Management in verteilten Systemen : Entwurf und Betrieb geregelter arbeitsteiliger Anwendungssysteme	\N	\N	1993	\N	\N	R 7167	20
510	Electronic handling of information : testing and evaluation	\N	\N	1967	\N	\N	R 3729	18
234	Eine hierarchische Wissenstruktur fr die Musteranalyse	\N	\N	1988	\N	\N	K 4135	56
1847	Datengraphen und deren Transformation: eine Konzept zur Spezifikation von Datentypen	\N	\N	1978	\N	\N	R 3194	56
363	Mehrdimensionale Zugriffspfade in Relationalen Datenbanksystemen	\N	\N	1992	\N	\N	VL	56
1979	An introduction to mathematical risk theory	0-918930-08-1	\N	1980	\N	\N	M 7042	56
2017	On a Theorem of K. A. Posse Concerning Gaussian Quadrature of Chebyshev-Type	\N	\N	1991	\N	\N	MATH	56
2567	Die Programmiersprache Pascal : [ISO-Standard 7185]	\N	15., berarb. Aufl.	1992	\N	\N	VL	56
2603	Entwicklung eines Prprozessors fr die in Pascal eingebettete Graphik-Sprache LIG/P mit Hilfe eines Compiler Compilers	\N	\N	1982	\N	\N	VL / F	56
2607	berlegungen zur Syntax und Semantik von Spracherweiterungen dargestellt am Beispiel der Graphik-Sprache LIG/P	\N	\N	1982	\N	\N	VL / F	56
2691	Mitbestimmung und Datenschutz - Handlungsmglichkeiten der Betriebs- und Personalrte	3-88722-196-6	\N	1988	\N	\N	VL	56
2524	Implementierung des Planarittskriteriums von Hopcroft	\N	\N	1992	\N	\N	VL / F	56
2568	The synthesizer generator reference manual	\N	\N	1985	\N	\N	VL / F	56
688	Chaos, dynamics, and fractals : An algorithmic approach to deterministic chaos	0-521-41658-2	\N	1993	\N	\N	DER 5351	178
1244	Mathematics for computer graphics	0-521-37574-6	\N	1992	\N	\N	R 6420	178
1514	The logic of typed feature structures : with applications to unification grammars, logic programs and constraint resolution	0-521-41932-8	\N	1992	\N	\N	K 7193	178
2138	Lectures on parallel computation	0-521-41556-X	1. ed.	1993	\N	\N	M 6650	178
2937	An introduction to logical design of digital circuits	0-521-09705-3	\N	1972	\N	\N	M 6914	178
4556	Eigenspaces of graphs	0-521-57352-1	1. publ.	1997	\N	\N	M 9593	178
4873	Developing business objects : [lessons learned from applying and succeeding with Object Technology]	0-521-64825-4	1. publ.	1998	\N	\N	R 10074	178
679	Two-level functional languages	0-521-40384-7	1. ed.	1992	\N	\N	K 7620	178
919	Differential equations : their solution using symmetries	0-521-35531-1	\N	1989	\N	\N	M 7039	178
951	Formal semantics and pragmatics for natural language querying	0-521-35433-1	1. ed.	1990	\N	\N	K 7165	178
1659	Proofs and types	0-521-37181-3	reprinted with minor corr.	1993	\N	\N	L 7135	178
2111	Algorithmic information theory	0-521-34306-2	1. ed., reprinted with rev.	1992	\N	\N	K 7172	178
2197	Formal methods in artificial intelligence	0-521-42421-6	1. ed.	1991	\N	\N	K 7171	178
2198	Logic and computation : interactive proof with Cambridge LCF	0-521-39560-7	1. ed.	1990	\N	\N	L 7152	178
2213	Updating logical databases	0-521-37371-9	1. ed.	1990	\N	\N	K 7124	178
2890	Mathematical methods for CAD	0-521-43691-5	1. ed.	1992	\N	\N	M 5908	178
4461	Meaning and speech acts	\N	\N	\N	\N	\N	\N	178
4510	Abenteuer Algorithmus	\N	\N	\N	\N	\N	\N	178
456	Dictionary of artificial intelligence and neural networks: English-German, German-English	3-527-27994-6	\N	1991	\N	\N	W 5466	113
1222	Developing C/C++ software in the OS/2 environment	0-442-01240-3	\N	1994	\N	\N	P 7462	73
162	Clipper : mit 5.0	3-341-01031-9	\N	1991	\N	\N	P 5747	13
358	Expertensysteme in der technischen Diagnostik	\N	\N	1990	\N	\N	K 4730	13
515	Maschinelles Nachweisen von Dokumenten	\N	\N	1972	\N	\N	R 2514	13
990	Analoge Schaltungen	3-341-01089-0	4., stark bearb. Aufl.	1994	\N	\N	T 5934	13
1036	Knstliche Intelligenz : Einfhrung und technische Anwendungen	\N	\N	1991	\N	\N	P 4726	13
1150	Anglo-amerikanische Abkrzungen und Kurzwrter der Elektrotechnik : und angrenzender Gebiete	\N	\N	1970	\N	\N	W 2095	13
2013	Datenbanken. Entwurf und Anwendung	\N	\N	1990	\N	\N	R 4748	13
2024	Informationsverarbeitung mit Pascal	3-341-00522-6	\N	1990	\N	\N	P 4725	13
2147	Programmieren mit Visual C++ : MFC, OLE und ODBC in der Praxis	3-341-01102-1	1. Aufl.	1995	\N	\N	P 8420	13
3229	Technikwrterbuch Knstliche Intelligenz : Englisch-Deutsch, Deutsch-Englisch ; mit je etwa 6 500 Wortstellen	\N	1. Aufl.	1990	\N	\N	W 6941	13
3663	Kleines Lexikon Multimedia und DF	3-341-01159-5	1. Aufl.	1996	\N	\N	W 9412	13
4010	Knstliche Intelligenz und automatische Wissensverarbeitung	3-341-00862-4	\N	1991	\N	\N	K 4973	13
28	Effektive Starten mit Turbo C++	3-528-05131-0	\N	1991	\N	\N	P 5467	2
38	Turbo-Assembler-Wegweiser	3-528-04768-2	\N	1990	\N	\N	P 5457	2
50	Dynamische Systeme und Fraktale : computergrafische Experimente mit Pascal	3-528-34461-	4. berarb. Aufl.	1992	\N	\N	R 5694	2
67	Turbo-Pascal 6.0 griffbereit	3-528-34606-X	4. berarb. Aufl.	1991	\N	\N	P 5856!	2
97	Lie-Gruppen und Lie-Algebren	3-528-06432-3	\N	1991	\N	\N	M 5195	2
109	Software-Engineering	3-528-24284-1	3. durchges. Aufl.	1992	\N	\N	R 5682	2
125	Vom Prozessorkonzept zur Programmierung	3-528-04623-6	\N	1991	\N	\N	P 5535	2
136	Lsung linearer Gleichungssysteme auf Parallelrechnern	3-528-06397-1	\N	1990	\N	\N	M 5693	2
145	Wege zu HyperCard : der Einstieg in eine neue Software-Generation	3-528-15119-6	2. verb. Aufl.	1992	\N	\N	R 5837	2
150	Computer-Lsungen gewhnlicher Differentialgleichungen : das Anfangswertproblem	3-528-04165-X	\N	1984	\N	\N	M 5692	2
237	Multivariate Statistik in den Natur- und Verhaltenswissenschaften	3-528-18595-3	2. berarb. Aufl.	1987	\N	\N	M 5644	2
271	WordPerfect : Tips mit Grips	3-528-05113-2	\N	1991	\N	\N	R 6060	2
275	Windows Power-Programmierung : System- und Anwendungsprogrammierung mit Borland Pascal 7.0 und Turbo Pascal fr Windows	3-528-05316-X	\N	1993	\N	\N	P 6188	2
284	Datenbankprogrammierung mit Paradox 4-0 : ein anleitung zur effizenten Entwicklung von Datenbankapplikationen	3-528-05222-8	\N	1993	\N	\N	P 6208	2
322	Hochleistungs-Transaktionssysteme : Konzepte und Entwicklungen moderner Datenbankarchitekturen	3-528-05343-7	\N	1993	\N	\N	R 5399	2
439	Automated theorem proving	3-528-18520-1	2., rev. Aufl.	1987	\N	\N	K 4630	2
546	Simulation neuronaler Netze : Grundlagen, Modelle, Programme in Turbo-pascal, mit trickreichen Programmen in Turbo Pascal, Version 6	3-528-05140-X	\N	1991	\N	\N	K 5469	2
803	Parallel algorithms for partial differential equations	3-528-07631-3	\N	1991	\N	\N	M 5691	2
864	Assembler-Programmierung mit dem PC : eine schrittweise und praxisnahe Einfhrung	3-528-14791-1	2., verb. u. erw. Aufl.	1992	\N	\N	P 6018	2
888	Lie-Gruppen und Lie-Algebren	3-528-06432-3	\N	1991	\N	\N	M 6294	2
1126	Vieweg Software-Trainer Micorsoft Access fr Windows	3-528-05306-2	\N	1993	\N	\N	P 6132	2
1250	Das Vieweg-Latex-Buch	3-528-15145-5	2. verb. Aufl.	1993	\N	\N	R 6270	2
1266	Sichtweisen der Informatik	3-528-05263-5	\N	1992	\N	\N	R 5194	2
1468	Rechnerarchitektur : Analyse, Entwurf, Implementierung, Bewertung	3-528-05173-6	\N	1994	\N	\N	R 7040	2
1832	Theorie und Praxis der Booleschen Algebra	3-528-08273-9	\N	1974	\N	\N	M 5945	2
2148	Informatik fr Ingenieure : Bd. I, Algorithmen, Programme Datenstrukturen	3-528-04117-X	\N	1991	\N	\N	R 5821	2
2450	Die Wissensreprsentationssprache PO 5 : Sprachbeschreibung und Einfhrung in die regelorientierte Programmierung	3-528-04498-5	\N	1987	\N	\N	K 4629	2
2959	Pascal-Programme zu Optimierungsmethoden des Operations Research	3-528-06306-8	\N	1989	\N	\N	M 5322	2
2965	Logische Grundlagen der knstlichen Intelligenz	3-528-04638-4	\N	1989	\N	\N	K 4894	2
3089	Boolesche Algebra und ihre Anwendungen	\N	\N	1964	\N	\N	M 6915	2
3139	Berechenbarkeit, Komplexitt, Logik : eine Einfhrung in Algorithmen, Sprachen und Kalkle unter besonderer Bercksichtigung ihrer Komplexitt	\N	2., ber. Aufl.	1986	\N	\N	M 4874	2
4191	Protocol engineering : a rule-based approach	3-528-05243-0	\N	1992	\N	\N	K 5984	2
115	Logische und funktionale Programmierung : Grundlagen einer Kombination	3-528-05127-2	\N	1991	\N	\N	P 5468	2
133	Codierungstheorie : eine Einfhrung	3-528-06419-6	\N	1991	\N	\N	K 5765	2
199	Units und Utilities fr Turbo-Pascal	3-528-05211-2	\N	1992	\N	\N	P 5756	2
295	100 Rezepte fr Excel 4.0	3-528-05268-6	\N	1992	\N	\N	R 6103	2
333	Simulationstechnik : 7. Symposium in Hagen, Sept 91	3-528-06440-4	\N	1991	\N	\N	K 5766	2
444	Kryptologie	3-528-08990-3	\N	1987	\N	\N	R 4772	2
1898	Objektorientierte Programmierung mit Smalltalk/V : Grundlagen, Systemstrukturen und praktische Einfhrung	3-528-05447-6	\N	1994	\N	\N	P 7818	2
3511	Angewandte Automatentheorie. In 2 Bnden	\N	\N	1972	\N	\N	L 2433	2
1585	Objektorientierte Netzwerkprogrammierung : Grundlagen und erfolgreiche Praxis mit C++	3-528-05429-8	\N	1995	\N	\N	P 7817	2
178	Datensicherheit am PC	3-8092-0895-7	\N	1992	\N	\N	R 5325	87
466	Teleworking explained	0-471-93975-7	\N	1993	\N	\N	T 6426	154
763	A guide to computer algebra systems	0-471-92910-7	\N	1991	\N	\N	M 7009	154
1478	Introduction to switching theory and logical design	0-471-39882-9	2. ed.	1974	\N	\N	M 6910	154
398	Syntactic and structural pattern recognition : theory and applications	9971-50-552-5	\N	1990	\N	\N	K 5661	48
2049	Informations- und Wissensverarbeitung : theoretische Grundlagen wissensbasierter Systeme	3-11-012756-3	\N	1989	\N	\N	K 5286	34
\.


--
-- Data for TOC entry 37 (OID 366825)
-- Name: todotab; Type: TABLE DATA
--

COPY todotab (buchid, titel, isbn, auflage, jahr, preis, waehrung, signatur, verlagsid) FROM stdin;
2	Spreadsheets: Tabellenkalkulation fr Naturwissenschaftler	3-528-05256-2	\N	1992	\N	\N	R 5830	2
4	Programmiersysteme fr elektronische Rechenanalagen	\N	\N	1967	\N	\N	P 2132	5
5	LATEX. Kompaktfhrer	3-89319-152-6	2. durchges. Aufl.	1991	\N	\N	R 5746	1
6	Windows fr Workgroups 3.11	3-87791-582-5	\N	1994	\N	\N	R 8274	4
7	DOS-Software	3-8023-1174-4	2. Aufl.	1992	\N	\N	Zeitschrift	3
10	Learnig GNU Emacs: (UNIX text processing)	0-937175-84-6	\N	1991	\N	\N	R 5791	7
11	WordPerfect fr Windows. Bd.1 : Das Fenster zur Textbearbeitung	3-7785-2139-X	\N	1992	\N	\N	R 5767	61
13	Lokale Netze - PC-Netzwere: moderne Datenkommunikation dargestellt am Beispiel von PC-Netzwerken	3-446-15935-5	\N	1991	\N	\N	T 5628	11
14	Einfhrung in die Informatik: Skriptum Informatik I, II	3-7281-1793-5	3. durchges. Aufl.	1991	\N	\N	R 5635	12
16	Kommunikation mit ISDN: Komponenten, Standardisierung, Einsatzmglichkeiten, Nutzen und Kritik	3-89090-925-6	\N	1992	\N	\N	T 5668	4
17	Der PC als intelligente Schaltzentrale : von der einfachen Schnittstelle zum komplexen Echtzeit-Interface	3-89090-651-6	\N	1990	\N	\N	T 5632	4
22	Foundation of cognitive science	0-262-16112-5	2. Aufl.	1990	\N	\N	K 5861	16
26	Prinzipien und Realisierung von Betriebssystemen	3-519-02271-0	3., berarb. u. erw. Aufl.	1989	\N	\N	P 6043	20
27	C- das Pointer-Buch	3-486-22247-3	\N	1992	\N	\N	P 5757	5
29	Standardsoftware Benutzeroberflche MS-Windows : eine strukturierte Einfhrung	3-499-18182-7	\N	1992	\N	\N	R 5801	23
31	Gallium arsenide computer design : GaAs	0-8186-0795-5	\N	1988	\N	\N	T 5385	431
32	Microsoft Basic PDS 7.1 : Programmieren mit dem Microsoft Professional Development	3-528-15152-8	2. berarb. Aufl.	1992	\N	\N	P 5750	2
34	Einfhrung in die objektorientierte Programmierung	3-486-21615-5	\N	1992	\N	\N	P 5754	5
39	A comprehensive guide to AI and expert systems	\N	\N	1986	\N	\N	K 4103	29
40	Unix System V, documentaor's workbench: reference manual	0-13-943580-8	\N	1989	\N	\N	P 5513	30
43	Lexikon der Informatik und Kommunikationstechnik	3-18-400894-0	\N	1990	\N	\N	W 5868	24
46	PC-Programme fr das Studium : Eine Einfhrung in WordPerfect, DrawPerfect und DataPerfect	3-88295-9	\N	1992	\N	\N	R 5192	32
47	Berechnungstheorie fr Informatiker	\N	\N	1988	\N	\N	M 4446	20
49	Grundlagen der Datenverarbeitung	3-11-012025-9	8. durchges. Aufl.	1989	\N	\N	R 5645	34
51	Das Freelance Graphics fr Windows Buch	3-88745-198-8	\N	1992	\N	\N	R 5753	19
52	Harvard Graphics 2.3 : Business-Grafiken professionell gestalten	3-87791-081-5	\N	1991	\N	\N	R 5565	4
45	Internetworking with TCP/IP and UNIX	0-201-58629-0	\N	1993	\N	\N	T 6725	1
54	68000 kompakt : der Assembler-Befehlssatz der 680xx-Prozessoren	3-7723-7632-0	\N	1989	\N	\N	P 5125	36
59	Programmierung neuronaler Netze	3-89319-293-X	\N	1991	\N	\N	K 5742	1
60	Datenschutz in Kommunikationssystemen	3-89238-004-X	\N	1987	\N	\N	R 4616	39
61	Bundes-Angestelltentarifvertrag : BAT ; Stand 31.5.1994.	3-423-05553-7	10. Aufl.	1994	\N	\N	LS	63
62	Handbuch DERIVE : Der Mathematik- Assistent fr Ihren Personalcomputer	\N	\N	1992	\N	\N	M 5302	41
68	Random graphs	0-12-111755-3	\N	1985	\N	\N	M 5684	43
69	MS-Excel 4.0	3-87791-336-9	\N	1992	\N	\N	R 5337	4
71	Awk: die Programmiersprache fr UNIX und DOS	3-7723-4231-0	\N	1991	\N	\N	P 5490	36
73	Supercomputing '91 : Proceedings Albuquerque, nov. 18-22, 1991,	0-8186-9158-1	\N	1991	\N	\N	R 5878	46
77	Expertensysteme: Werkzeuge u. Anwendungen	\N	\N	1989	\N	\N	K 4655	5
78	A chaotic hierachy	981-02-0023-4	\N	1991	\N	\N	K 5243	48
82	Fuzzy Sets in der Netzplantechnik	3-8244-0066-9	\N	1991	\N	\N	M 5510	52
85	Very large scale computation in 21st century	0-89871-279-3	\N	1991	\N	\N	T 6418	53
86	List Processing	\N	2.	1968	\N	\N	R 2055	54
87	Excel 2.2	3-89011-750-3	\N	1991	\N	\N	R 5553	10
88	Works Version 2.0 : Adreverwaltung und Korrespondenz	3-87791-108-0	\N	1991	\N	\N	R 5560	4
89	Frage & Antwort 4.0 : kennenlernen, ausprobieren, beherrschen, nachschlagen	3-87791-120-X	\N	1992	\N	\N	R 5658	4
90	MS-WORKS-Praxis fr kaufmnnische Berufe	3-519-02666-X	\N	1991	\N	\N	R 5737	20
92	PostScript Level 2 griffbereit	3-528-05269-4	\N	1992	\N	\N	R 5912	2
94	Anonyme Kommunikation in Netzen	3-411-15531-0	\N	1992	\N	\N	T 5805	57
98	Das Professional OS-9/68000 Benutzerhandbuch	\N	\N	1989	\N	\N	P 5768	58
99	Praxis der PC-Vernetzung: Hard- u. Software, Administration, Sicherheitsfragen	3-89319-292-1	\N	1990	\N	\N	R 4827	1
100	Computer vision : 2Bd.	0-8186-9102-6	\N	1991	\N	\N	R 5870!	59
101	AIX : IBM`s Unix strategy	0-927695-67-7	\N	1991	\N	\N	P 5862	60
102	Unix-Handbuch : System V	3-88745-577-0	5. Aufl.	1992	\N	\N	P 5843	19
103	Turbo Assembler und Debugger	3-7785-1966-2	\N	1992	\N	\N	P 5838	61
104	Neural networks in artificial intelligence	0-13-612185-3	\N	1991	\N	\N	K 5709	158
105	BAfG-Bildungsfrderung : Stand 15. August 1993	3-423-05033-0	20., neubearb. Aufl.	1994	\N	\N	LS	63
106	C : erfolgreich starten, sicher nutzen	3-87791-026-2	\N	1991	\N	\N	P 5595	4
107	Willkommen am Macintosh	3-87791-048-3	\N	1991	\N	\N	T 5563	62
112	Das groe 386 Buch	3-89011-393-1	4. berarb. Aufl.	1991	\N	\N	T 5556	10
113	Transputer : Grundlagen, Programmierung und Anwendung	3-7785-2114-4	\N	1992	\N	\N	R 5819	61
120	Scannen und optische Zeichenerkennung	3-89319-416-9	\N	1993	\N	\N	T 6093	1
122	3D-Computergrafik und -animation	3-89319-522-X	\N	1993	\N	\N	R 6071	1
124	Datenbanksysteme: internationales Symposium 1977	3-7908-0193-3	\N	1978	\N	\N	R 3158	68
126	PC intern 3.0 : Systemprogrammierung	3-89011-591-8	\N	1992	\N	\N	R 5833	10
128	Autoatlas Deutschland : 1 zu 250 000	3-88445-394-7	3. Aufl.	1992	\N	\N	A 5321	69
130	DOS, Version 5.0 : Batch-Dateien	3-87791-121-8	\N	1991	\N	\N	P 6039	4
134	UNIX C-Programmierung : das Kompendium	3-89362-087-7	\N	1991	\N	\N	P 5470	71
137	Softwaresystem zur Formelmanipulation. Praktisches Arbeiten mit den Computer-Algebra-Systemen REDUCE, MACSYMA und DERIVE	\N	\N	1990	\N	\N	M 5406	72
140	Client/Server programming with OS/2 2.1	0-442-01833-9	3. ed.	1993	\N	\N	P 7414	73
144	Risikotheorie : Stochastische Modelle und Statistische Methoden	3-88487-201-X	1990	1990	\N	\N	M 5366	75
146	System development methodology	\N	\N	1978	\N	\N	R 3187	76
148	Drucken unter Windows	3-8155-0001-X	\N	1992	\N	\N	T 5816	19
149	Graphs	0-444-87603-0	3. rev. ed.	1991	\N	\N	M 5720	76
151	Multimedia applications development : using DVI technology	0-07-043297-X	\N	1992	\N	\N	R 5707	29
154	ALGOL-Manual der ALCOR-Gruppe : Einfhrung in die algorithmische Formelsprache ALGOL ; mit 3 Tabellen	\N	\N	1965	\N	\N	P 1078	5
156	Numerische Mathematik	3-326-00591-1	\N	1991	\N	\N	M 5847	83
157	Publisher fr Windows : DTP nicht nur fr Profis	3-87791-281-8	\N	1992	\N	\N	R 6038	4
159	DATA BECKERS groe WORD 5.0 TOOLBOX	3-89011-809-7	2. leicht vernd. Aufl.	1990	\N	\N	R 5312	85
160	Turbo C 2.0	3-89090-215-4	\N	1990	\N	\N	R 5338	4
164	EDV-Fachbegriffe : kurz und bndig	3-8092-0830-2	\N	1991	\N	\N	W 5323	87
165	Mietgesetze : Stand 1. Febr. 1994	3-423-05013-6	28., neubearb. Aufl.	1994	\N	\N	LS	63
167	Essays in logical semantics	90-277-2092-4	\N	1986	\N	\N	K 5304	88
169	Guide to C Programming	1-56276-069-6	\N	1992	\N	\N	P 5333	89
170	Turbo-Pascal 6.0 : techniques and utilities	1-56276-010-6	\N	1991	\N	\N	P 5334	89
171	Harvard Graphics 3.05 : Grafik, Diagramme, Prsentationen	3-89319-592-0	\N	1993	\N	\N	R 6068	1
172	Softwarewartung	3-481-00220-3	\N	1991	\N	\N	P 5515	90
173	Software-Prfung : eine Fibel	3-519-02154-4	\N	1991	\N	\N	P 5665	12
177	Die Datenbank im Informationssystem	\N	\N	1971	\N	\N	R 2347	5
180	Vom Problem zum Programm : eine Einfhrung in die Informatik	3-519-12242-1	2. neubearb. Aufl.	1991	\N	\N	R 5542	20
181	Logik, Automaten, Algorithmen	\N	\N	1967	\N	\N	L 1315	93
182	Umwelt-Informatik fr Kommune und Betrieb	3-926570-80-6	\N	1993	\N	\N	R 6453	94
183	The Oberon System : user guide and programmer's manual	0-201-54422-9	\N	1991	\N	\N	P 5831	95
185	Theoretical foundations of computer vision : proceedings of the 5. workshop 1992 Buckow	3-05-501583-5	\N	1993	\N	\N	R 6065	93
186	DOS ohne Schranken : Protected Mode-Programmierung Multitasking Expanded und Extended Memory	3-89319-300-6	\N	1990	\N	\N	P 5834	1
190	Festplattenorganisation	3-8092-0883-3	\N	1992	\N	\N	T 5813	87
191	Software-Qualittssicherung	\N	\N	1982	\N	\N	P 3901	20
192	AMIGA 3D-Grafik und Animation	\N	\N	1988	\N	\N	R 5128	4
193	Das Norton-utilities-5.0-Buch	3-88745-889-3	\N	1991	\N	\N	P 5528	19
194	Windows 3 fr Einsteiger	3-89011-354-0	2. berarb. Aufl.	1991	\N	\N	P 5631	10
195	Programmieren mit Clipper 5.01	3-89319-383-9	\N	1992	\N	\N	P 5738	1
196	FoxPro 2.0 : Programmiertechniken	3-89319-316-2	\N	1992	\N	\N	P 5842	1
197	Microsoft Excel : Grundlagen der Makroprogrammierung	3-528-14651-6	2. berarb. Aufl.	1990	\N	\N	R 5444	2
200	QuickBasic - das Kompendium : fr die Versionen 4.0 und 4.5	3-87791-135-8	\N	1991	\N	\N	P 5559	97
202	Das groe Buch fr Maschinensprache Einsteiger	3-89011-150-5	\N	1992	\N	\N	P 6022	10
203	Objektorientierte Programmierung	3-89090-353-3	3. berarb. Aufl.	1990	\N	\N	P 5608	4
205	The 1989 Neuro-computing bibliography	0-262-11134-9	2 Aufl.	1989	\N	\N	K 4672	16
206	Unix standards	0-927695-79-0	2. Aufl.	1992	\N	\N	P 5871	60
207	Daten retten mit Norton Utilitiies 5.0	3-87791-138-2	\N	1991	\N	\N	P 5564	4
208	Norton Utilities 5.0 fr Insider	3-87791-164-1	\N	1991	\N	\N	P 5550	4
209	Effektives Arbeiten mit Norton Utilities	3-89090-289-8	\N	1990	\N	\N	P 5551	4
211	Schaltungssimulation mit PSPICE : Analoge Schaltungen erfolgreich simulieren, analysieren und optimieren	3-7723-5111-5	\N	1993	\N	\N	T 5341	36
213	Einfhrung in die Informatik	3-540-53303-6	\N	1992	\N	\N	R 5290	6
214	Jrg Schiebs Windows Tricks	3-8155-7019-0	\N	1993	\N	\N	P 6100	19
215	Computerrecht : Stand 1. Mai 1994	3-423-05562-6	\N	1994	\N	\N	LS	63
216	Beamtenrecht : Stand 15. April 1994	3-423-05529-4	12. Aufl.	1994	\N	\N	LS	63
217	Realzeitsysteme zur Prozeautomatisierung : mit 29 Tabellen	3-446-15713-1	\N	1994	\N	\N	R 7036	11
219	Logik fr Softwareingenieure	3-11-012228-6	\N	1991	\N	\N	L 5714	34
221	Das kleine Mac-Buch : eine umfassende Fibel fr Macintosh -Anfnger	3-907020-51-0	2. Aufl.	1992	\N	\N	T 5897	100
222	Word fr Windows 2 power tools	3-88745-948-2	\N	1992	\N	\N	R 6055	19
224	Das Sound-Blaster-Buch	3-88745-560-6	2. Aufl.	1992	\N	\N	T 6009	19
225	Computerlexikon	3-88745-876-1	\N	1991	\N	\N	W 5657	19
226	Logik fr Informatiker	3-519-02248-6	\N	1991	\N	\N	L 5405	20
233	Grundbegriffe der Risikotheorie	3-88487-137-4	\N	1987	\N	\N	M 5364	75
235	DOS 5.0	3-89011-743-0	\N	1991	\N	\N	P 5524	10
236	PROLOG : Programmierung fr knstliche Intelligenz	3-92518-63-2	\N	1988	\N	\N	P 4194	1
239	Steuergesetze 2 : Stand 1. Jan. 1994	3-423-05550-2	20., neubearb. Aufl.	1994	\N	\N	LS	63
243	ANSI C - Turbo C	3-411-14211-1	\N	1989	\N	\N	P 5715	57
244	Multiprozessorsysteme	3-519-06128-7	\N	1990	\N	\N	T 5649	20
247	DOS 5 fr Programmierer : die endgltige Referenz	3-89319-350-2	\N	1991	\N	\N	P 6010	1
248	Moderne Logik : Abri der formalen Logik	\N	6. erw. Aufl.	1972	\N	\N	L 526	83
251	Standardsoftware Norton Utilities	3-499-19206-3	\N	1992	\N	\N	R 6012	23
252	Grundlagen der Struktursynthese von Relaisschaltungen : mit 25 Tabellen	\N	\N	1962	\N	\N	T 5946	5
253	Methoden der Schaltalgebra	\N	\N	1967	\N	\N	L 1469	5
256	Grundzge digitaler Rechenautomaten : mit 13 Tabellen	\N	\N	1994	\N	\N	R 5947	5
257	Neuronale Netze : Grundlagen und Anwendungen	3-446-16026	\N	1991	\N	\N	K 5614	11
258	Gesetzliche Krankenversicherung : SGB V ; Stand 1. Sept. 1993	3-423-05559	3. berarb. Aufl.	1993	\N	\N	LS	63
259	Deluxe Paint III Amiga	3-89011-751-1	\N	1991	\N	\N	R 5507	10
261	Interconnections : Bridge und Routers	3-89319-541-6	\N	1993	\N	\N	T 5350	1
262	Unix - Netze mit NFS und NIS	3-89319-451-7	\N	1993	\N	\N	P 6028	1
263	Software engineering concepts	0-07-019902-7	\N	1985	\N	\N	R 5885	29
265	UNIX system administration handbook	0-13-933441-6	\N	1989	\N	\N	P 6184	30
268	Strukturierte Systemanalyse	3-446-15166-4	\N	1988	\N	\N	R 5130	11
270	Duden - Deutsches Universalwrterbuch	3-411-02176-4	2., vllig neu bearb. und stark erw. Aufl.	1994	\N	\N	A 7217	21
273	ObjectWindows mit C++	3-88745-147-3	\N	1993	\N	\N	P 6135	19
277	LATEX: eine Einfhrung.	3-89319-434-7	4. berarb. u. erw. Aufl.	1992	\N	\N	R 5344	1
279	Ami Pro 3.0 fr Windows : Das Kompendium	3-87791-118-8	\N	1993	\N	\N	R 6078	4
280	Logic and logic design	0-7002-0201-3	1. ed.	1973	\N	\N	L 5962	108
281	Clipper 5.x : Sprachaufbau und Programmiertechniken	3-8023-0390-3	\N	1992	\N	\N	P 6020	3
282	Brgerliches Gesetzbuch : BGB	3-423-05001-2	34. Aufl.	1993	\N	\N	LS	40
283	Multimedia fr Video und PC : Techniken und Einsatzmglichkeiten	3-87791-194-3	\N	1992	\N	\N	R 6008	4
287	Analyzing computer architectures	0-8186-8857-2	\N	1989	\N	\N	R 5873	110
291	Computerviren : Virusinfektionen finden, entfernen, vermeiden	3-89362-271-3	\N	1993	\N	\N	R 5317	71
293	Informatik	\N	\N	\N	\N	\N	\N	11
294	Einfhrung in Algorithmen und Berechenbarkeit	3-446-17276-9	2., durchges. Aufl.	1993	\N	\N	R 6848	\N
296	Das groe Laptop-Buch	3-89011-231	\N	1989	\N	\N	T 5538	10
300	Ecotoxicology monitoring	3-52728560-1	\N	1993	\N	\N	R 6392	113
301	Einkommenssteuerrecht : Stand 12. Jan. 1994	3-423-05542-1	8. Aufl.	1994	\N	\N	LS	63
303	Formal methods in artificial intelligence	0-946536-18-X	\N	1987	\N	\N	K 4124	147
304	Repository : eine Einfhrung	3-486-22200-7	\N	1993	\N	\N	R 5760:	5
305	Einfhrung in die Informatik	3-519-02246-X	\N	1990	\N	\N	R 5434	20
306	Programmierung in COBOL : fr Unterricht und Selbststudium	3-924477-06-X	\N	1991	\N	\N	P 6365	9
307	Lokale Netze : Kommunikationplattform der 90iger Jahre	3-89319-319-7	\N	1991	\N	\N	T 5829	1
308	Works 3.0	3-87791-416-0	\N	1992	\N	\N	R 6023	4
309	Die Netzwerkarchitektur SNA : eine praxisorientierte Einfhrung	3-528-05390-9	\N	1993	\N	\N	T 6443	2
310	Zivilprozeordnung : Stand 3. Mai 1993	3-423-05005-5	23., berarb. Aufl.	1993	\N	\N	LS	40
312	Maschinensprache des IBM-PC, AT und Kompatibler in der Praxis	3-7785-2076-8	3., erw. Aufl.	1992	\N	\N	P 6006	61
314	Softwarelexikon Turbo-Pascal	3-499-18168-1	\N	1990	\N	\N	R 5264	23
315	WordPerfect 6.0 fr Windows Makroprogrammierung	3-7785-2325-2	\N	1994	\N	\N	R 6856	61
316	Handbuch des Datenschutzes	\N	\N	1977	\N	\N	R 3535	116
317	Wrter und Wendungen : Wrterbuch zum deutschen Sprachgebrauch	3-411-05281-3	berarb. Neufassung der 14. Aufl.	1992	\N	\N	A 7866	21
320	The Design of the UNIX operating system	0-13-201799-7	\N	1986	\N	\N	P 6155	30
324	COBOL : Einfhrung mit PC-Spracherweiterungen und bungen	3-409-19726-5	\N	1991	\N	\N	P 5549	117
325	Datendrucker	3-486-20777-6	\N	1992	\N	\N	T 5744	5
328	Computermathematik	3-7643-2765-0	2. berarb. Aufl., mit Turbo-Pascal Programmen	1992	\N	\N	M 5771	17
330	Knstliche Intelligenz und Automatisierungstechnik	3-7785-1842-9	\N	1989	\N	\N	K 4373	61
332	Dynamic models in physics : a workbook of computer simulations using electronic spreadsheets, Vol. 1. mechanics	0-9622556-1-0	\N	1989	\N	\N	T 5872	120
334	Simulation zeitdiskreter Systeme	3-486-21832-8	\N	1991	\N	\N	K 5543	5
335	Macworld-Handbuch zu System 7	3-907020-70-7	\N	1992	\N	\N	P 6019	121
336	Windows NT	3-87791-429-2	\N	1993	\N	\N	R 6436	4
337	Naturalismus in der Computergraphik	3-540-55265-0	\N	1992	\N	\N	R 6027	6
338	CGI und CGM : graphische Standards fr die Praxis	3-540-53699-X	\N	1991	\N	\N	R 6118	6
339	Rundfunkrecht : Stand 1. Juli 1990	3-423-05560	\N	1990	\N	\N	LS	63
340	Das groe Buch zu Graphic Works fr Windows	3-89011-681-7	\N	1993	\N	\N	R 6296	10
341	A tutorial introduction to DERIVE	0-534-15522-7	\N	1991	\N	\N	M 5810	122
343	Publisher 2.0 : Einfhrung - Arbeitsbuch-Nachschlagewerk	3-87791-525-6	\N	1993	\N	\N	R 6384	97
344	Technik des Farbfernsehens in Theorie und Praxis : NTSC, PAL, SECAM	\N	\N	1967	\N	\N	T 1358	123
346	Currents in the theory of computing	\N	\N	1973	\N	\N	K 3593	30
352	Einfhrung in die Anwendung moderner Rechenautomaten	\N	\N	1963	\N	\N	R 670	17
353	Statistische Strukturanalysen	3-437-40263-3	\N	1993	\N	\N	M 6333	125
354	Extensions of logic programming : third international workshop, ELP '92, Bologna, Italy, February 26 - 28, 1992 ; proceedings	3-540-56454-3	\N	1993	\N	\N	M 6145	6
356	Processing declarative knowledge : proceedings	3-540-55033-X	\N	1991	\N	\N	K 6205	6
357	Computer-Software und Sachmngelhaftung : Workshop der German Chapter of the ACM und der Gesellschaft fr Rechts- u. Verwaltungsinformatik e.V. am 29 - 30. 11, 1984 in Hannover	\N	\N	1985	\N	\N	R 3940	20
360	Das Borland-Pascal-7.0-Buch	3-8155-0071-0	\N	1993	\N	\N	P 6080	19
362	Erste Schritte mit Word 5.0	3-87686-273-6	\N	1991	\N	\N	R 6902	127
364	Formelsammlung zur numerischen Mathematik mit Modula-2-Programmen	3-411-03186-7	\N	1988	\N	\N	M 5610	57
366	Einfhrung in die Software-Ergonomie	3-11-011939-0	\N	1988	\N	\N	P 5600	34
367	UNIX-Leitfaden	3-87791-024-6	\N	1991	\N	\N	P 5552	4
368	Hypertext	3-486-21740-2	\N	1992	\N	\N	R 5760:	5
370	Die AutoCAD-Programmierung	3-87686-245-0	2. Aufl.	1993	\N	\N	R 6338	127
371	Das Word fr Windows 2.0 Buch	3-88745-299-2	2. berarb. Aufl.	1992	\N	\N	R 5844	19
372	Mailbox-Fhrer '91 : Kommunikation mit Durchblick	3-89090-954-X	\N	1991	\N	\N	T 5525	4
377	Principles of artificial intelligence	0-934613-10-9	\N	1986	\N	\N	K 4972	159
379	LAN Praxis : Lokale Netzwerke optimal planen, realisieren und betreiben	3-8111-8051	\N	1994	\N	\N	T 5915	130
380	Algorithmen in Zellularautomaten	3-519-02350-4	\N	1979	\N	\N	R 5199	20
383	WordPerfect fr Windows : 2.Bd. Anspruchsvolle Lsungen.	3-7785-2140-3	\N	1992	\N	\N	R 5767	61
386	Informatik: Programmierung	3-519-02321-0	\N	1973	\N	\N	P 2318	20
387	Metafont : ein Referenz	3-89319-363-4	\N	1992	\N	\N	R 5736	1
390	Turbo C : Version 2.0	3-486-22348-8	4. Aufl.	1992	\N	\N	P 6149	5
395	Bundesdatenschutzgesetz (BDSG) : begrndet und bis zur 4. Auflage bearbeitet	3-406-35104-2	5. Aufl.	1992	\N	\N	A 7161	99
397	Theoretical aspects of neurocomputing	981-02-0549-X	\N	1991	\N	\N	DER 5347	48
399	Perceptrons : an introd. to computational geometry	0-262-63111-3	4. Aufl.	1990	\N	\N	K 4870	16
400	Quick Basic : Taschentabelle fr IBM-PC und kompatible und PS/2	3-88963-270-X	\N	1991	\N	\N	P 5480	136
401	Unix-Systemsicherheit : Sicherheitsprogramme, Datenverschlsselung, berwachung	3-89362-086-9	\N	1990	\N	\N	P 5489	26
402	Turbo Borland C++ : objektorientierte Programmierung, Einstieg in die Windows-Programmierung	3-89319-358-8	\N	1991	\N	\N	P 5678	1
404	ber die Strukturanalyse von Programmen durch schrittweise Reduktion ihrer Strukturgraphen	\N	\N	\N	\N	\N	\N	435
407	Formelsammlung zur numerischen Mathematik mit Turbo Pascal- Programmen	3-411-15003-3	3. vllig neu bearb. und erw. Aufl.	1991	\N	\N	M 5667!	57
409	Datenbank-Informationssysteme fr die Stadt- und Regionalforschung	\N	\N	1976	\N	\N	R 2942	138
411	Data and reality: basic assumptions in data processing reconsidered	\N	\N	1978	\N	\N	R 3502	76
413	Products of Automata	\N	\N	1986	\N	\N	K 5099	93
416	Das groe Norton-Utilities-5 Buch	3-89011-260-9	2. berarb. Aufl.	1991	\N	\N	P 5546	10
417	Neuronale Netze : Computersimulation biologischer Intelligenz	3-89390-259-7	\N	1991	\N	\N	K 5514	139
421	RISC-Architekturen : Systeme, optimierende Compiler, Anwendungen, Leistungsmessung, Parallelismus	3-411-14752-0	2. berarb. Aufl.	1990	\N	\N	T 5611	57
423	Continuous symmetries, lie algebras and differential equations	\N	\N	1992	\N	\N	M 6279	141
425	La ralisation conomique d'une banque de donnes: contrib. du concept de mmoire virtuelle.	\N	\N	1976	\N	\N	R 3097	142
426	Was ist Informatik : eine allgemeinverstndliche Einfhrung	3-446-17491-5	2., bearb. und erweit. Aufl.	1994	\N	\N	R 7191	11
427	Pons Kompaktwrterbuch Englisch-Deutsch, Deutsch-Englisch	3-12-517101-6	2. Aufl.	1993	\N	\N	W 5381	143
429	Kriterien fr eine optimale Datenbankorganisation	\N	\N	1976	\N	\N	R 3016	145
431	Lagertechnik und -organisation in Industrie und Handel : Ein Handbuch fr das Management	\N	\N	1973	\N	\N	R 4788	215
434	Informationssysteme und Datenbanken	3-519-22480-1	5., durchges. Aufl.	1989	\N	\N	R 4985	20
441	Das groe Buch zu Turbo-Pascal fr Windows	3-89011-266-8	\N	1991	\N	\N	P 5627	10
442	LATEX: eine Einfhrung.	3-89319-434-7	4. berarb. u. erw. Aufl.	1992	\N	\N	R 5675!	1
448	Computational Complexity	\N	\N	1986	\N	\N	M 4088	83
449	Das groe 386 Buch	3-89011-393-1	2., berarb. Aufl.	1990	\N	\N	T 6905	10
454	PC, XT, AT, 386 Hardware : Taschentabelle fr IBM-PC und Kompatible	3-88963-290-4	\N	1991	\N	\N	T 5735!	136
455	Datensicherung durch Toleranzdetektoren	\N	\N	1972	\N	\N	R 2286	152
458	Schnittstellen bei CAD/CAE-Systemen : Grundlagen, Anwendungsbeispiele, Problematik, Lsungsstze	3-18-401085-6	\N	1991	\N	\N	T 5914	24
460	An introduction to programming and problem solving with pascal	0-471-08216-3	2. ed.	1982	\N	\N	P 5920	154
461	Real time expert systems computer architecture	0-8493-4215-5	\N	1991	\N	\N	K 6101	155
462	Computer-Kaufvertrge	3-503-02857-9	\N	1989	\N	\N	A 5355	98
463	Konnektionismus: von neuronalen Netzwerken zu einer "natrlichen" KI	3-519-02455-1	\N	1991	\N	\N	K 5446	20
464	OSF, Motif und das X-Windows-System	3-89319-222-0	\N	1991	\N	\N	R 5762	1
465	Standardsoftware Tabellenkalkulation Quattro Pro	3-499-19210-1	\N	1992	\N	\N	R 6015	23
468	Computer-Einsichten : Hardware detailgetreu abgebildet und erklrt	3-89362-816-9	\N	1992	\N	\N	T 5356	26
469	Informatik : Wesen, Chancen und Risiken einer neuen Wissenschaft	3-631-40507-3	\N	1990	\N	\N	R 5540	157
472	Knstliche Intelligenz und Expertensysteme: ein Forschungsbericht d. Nixdorf Computer AG	3-486-20026-7	2., erg. Aufl.	1985	\N	\N	K 4180	5
473	2. Scandinavian Research Seminar on Information Modelling and Data Base Management	\N	\N	1983	\N	\N	R 3912	56
476	Novell-NetWare v3.11 : Installation und Netzwerkverwaltung	3-89319-430-4	\N	1992	\N	\N	R 5331	1
484	PC-Hardwarebuch : Aufbau, Funktionsweise, Programmierung	3-89319-357-X	\N	1992	\N	\N	T 5680	1
486	WordPerfect fr Windows : Bd. 2, Anspruchsvolle Lsungen	3-7785-2140-3	\N	1992	\N	\N	R 5358	61
487	Logic for computer science : foundations of automatic theorem proving	0-471-61546-3	\N	1987	\N	\N	K 4448	154
488	Grundlagen von Expertensyxstemen: e. Lehrbuch d. Nixdorf Computer AG	3-486-21524-8	2. verb. Aufl.	1990	\N	\N	K 5213	5
489	Windows 3.1 : Grundlagen, Praxis, Optimierung	3-89319-425-8	\N	1992	\N	\N	P 5676	1
493	Handbuch des Datenschutzes	\N	\N	1980	\N	\N	R 3736	116
494	Referenzhandbuch Dateiformate : Grafik, Text, Datenbanken, Tabellenkalkulation	3-89319-446-0	2. berarb. Aufl.	1992	\N	\N	R 6703	1
495	Arbeitsfeld Computer : der Schlssel zu den Computerberufen	3-499-18702-7	\N	1991	\N	\N	R 5851	23
497	Elektronische Zhlschaltungen : eine Einfhrung in ihre Wirkungsweise und Technik	\N	\N	1961	\N	\N	T 1007	161
498	Aspekte, Ideen und Verfahren zur Dokument- und Graphikanalyse	\N	\N	1991	\N	\N	VL	590
500	Clipper 5.0	3-87791-078-5	\N	1991	\N	\N	R 5793	4
514	Einfhrung in die mathematische Logik	\N	\N	1963	\N	\N	L 457	20
518	Corel Draw! 3.0 : Tips & Tricks	3-89011-604-3	1. Aufl.	1993	\N	\N	R 6133	10
520	Formale Logik	\N	\N	1962	\N	\N	L 1211	164
525	Word fr Windows 2.0	3-87791-311-3	\N	1992	\N	\N	R 5371	4
527	Grafik und Prsentation mit PowerPoint : Lsungen fr Gewerbe, Verwaltung, Privatbereich	3-89319-347-2	\N	1991	\N	\N	R 5508	1
528	Computer science and multiple-valued logic: theory and applications	\N	\N	1977	\N	\N	L 2568	76
534	Algebraic coding	3-540-55130-1	\N	1992	\N	\N	K 6302	6
542	Software-Konstruktion mit LISP	3-11-022786-x	\N	1991	\N	\N	P 5713	34
543	Guide to Excel 4.0 for Windows	\N	\N	1992	\N	\N	R 5330	89
548	Modeling brain function : the world of attractor neural networks	\N	\N	1989	\N	\N	K 4900	16
549	Physical models of neural networks	981-02-0012-9	\N	1990	\N	\N	K 4883	170
552	Explorations in parallel distributed processing : a handbook of models, programs and exercises	\N	4. Aufl.	1989	\N	\N	K 5452	16
553	Netzwerk-Einsichten : Netzwerke detailgetreu abgebildet und erklrt	3-89362-821-5	\N	1993	\N	\N	T 5373	26
554	dBase IV 1.5 : Programmierung	3-87791-360-1	\N	1992	\N	\N	R 5895	4
557	OS 2 : Version 2.1 - Starthilfen	3-87791-441-1	\N	1993	\N	\N	P 6289	4
560	Novell NetWare 3.11	3-87791-436-5	\N	1993	\N	\N	R 6137	4
561	Fuzzy set theory and its application	0-7923-9075-X	2. rev. Aufl.	1992	\N	\N	M 6026	173
565	PC Tools 7.1	3-87791-233-8	\N	1992	\N	\N	R 5893	4
566	MS-Access	3-87791-434-9	\N	1993	\N	\N	R 6079	4
581	Computersoftware : Rechtsschutz und Vertragsgestaltung : eine fcherbergreifende Darstellung nach deutschem und EG-Recht	3-406-34407-0	2. wesent. erw. u. vllig neubearb. Aufl.	1992	\N	\N	A 5342	99
584	The problem of incomplete information in relational databases	3-540-54919-6	\N	1991	\N	\N	R 5609	6
585	Parallele Programmierkonzepte : Parallelverarbeitung zum Anfassen, Simulation und reale Systeme	3-7723-7702-5	\N	1991	\N	\N	P 5461	36
586	Abkrzungen der Datenverarbeitung	3-8009-1584-7	\N	1991	\N	\N	W 5812	177
589	Thermodynamics of chaotic systems : An introduction	0-521-43367-3	\N	1993	\N	\N	DER 5352	178
593	Transistor logic circuits	\N	\N	1961	\N	\N	M 5960	154
595	Objektorientierte Datenbanken	3-446-16583-5	\N	1992	\N	\N	R 6528	179
596	Ganzheitliches Informationsmanagement	3-486-23015-8	3., vollst. berarb. und erw. Aufl.	1994	\N	\N	R 5940	5
600	Multimedia-Datenbanken : Einsatz von Datentechnik in Multimedia- Systemen	3-519-02419-5	\N	1991	\N	\N	R 6567	20
601	Model theoretic algebra : with particular emphasis on fields, rings, modules	2-88124-717-2	\N	1989	\N	\N	M 6052	180
606	Neuronale Netze : Elektronische Weiterbildung unter WINDOWS [der Fernuniversitt Hagen]	3-89319-442-8	\N	1992	\N	\N	K 5301	1
612	Standardsoftware Projektmanagement MS-Project	3-499-18199-1	\N	1991	\N	\N	R 5854	23
614	Clipper developer's library : Version 5	3-88322-364-6	\N	1992	\N	\N	P 5734	28
615	Config. Sys und AUTOEXE. BAT : optimale Systemkonfiguration	3-8068-4338-4	\N	1990	\N	\N	P 5267	183
628	Standard-Betriebssysteme	3-486-21630-9	2., verb. Aufl.	1990	\N	\N	P 5760	5
630	Neural networks : computer with intuition	9971-50-938-5	\N	1990	\N	\N	K 4887	48
635	Datenbanksysteme: Konzepte und Modelle	\N	\N	1977	\N	\N	P 3043	20
638	Neuronale Netze : eine Einfhrung in die Neuroinformatik	3-519-02247-8	\N	1991	\N	\N	K 5739	20
639	Algebraische Spezifikation abstrakter Datentypen	3-519-02266-4	\N	1989	\N	\N	R 4440	20
642	Planar graphs : theory and algorithms	0-444-70212-1	\N	1988	\N	\N	M 5724	76
644	Standardsoftware Textverarbeitung MS-WORD : eine strukturierte Einfhrung	3-499-18149-5	\N	1992	\N	\N	R 5850	23
649	Notation, Modellbildung, Simulation : Grundlagenprobleme kognitivistischer Darstellungen in der Linguistik	3-87808-266-5	\N	1989	\N	\N	K 5674	188
650	Dynamic, genetic, and chaotic programming	0-471-55717-X	\N	1992	\N	\N	K 6212	154
669	Die AutoCAD - Enzyklopdie : das Lehrbuch zu AutoCAD in 2 Bnden ; mit bungsauftrgen u. Prfungsfragen...	\N	\N	\N	\N	\N	\N	127
670	AutoCAD - Grundkurs	3-87686-241-8	\N	1993	\N	\N	W 5383	\N
671	386, 486er PC konfigurieren	3-8155-0003-6	\N	1992	\N	\N	T 6057	19
672	Pascal and Beyond... : data abstraction and data structures using Turbo Pascal	0-471-52996-6	\N	1992	\N	\N	P 6140	154
674	Gabler Versicherungslexikon	3-409-18508-9	\N	1994	\N	\N	W 7425	117
675	DECnet : das Netzwerk als System ; eine praktische Anleitung fr den Einsatz auf der VAX	3-89319-572-6	2. Aufl.	1992	\N	\N	T 6269	1
687	Mikorelektronik und knstliche Intelligenz	3-05-500252-0	\N	1987	\N	\N	R 4235	93
692	LATEX: eine Einfhrung.	3-89319-434-7	3. berarb. u. erw. Aufl.	1991	\N	\N	R 4737	1
696	Numerical recipes in C : the art of scientific computing	0-521-43108-5	2. ed.	1992	\N	\N	M 6421	178
699	Fuzzy NEUNET : eine Weiterentwicklung des Neuronennetzmodells NEUNET-3	3-85369-888-3	\N	1992	\N	\N	K 6032	194
705	Das wissenschaftliche Rechenzentrum der Zukunft	3-598-22408-7	\N	1993	\N	\N	R 5363	131
708	Arbeitsbuch PC-Hardware : rund um die Technik von PC, Peripherie und Rechnerkommunikation	3-7723-4241-8	\N	1991	\N	\N	T 5493	36
710	Besondere Vertragsbedingungen fr die Miete von EDV-Anlagen und -Gerten	3-503-03100-6	2. berarb. Aufl.	1990	\N	\N	A 5348	98
715	Data base architecture: proceedings of the IFIP Working Conference on Data Base Architecture, Venice, Italy, 26-29 June 1979	\N	\N	1979	\N	\N	R 3585	76
720	OS 2, 2.01, Integrationsplattform : das professionelle Know-how zum Betriebssystem	3-7723-4981-1	\N	1993	\N	\N	P 6336	36
721	Lotus 1-2-3 fr Windows, Version 4	3-87791-514-0	\N	1993	\N	\N	R 6435	4
724	Agentensysteme : verteiltes Problemlsen mit Expertensystemen	3-528-05297-X	\N	1993	\N	\N	K 6054	2
725	Menschliches Denken - knstliche Intelligenz : von der Gehirnforschung zur nchsten Computer-Generation	3-426-26388-2	\N	1990	\N	\N	K 6049	195
729	EMV Blitzschutzzonen-Konzept : mit 20 Tabellen	3-7905-0670-2	\N	1994	\N	\N	T 6865	196
730	Datenbanken zur rechnergesttzten Auftragsabwicklung in kleinen und mittleren Unternehmen	3-922246-14-1	\N	1982	\N	\N	R 5056	197
748	Draw Perfect : Grafik, Texte, Layout	3-7785-2152-7	2. berarb. u. erw. Aufl.	1992	\N	\N	R 5392	61
749	PlanPerfect-Praxis : Grafik, Makros, Kalkulation, Formeln, Analysen, Controlling	3-7785-2036-9	\N	1991	\N	\N	R 6061	61
750	AutoCad-12-bungsbuch : zweidimensionales Konstruieren	3-89362-233-0	\N	1993	\N	\N	R 6272	71
757	Dateiformate-Programmierhandbuch : Algorithmen, Tools und Treiber	3-89319-477-0	1. Aufl.	1993	\N	\N	P 6672	1
770	Die optimale DOS- und WINDOWS - Konfiguration : PC-/MS-DOS 5.0, DR-DOS 6.0, Windows 3.1	3-89011-577-2	\N	1992	\N	\N	P 5320	10
771	Tools unter MS-DOS : PC Tools + Norton Utilities+ Norton Commander	3-499-18164-9	\N	1991	\N	\N	R 5852	23
774	Steuergesetze 1 : Stand 1. Jan. 194	3-423-05549-9	20., neubarb. Aufl.	1994	\N	\N	LS	63
776	Softwarewissen fr Einsteiger	3-499-19209-8	\N	1992	\N	\N	R 5798	23
777	Arbeitsgesetze : Stand 1. Juli 1994	3-423-05006-3	46., neubearb. Aufl.	1994	\N	\N	LS	63
778	Programmiersprache Turbo-Pascal	3-499-18148-7	\N	1992	\N	\N	R 6014	23
779	Standardsoftware Tabellenkalkulation Multiplan	3-499-181460-0	\N	1992	\N	\N	R 5848	23
780	Softwarelexikon Harvard Graphics	3-499-19213-6	\N	1992	\N	\N	R 5800	23
781	Softwarelexikon Works	3-499-18195-9	\N	1992	\N	\N	R 5802	23
782	Standardsoftware, Prsentationsgrafik, Harvard Graphics : eine strukturierte Einfhrung	3-499-18171-1	\N	1992	\N	\N	R 5849	23
783	Standardsoftware Desktop Publishing Pagemaker	3-499-18192-4	\N	1991	\N	\N	R 5853	23
784	Standardsoftware Datenbanken Clipper	3-499-19200-4	\N	1992	\N	\N	R 6011	23
785	Programmiersprache C	3-499-18166-5	\N	1991	\N	\N	R 5883	23
786	Datensicherung im System der EDV	\N	\N	1970	\N	\N	R 2174	202
793	Der Weg zur objektorientierten Software : eine Einfhrung in das objektorientierte Design	3-7785-2100-4	\N	1993	\N	\N	R 6092	61
794	Die Steuerung deterministisch-chaotischer Bewegungen	3-8171-1313-7	\N	1993	\N	\N	DER 5328	204
799	CICS : eine praxisorientierte Einfhrung	3-528-05272-4	\N	1993	\N	\N	P 6564	2
811	Entwicklungstendenzen bei Datenbanksystemen	3-486-21679-1	\N	1991	\N	\N	R 6569	5
819	MS-DOS 6.0	3-87791-471-3	\N	1993	\N	\N	R 6138	4
820	Grundlagen der knstlichen Intelligenz	3-05-500601-1	\N	1989	\N	\N	K 4377	93
825	Aufgaben zum Skriptum Informatik	3-519-12155-7	2., durchges. Aufl.	1994	\N	\N	R 5370	207
827	Concepts	0-8186-0821-8	\N	1990	\N	\N	P 5879	\N
828	Implementations	0-8186-0822-6	\N	1987	\N	\N	P 5879	\N
830	Codes und Kryptographie	3-527-27959-8	\N	1991	\N	\N	K 6040	113
844	Einfhrung in die Automatentheorie, formale Sprachen und Komplexittstheorie	3-89319-744-3	3. korr. Aufl.	1994	\N	\N	K 6050	1
845	Turbo Pascal fr Windows	3-87791-236-2	\N	1992	\N	\N	R 6033	4
847	Systematisches Programmieren : eine Einfhrung ; mit 64 bungen und zahlreichen Beispielen	3-519-02375-x	6. Aufl. , unvernd. Nachdr.	1993	\N	\N	P 4435	20
850	Elements of Mathematical Logic. (Model Theory)	\N	\N	1967	\N	\N	L 1594	76
856	Datenkommunikation 1 : Schnittstellen zwischen Datenendeinrichtungen und Datenbertragungseinrichtungen	3-410-12462-4	2. Aufl., Stand d. abgedr. Normen: Juli 1991	1991	\N	\N	A 5824	201
859	Semantische Mechanismen der Negation	3-05-000980-2	\N	1990	\N	\N	VL	93
860	Computing tools for scientific problem solving	0-12-498325-1	\N	1990	\N	\N	M 5422	43
867	Arbeitsfrderungsgesetz: Stand 31. Jan. 1994	3-423-05037	23., neubearb. Aufl.	1994	\N	\N	LS	63
870	Neural Networks for Optimization and Signal Processing	3-519-06444-8	\N	1993	\N	\N	DER 5359	20
882	Offizin	3-89319-396-0	1. Aufl.	1994	\N	\N	R 7196	1
896	Verarbeiten und Verstehen von Bildern	3-486-20787-3	\N	1993	\N	\N	R 5760	5
910	Software portability with imake : [practical software engineering]	1-56592-055-4	1. ed., minor corr.	1993	\N	\N	P 6711	212
928	PC Intern 4.0 : Systemprogrammierung	3-8158-1094-9	1. Aufl.	1994	\N	\N	P 7670	10
932	Datenbanksysteme	\N	\N	1971	\N	\N	R 2341	34
937	LATEX	3-89319-589-0	3., durchges. und erw. Aufl.	1993	\N	\N	R 7267	1
948	Aufgaben zur Schaltungsalgebra : mit 30 Aufgaben mit ausfhrlichen Lsungen ; mit 20 Tabellen	\N	\N	1970	\N	\N	M 5948	5
953	Einfhrung in die Informatik fr Naturwissenschaftler und Ingenieure	3-446-14982-1	2., bearb. Aufl.	1991	\N	\N	R 6762	11
957	Computer Algebra : Systems and algorithms for algebraic computation	0-12-204230-1	\N	1989	\N	\N	M 4404	43
963	Turbo C++ fr Windows : objektorientiertes Programmieren mit ObjectWindows	3-89319-458-4	1. Aufl.	1992	\N	\N	P 5752	1
967	Mathematica : Einfhrung und Leitfaden fr den Praktiker ; einschlielich Version 2.2	3-89319-485-1	1. Aufl., 1. korr. Nachdr.	1994	\N	\N	M 6126	1
973	Grundlagen der geometrischen Datenverarbeitung	3-519-12962-0	2. neubearb. und erw. Aufl.	1992	\N	\N	M 5196	20
977	Strafgesetzbuch: Stand 15. Januar 1994	3-423-05007-1	28. Aufl.	1994	\N	\N	LS	63
980	Einfhrung in die Verwaltung von TCP-IP-Netzen : Netzwerkverwaltung und das Simple Network Management Protocol (SNMP)	3-446-16444-8	\N	1993	\N	\N	T 5394	179
982	Assembler-Programmierung : eine grndliche Einfhrung unter MS-DOS 8086/8088, 80286 bis 80486	3-7723-8834-5	4., verb. Aufl.	1992	\N	\N	P 6017	36
987	Parallel algorithms for matrix computations	0-89871-260-2	3. print.	1994	\N	\N	M 6888	223
992	Computerlinguistik : eine Einfhrung	3-531-12350-5	\N	1992	\N	\N	K 6399	224
998	Asynchronous transfer mode networks : performance issues	0-89006-662-0	\N	1994	\N	\N	T 6892	225
999	Langenscheidts Fachwrterbuch Technik : Deutsch - Englisch ; Englisch - Deutsch	3-468-87002-7	1. publ.	1996	\N	\N	W 6938	250
1000	Intelligent databases : object-oriented, deductive hypermedia-technologies.	0-471-50345-2	\N	1989	\N	\N	R 4752	154
1007	The logic programming tutor	1-871516-09-9	\N	1992	\N	\N	P 6335	228
1011	Wirtschaftslexikon : Kompaktwissen fr Schule, Ausbildung und Beruf	3-589-20935-6	3., aktual. u. berarb. Aufl.	1992	\N	\N	W 5926	229
1015	Turbo-Pascal : Sprache, Standard-Units, Database-Toolbox Version 6.0	3-343-00639-4	\N	1991	\N	\N	P 5380	230
1023	Modelling and performange (performance) evaluation of computer systems : proceedings of the International Workshop, organized by the Commission of the European Communities Joint Research Centre, Ispra Establishment, Dep. A, Italy, October 4 - 6, 1976	\N	\N	\N	\N	\N	\N	\N
1024	\N	\N	\N	1977	\N	\N	R 3051	76
1031	Algorithmen	3-89319-301-4	3. unvernd. Nachdr.	1994	\N	\N	R 7158	1
1047	In 8 Sekunden um die Welt : Kommunikation ber das Internet	3-89319-944-6	4., berarb. und erw. Aufl.	1995	\N	\N	T 8599	1
1050	MS ACCESS 1.1 professionell : das Datenbanksystem fr Windows	3-89319-529-7	\N	1994	\N	\N	P 6431	1
1061	Objektorientierte Analyse und Design : mit praktischen Anwendungsbeispielen	3-89319-673-0	1. Aufl.	1994	\N	\N	R 7182	1
1063	Grundlagen der Computergraphik : Einfhrung, Konzepte, Methoden	0-201-60921-5	1. Aufl.	1994	\N	\N	R 7230	1
1068	Software-Ergonomie : Grundlagen der Mensch-Computer-Kommunikation	3-89319-615-3	1. Aufl.	1994	\N	\N	R 7197	1
1069	Computeruntersttzte Statistik	3-89319-623-4	1. Aufl.	1994	\N	\N	M 7204	1
1071	In 8 Sekunden um die Welt : Kommunikation ber das Internet	3-89319-586-6	3. berarb. Aufl.	1994	\N	\N	T 6826	1
1086	Grundlagen	3-540-	5., berarb. Aufl.	1992	\N	\N	T 7157:1	\N
1087	Komponenten	3-540-54714-2	5., berarb. Aufl.	1992	\N	\N	T 7157:2	\N
1088	Systeme	3-540-54716-9	5., berarb. Aufl.	1992	\N	\N	T 7157:3	\N
1090	Der Kongre : Vorbereitung und Durchfhrung wissenschaftlicher Tagungen	3-527-29287-X	3., erw. Aufl.	1995	\N	\N	A 8139	113
1100	Essentials of programming languages	0-262-03206-6	\N	1992	\N	\N	K 6405	231
1101	Issues in data base management : proceedings of the 4. International Conference on Very Large Data Bases, Sept. 13-15, 1978, West-Berlin	\N	\N	1979	\N	\N	R 3557	76
1103	Strukturiertes Scheduling	3-486-22423-9	\N	1992	\N	\N	P 6326	5
1111	Maple V flight manual : tutorial for calculus, linear algebra and differential equations ; compatible with Release 2	0-534-21235-2	\N	1992	\N	\N	M 7028	122
1112	Logik fr Informatiker : eine Einfhrung	3-519-12248-0	2., durchges. Aufl.	1992	\N	\N	L 6047	20
1120	Rechnerarchitektur : Aufbau, Organisation und Implementierung	3-528-05598-7	\N	1998	\N	\N	R 5997	2
1121	Das groe Buch zu Corel Draw!: (jetzt zur neuen Version 2.0; unter Bercksichtigung der US-Update-Version 2.01...)	3-89011-321-4	4., erw. Aufl.	1992	\N	\N	R 5832	10
1122	Programmierkurs Borland Pascal	3-8155-7035-2	1. Aufl.	1993	\N	\N	P 6122	19
1124	Das groe Buch zu Turbo & Borland Pascal 7.0	3-89011-588-8	1. Aufl.	1993	\N	\N	P 6129	10
1125	Duden Oxford - Standardwrterbuch englisch : englisch-deutsch, deutsch-englisch ; rund 140000 Stichwrter	3-411-02076-8	\N	1991	\N	\N	W 7488/	21
1127	Grundlagen der Software-Entwicklung	3-486-23260-6	2., durchges. Aufl.	1995	\N	\N	R 5941	5
1131	Wirtschaftsenglisch - Wrterbuch	3-486-22829-3	3., berarb. und erg. Aufl.	1994	\N	\N	W 7180	5
1138	Wrterbuch der Datenverarbeitung : Englisch-Deutsch	\N	1. Aufl.	1968	\N	\N	W 1996	246
1143	Axioms and hulls	3-540-55611-7	\N	1992	\N	\N	M 6238	6
1145	Computermathematik : Lsungen der Aufgaben mit TURBO PASCAL-Programmen	3-7643-1802-3	\N	1986	\N	\N	M 5771	17
1146	Transaktionsverarbeitung in Datenbanksystemen unter Ausnutzung semantischer Information	\N	\N	1990	\N	\N	R 4954	61
1148	Software reliability: a study of large project reality	\N	\N	1978	\N	\N	R 3181	76
1149	Mathematische Grundlagen der Informatik	3-05-501342-5	\N	1992	\N	\N	M 5845!	93
1151	Mathematische Hilfsmittel der Physik II	\N	\N	1966	\N	\N	M 1230	93
1152	Mathematische Hilfsmittel der Physik I	\N	\N	1966	\N	\N	M 990	93
1156	Softwarelexikon Windows	3-499-19240-3	\N	1993	\N	\N	R 6489	23
1158	Multimedia : Einstieg in eine neue Technologie	3-87791-297-4	\N	1992	\N	\N	R 5898	4
1160	ShareBerts MegaPack Windows	3-8155-9524-X	1. Aufl.	1993	\N	\N	P 6073	19
1128	Computerorientierte Geometrie	3-411-16021-7	\N	1993	\N	\N	M 6229	57
1164	Online-Anwendungen nutzen mit Datex-J/Bildschirmtext : Homebanking, Teleshopping, Container-Welt, Electronic Mail	3-89319-761-3	1. Aufl.	1995	\N	\N	T 7665	1
1165	Computer algebra and parallelism	3-540-55328-2	\N	1992	\N	\N	M 6256	6
1166	Modellbildung und Simulation : Konzepte, Verfahren und Modelle zum Verhalten dynamischer Systeme ; ein Lehr- und Arbeitsbuch	3-528-15242-7	2., vernd. Aufl. mit verb. Simulationssoftware	1994	\N	\N	K 7521	2
1171	Deduktive Datenbanken : eine Einfhrung aus der Sicht der logischen Programmierung	3-528-04700-3	\N	1994	\N	\N	R 7526	2
1175	Software-Engineering	\N	\N	\N	\N	\N	\N	1
1186	Informationstheorie und Codierung	3-528-13046-6	2., berarb. Aufl.	1992	\N	\N	K 7532	2
1187	Automated theorem-proving in non-classical logics	0-273-08781-9	\N	1988	\N	\N	L 4408	249
1198	Distributed systems	0-201-62427-3	2. ed.	1993	\N	\N	T 7474	184
1201	Langenscheidts Taschenwrterbuch Englisch : englisch-deutsch, deutsch-englisch ; rund 120 000 Stichwrter	3-468-11124-X	23. Aufl.	1994	\N	\N	W 7256	250
1221	Norton Utilities 7.0 im Einsatz	3-8155-0050-8	1. Aufl.	1993	\N	\N	P 6437	19
1224	Intel 80386 Systemprogrammierung	3-89090-667-2	\N	1989	\N	\N	T 5536	4
1225	Turbo-Pascal fr Windows	3-8023-1161-2	\N	1991	\N	\N	Zeitschrift	3
1241	Praxis des Compilerbaus	3-446-16517-7	\N	1992	\N	\N	P 6013	11
1243	COBOL : programmierte Unterweisung	3-7785-2224-8	3. Aufl.	1993	\N	\N	P 6481	61
1246	C fr Windows	3-499-19234-9	\N	1993	\N	\N	R 6492	23
1247	Standardsoftware DTP-Grafik Corel Draw	3-499-19223-3	\N	1993	\N	\N	R 6488	23
1248	Paradox : eine strukturierte Einfhrung	3-499-19237-3	\N	1993	\N	\N	P 6480	23
1249	Turbo-Pascal fr Windows : objektoriente Programmierung und Grafik	3-499-19235-7	\N	1993	\N	\N	R 6479	23
1252	Handbuch des Datenschutzes	3-7719-6188-2	\N	1977	\N	\N	R 3535	116
1256	Die Macintosh-Bible-Pannenhilfe: "Was tue ich nun?" : Was tun, statt in Panik zu geraten	3-906424-06-5	\N	1991	\N	\N	R 6154	261
1217	Problem solving, abstraction and design using C++	0-201-52649-2	\N	1994	\N	\N	P 7466	1
1257	Das SuperCalc-5-Arbeitsbuch : eine Einfhrung mit vielen bungsbeispielen fr die Praxis	3-214-90218-0	2., erw. Aufl.	1991	\N	\N	R 6000	262
1280	Knstliche Intelligenz in Bild- und Sprachanalyse	3-519-02261-3	\N	1987	\N	\N	K 5681	20
1287	Berechenbarkeit, Komplexitt, Logik : Algorithmen, Sprachen und Kalkle unter besonderer Bercksichtigung ihrer Komplexitt	3-528-28928-7	3., verb. und erw. Aufl.	1992	\N	\N	M 6159	2
1292	Wissensverarbeitung und Expertensysteme	3-486-20699-0	\N	1989	\N	\N	K 4654	5
1273	Integration of visual modules : an extension of the Marr paradigm	0-12-053020-1	\N	1989	\N	\N	K 6886	43
1306	Programmierung der Soundblaster-Karte : Gngige Dateiformate, Registerbeschreibung, Programmbeispiele auf Diskette	3-7723-4711-8	\N	1993	\N	\N	T 5911	271
1308	Intelligenztechnologie: Konzepte, Sprachen, praktische Anwendungsmglichkeiten, (Fachseminar d. German Chapter of the ACM vom 3.-4.5.1983 in Berlin	\N	\N	1983	\N	\N	P 3909	20
1317	\N	3-519-12277-4	2., durchges. Aufl.	1991	\N	\N	M 5458	\N
1318	\N	3-519-02278-8	\N	1991	\N	\N	M 5458	\N
1319	Excel 4.0: Grundlagen und Praxis	3-89362-221-7	\N	1992	\N	\N	R 5815	71
1322	DF - ein Handbuch : Recherchen in weltweiten Netzen	3-88229-026-9	\N	1993	\N	\N	T 7580	96
1325	Neural network architectures : an introd.	0-442-20744-1	\N	1990	\N	\N	K 5732	73
1338	Statistik : Lehr- und Handbuch der angewandten Statistik ; mit zahlreichen, vollstndig durchgerechneten Beispielen	3-486-22055-1	9., durchges. Aufl.	1993	\N	\N	M 7241	5
1339	MuPAD : multi processing algebra data tool ; Benutzerhandbuch MuPAD Version 1.1	3-7643-2872-X	\N	1993	\N	\N	M 6863	17
1341	Transputer applications : progress and prospects ; proceedings of the closing symposium of the SERC/DTI	90-5199-079-0	\N	1992	\N	\N	T 5808	275
1343	Turbo Pascal 6.0	3-87791-117-X	\N	1991	\N	\N	R 5336	4
1349	The protocols	0-201-63346-9	\N	1994	\N	\N	T 7142:1	\N
1350	The implementation	0-201-63354-X	\N	1995	\N	\N	T 7142:2	\N
1348	TCP/IP illustrated	\N	\N	\N	\N	\N	\N	1
1357	DB2/2 kompakt : professioneller Einsatz des Datenbankmanagement-Systems unter OS/2	3-528-05409-3	\N	1994	\N	\N	P 7201	2
1367	C++ : der Einstieg fr den C-Programmierer ; [mit Programmdiskette]	3-446-17324-2	\N	1993	\N	\N	P 6341	11
1373	Applied cryptography : protocols, algorithms, and source code in C	0-471-59756-2	\N	1994	\N	\N	K 7627	154
1377	Advances in database programming languages	0-201-50257-7	1. print.	1990	\N	\N	P 6744	184
1381	Foundations of mathematical logic	\N	\N	1963	\N	\N	L 619	29
1383	Genetische Algorithmen und Evolutionsstrategien : eine Einfhrung in Theorie und Praxis der simulierten Evolution	3-89319-493-2	1. Aufl.	1994	\N	\N	K 6777	1
1398	SPSS for windows : base system user's guide, release 6.0	0-13-178856-6	\N	1993	\N	\N	M 7220	64
1405	Einfhrung in die Schaltalgebra	\N	\N	1967	\N	\N	M 5944	17
1421	Novell NetWare Btrieve : Referenz und Kurs zum Selbststudium	3-89319-404-5	\N	1992	\N	\N	R 5659	1
1433	Programmieren in Delphi	\N	\N	\N	\N	\N	\N	1
1434	Professionelle Anwendungen fr Technik und Wissenschaft	3-8273-1016-4	\N	1996	\N	\N	P 9398	\N
1435	SPSS/PC+ 4.0 : eine anwendungsorientierte Einfhrung in die professionelle Datenanalyse	3-89319-395-2	2. berarb. Aufl.	1992	\N	\N	M 5677	1
1440	Knowledge representation and symbols in the mind: an analysis of the notion of representation and symbol in cognitive psychology	3-923721-75-7	\N	1990	\N	\N	K 5443	243
1444	Excel 4.0: Grundlagen und Praxis	3-89362-221-7	\N	1992	\N	\N	R 5815	71
1445	Lexikon der Computergrafik und Bildverarbeitung : mit ber 1000 Eintragungen, zahlreichen Querverweisen und Illustrationen sowie einem Bildanhang	3-528-05342-9	\N	1994	\N	\N	W 6532	2
1446	Die Chronik der Menschheit	3-611-00269-0	3., berarb. und aktual. Aufl.	1992	\N	\N	A 5937	281
1460	Multimedia : Grundlagen, Standards, Beispielanwendungen	3-89362-189-X	\N	1992	\N	\N	R 6002	26
1466	DOS 5.0 fr Aufsteiger : Vom DOS-Aufsteiger zum DOS-Experten	3-87791-028-9	\N	1991	\N	\N	P 5326	4
1470	Computers and intractability : a guide to the theory of NP-complementeness	0-7167-1044-7	11. Aufl.	1983	\N	\N	M 7022	285
1474	3. Scandinavian Research Seminar on Information Modelling and Data Base Management	\N	\N	1984	\N	\N	R 3939	56
1480	Duden - Textgrammatik der deutschen Sprache	3-411-05261-9	\N	1993	\N	\N	A 7418	21
1481	Rechtswrterbuch : "Creifelds"	3-406-38190-1	12., neubearb. Aufl.	1994	\N	\N	W 5929	99
1482	Duden - das Sekretariartshandbuch : Ratgeber fr Bro, Sekretariat und Verwaltung	3-411-05321-6	\N	1994	\N	\N	A 5930	21
1491	Fuzzy-Logik : Grundlagen, Anwendungen, Hard- und Software	3-7723-4322-8	2., unvernd. Aufl.	1992	\N	\N	M 5626	36
1492	Borland/Turbo-Pascal 7.0	\N	\N	\N	\N	\N	\N	1
1493	Vom Einsteiger zum Aufsteiger	3-89319-569-6	2. Aufl.	1993	\N	\N	P 6224/1	\N
1494	Vom Aufsteiger zum Insider	3-89319-683-8	3., berarb. Aufl.	1994	\N	\N	P 6224/2	\N
1498	Distributed data bases : proceedings of the International Symposium on Distributed Data Base, Paris, France, March 12-14, 1980	\N	\N	1980	\N	\N	R 3583	76
1499	SCO-Unix : SCO-Unix-System V auf Hochleistungs-PCs	3-8023-1083-7	\N	1991	\N	\N	Zeitschrift	3
1500	SPSS for UNIX : Datenanalyse unter UNIX	3-528-05472-7	\N	1994	\N	\N	M 7681	2
1501	Ux-Edit fr SCO-Unix und Xenix : der komfortable Full-Creen-Editor	3-89362-180-6	\N	1992	\N	\N	P 5899	71
1504	Testpack : alles fr die Systemdiagnose	3-89390-137-X	\N	1991	\N	\N	P 5823	139
1505	Methods in neuronal modeling : from synapse to networks	0-262-11133-0	2. Aulf.	1990	\N	\N	K 4449	16
1508	Mathematical and computational techniques for multilevel adaptive methods	0-89871-320-X	\N	1993	\N	\N	M 7704	223
1510	Windows 3.1	3-87791-321-0	\N	1992	\N	\N	R 5896	4
1518	An introduction to Berkeley Unix	0-534-08862-7	\N	1992	\N	\N	P 7030	276
1523	Informationstechnologie und Gesellschaft : Einfhrung in die Angewandte Informatik	3-534-07397-5	\N	1993	\N	\N	R 7202	290
1538	Theoretical methods in the physical sciences : an introduction to problem solving using Maple V	3-7643-3715-X	\N	1994	\N	\N	M 6843	17
1542	Schaltkreistheorie	311-002050-5	\N	1974	\N	\N	R 2456	34
1543	Word fr Windows 6.0	3-7785-2226-4	\N	1994	\N	\N	R 7041	61
1545	Computer hardware description languages and their application : proceeding of the IFIP WG 10.2 Tenth International Symposium on Computer Hardware Descripton Language and their Application, Marseille, France, 22 - 24 April, 1991	\N	\N	1991	\N	\N	T 7752	291
1547	In 8 Sekunden um die Welt : Kommunikation ber das Internet	3-89319-586-6	2. Aufl.	1994	\N	\N	T 7021	1
1552	SCO UNIX : Referenzhandbuch fr den Benutzer ; eine detaillierte bersicht der wichtigsten SCO-UNIX Benutzerkommandos	3-88322-417-0	1. Aufl.	1993	\N	\N	P 7031	28
1555	Systemanalyse und Simulation fr Agrarwissenschaftler und Biologen : Methoden und PASCAL-Programme zur Modellierung dynamischer Systeme ; 13 Tabellen	3-8001-4061-6	\N	1993	\N	\N	K 7017	293
1558	Inhalt und Methodik der Projektierung von Informationssystemen auf der Basis von Systemunterlagen (Programmbausteien) und Datenbanken	\N	\N	1981	\N	\N	P 3490	294
1566	dBase IV 2.0 : Programmierung	3-87791-489-6	\N	1993	\N	\N	R 6136	4
1568	Interior-point polynomial algorithmus in convex programming	0-89871-319-6	\N	1993	\N	\N	M 7703	223
1571	Erfolgreich automatisieren mit Fuzzy-SPS : Mglichkeiten, Einsatzgebiete, Integration der Fuzzy-Bausteine und praktische Vorgehensweise	3-7723-5491-2	\N	1994	\N	\N	T 7186	36
1582	Treiberprogramme in C unter DOS	3-446-16391-3	\N	1991	\N	\N	P 7240	179
1586	Distributed computing systems : concepts and structures	0-8186-8975-0	\N	1991	\N	\N	T 7698	298
1592	WordPerfect 5.1	3-89090-316-9	\N	1991	\N	\N	R 5653	4
1599	Softwareberlassung als Sachkauf: Ausgewhlte Rechtsprobleme des Erwerbs von Standardsoftware	3-406-33906-9	\N	1989	\N	\N	A 5343	99
1608	Fuzzy-Logik : Grundlagen, Anwendungen, Hard- und Software : mit 12 Tabellen	3-7723-4323-6	3., neubearb. und erw. Aufl.	1993	\N	\N	M 7187	36
1611	Entwicklung interaktiver Lernprogramme	\N	\N	\N	\N	\N	\N	300
1612	Grundlagen und Leitfaden	3-7910-0640-1	\N	1993	\N	\N	R 7151	\N
1613	Informatik: Rechenanlagen : Struktur und Entwurf	3-519-02320-2	\N	1972	\N	\N	R 2264	20
1614	Aufbau und Betrieb von Mailboxen : Architektur, Protokolle, Verwaltung, Heterogenitt, Administration und Gestaltung	3-89319-708-7	1. Aufl.	1994	\N	\N	T 7229	1
1615	Novell DOS 7 und Personal Netware : Betriebssystem und Peer-to-Peer-Netzwerk	3-89319-758-3	1. Aufl.	1994	\N	\N	P 7160	1
1627	Numerische Mathematik I : eine algorithmisch orientierte Einfhrung	3-11-013974-X	2., berarb. Auflage	1993	\N	\N	M 6822	34
1590	Program verification	0-201-41608-5	\N	1992	\N	\N	P 6016	1
1641	Wien wartet auf dich! Der Faktor Mensch im DV-Management	3-446-16229-1	\N	1991	\N	\N	R 7585	11
1648	Classical database systems	0-7167-8158-1	\N	1988	\N	\N	R 6611:1	\N
1649	The new technologies	0-7167-8069-0	\N	1989	\N	\N	R 6611:2	\N
1658	File structures and data bases for CAD : proceedings of the IFIP WG 5.2 Working Conference on file structures and Data Bases for CAD, Seeheim, F.R.G., 1981	\N	\N	1982	\N	\N	P 3788	76
1667	Das C Grundlagenbuch	3-89011-608-6	1. Aufl.	1994	\N	\N	P 7693	10
1685	Sartorius : Bd.1 Verfassungs- und Verwaltungsgesetze der Bundesrepublik Deutschland : Textausgabe, Stand 15. Januar 1995	3-406-39495-7	\N	1995	\N	\N	A 7921	99
1691	Wissensspeicher Prozerechentechnik	3-343-00332-8	\N	1989	\N	\N	T 6901	230
1697	Tob im Job mit Word fr Windows 6	3-929821-05-2	1. Aufl.	1995	\N	\N	R 7689	18
1710	Performance `81 : proceedings of the 8. International Symposium on Computer Performance Modelling, Measurement and Evaluation.	\N	\N	1981	\N	\N	R 3767	76
1719	Wirtschaftsinformatik : anwendungsorientierte Einfhrung	3-486-22633-9	\N	1993	\N	\N	R 7170	5
1723	Stochastik fr Informatiker	3-519-02240-0	\N	1990	\N	\N	M 5403	20
1732	Automatentheorie : eine Einfhrung in die Theorie endlicher Automaten	3-519-02251-6	\N	1984	\N	\N	K 4403	20
1771	Objektorientiertes Modellieren und Entwerfen	3-446-17520-2	\N	1993	\N	\N	R 7581	179
1799	Einfhrung in die Wissensreprsentation : netzartige und schema-basierte Reprsentationsformate	3-519-02241-9	\N	1991	\N	\N	K 5472	20
1802	Unix System V.4 Systemverwaltung : Konfiguration, Shellprogramme, Kommunikation	3-89362-213-6	\N	1992	\N	\N	P 6264	26
1809	Routing in today's internetworks : the routing protocols of IP, DECnet, NetWare, and AppleTalk	0-442-01811-8	\N	1994	\N	\N	T 6771	73
1818	Computer science : a mathematical introduction [applied mathematics:modelling, analysis and optimization techniques with applications to software systems]	0-13-164252-9	\N	1985	\N	\N	M 4886	30
1825	TCP/IP : Aufbau und Betrieb eines TCP/IP-Netzes	3-89319-658-7	1., unvernd. Nachdr.	1995	\N	\N	T 8156	1
1843	Das SoundBlaster Profibuch : Hardware-Grundlagen und Programmierung	3-89319-583-1	\N	1993	\N	\N	T 5910	1
1849	International Workshop on Software Version and Configuration Control, proceedings, 01,1988 Grassau	3-519-02671-6	\N	1988	\N	\N	R 5311	20
1853	Windowsprogrammierung mit Borland C++ 3.1 : Programmieren mit C und C++ ; Turbo C++ fr Windows ; Ressourcen und Workshop, Object Windows ; Programmbeispiele auf Diskette	3-7723-4561-1	\N	1992	\N	\N	P 6361	36
1854	GLIM System : Release 4 Manual	0-19-852231-2	\N	1993	\N	\N	M 6211	33
1857	Grundzge der mathematischen Logik	\N	\N	1973	\N	\N	L 2566	83
1877	Handbook for matrix computations	0-89871-227-0	3. print.	1991	\N	\N	M 7832	223
1906	Fractal programming in C	1-55851-037-0	\N	1989	\N	\N	P 7792	327
1907	Advanced fractal programming in C	1-55851-096-6	\N	1990	\N	\N	P 7636	327
1930	Organizing knowledge : an introduction to information retrieval	1-85742-005-5	2. ed.	1992	\N	\N	R 7365	329
1960	Trends in artificial intelligence : 2nd Congress of the Italian Association for Artificial Intelligence, AI*IA Palermo, October 29 -31, 1991 ; proceedings	3-540-54712-6	\N	1991	\N	\N	K 5621	6
1974	UNIX-Shell-Programmierung : Programmierumgebung und Tools der Bourne-u.Korn-Shell	3-89362-084-2	2. Aufl.	1991	\N	\N	P 5491	71
1980	International Seminar on Computer Algebra and ist Applications to Mechanics : Novosibirsk, August 28 - 31, 1990, Irkutsk, September 1 - 3, 1990	1-56072-103-0	\N	1993	\N	\N	M 7043	333
1987	OS/2 : Version deutsch	3-89011-505-5	\N	1992	\N	\N	P 5327	10
2009	PostScript : Kommandos, Spezialeffekte, Batchprogrammierung	3-89362-068-0	2., durchges. Aufl.	1991	\N	\N	R 7805	26
2012	Classification theory and the number on non-isomorphic models	0-444-70260-1	2., verb. Aufl.	1990	\N	\N	L 5717	76
2016	PC-Graphik-Programme in der Statistik	3-437-40242-0	\N	1991	\N	\N	M 5526	125
2019	Inequalities for ultraspherical polynomials and application to quadrature	\N	\N	1991	\N	\N	MATH	337
2023	Textverarbeitung mit Word 5.5. Die optimale Einf.	3-528-05213-9	\N	1992	\N	\N	R 5683	2
2025	ISSAC 1992 : International Symposium on Symbolic and Algebraic Computation : July 27 -29, Berkeley, Calif.	0-89791-489-9	\N	1992	\N	\N	M 5882	95
2028	Modelle zur Knstlichen Intelligenz : Entwicklung, Techniken und Beispiele	\N	\N	1987	\N	\N	K 4139	36
2029	On the Construction of Gaussian Quadrature Formulae containing preassigned Nodes	\N	\N	1992	\N	\N	MATH	337
2030	Einfhrung in die Programmierung mit NATURAL	3-11-013509-4	\N	1993	\N	\N	P 6196	34
2033	Graphentheorie : eine Entwicklung aus dem 4-Farben Problem	3-519-02068-8	\N	1984	\N	\N	M 5652	20
2034	Grundbegriffe der Risikotheorie	3-88487-137-4	\N	1987	\N	\N	M 6395	75
2039	Objektorientierte Softwareentwicklung	\N	\N	1990	\N	\N	P 4591	179
2040	Numerical recipes in Fortran : the art of scientific computing	0-521-43064-X	2. ed.	1992	\N	\N	M 5397	178
2047	Algorithmen und Berechenbarkeit: eine Einfhrung in die Algorithmentheorie der Softwaretechnik fr Studenten der Informatik	3-528-05233-3	\N	1992	\N	\N	R 5781	2
2048	Distributed data sharing systems: proceedings of the 2. International Seminar on Distributed Data Systems, Amsterdam, 3-5 June, 1981.	\N	\N	1982	\N	\N	R 3774	76
2050	Computational linguistics = Computerlinguistik : ein internationales Handbuch zur computergesttzten Sprachforschung	3-11-009792-3	\N	1989	\N	\N	K 5117	34
2051	UNIX-Systemverwaltung : Konfiguration, Shellprogramme, Kommunikation	3-89362-085-0	\N	1991	\N	\N	P 5729	26
2052	C++ : Einfhrung in die objektorientierte Programmierung	3-89362-701-4	5. Aufl.	1992	\N	\N	P 6371	26
2056	Datenbanktechnologie: Einsatz groer, verteilter und intelligenter Datenbanken; Tagung II/ 1979 d. German Chapter of the ACM am 21. u. 22. 9. 1979 in Bad Nauheim	\N	\N	1979	\N	\N	P 3530	20
2060	Kasus, Sachverhalte und Quantoren : ein Beitrag zur formalen Semantik natrlicher Sprachen	3-87808-322-X	\N	1985	\N	\N	K 5689	188
2063	Abstraction, data structures, and large software systems	0-07-112874-3	\N	1993	\N	\N	R 7624:2	\N
2067	Transaktionssysteme : eine Untersuchung des Funktionsumfangs und des Leistungsverhaltens	\N	\N	1986	\N	\N	R 3987	348
2068	Rcklufiges deutsches Wrterbuch : Handbuch der Wortausgnge im Deutschen, mit Beachtung der Wort- und Lautstruktur	3-484-10673-5	2. unv. Aufl.	1991	\N	\N	A 5361	349
2070	Handwrterbuch Deutsch-Englisch, Englisch-Deutsch = German-English, English-German dictionary	3-12-517921-1	2., berarb. Aufl.	1995	\N	\N	W 8384	350
2071	Object Vision	3-86033-138-8	1. Aufl.	1992	\N	\N	P 7420	245
2076	Leistungsanalyse paralleler Programme	3-86025-707-2	\N	1995	\N	\N	R 8392	186
2085	Informatik : [erfolgreich studieren]	3-423-41005-1	\N	1995	\N	\N	VL	63
2100	Enterprise database in a client/server environment	0-471-52164-7	\N	1994	\N	\N	R 7673	154
2102	Hardware- und System-Programmierung : Sound, Animation, DPMI, Netzwerk	3-89362-354-X	\N	1994	\N	\N	P 7101	71
2106	A manual of intensional logic	0-937073-29-6	2., rev. and expanded ed.	1988	\N	\N	L 7788	220
2061	Fundamentals of computing	\N	\N	\N	\N	\N	\N	29
2108	The language of first-order logic : including the IBM-compatible windows version of Tarski's World 4.0	0-937073-90-3	3., rev. and expanded ed.	1992	\N	\N	L 7733	220
2110	Organisation des Datenschutzes	\N	\N	1973	\N	\N	R 2802	67
2115	Logic, algebra and databases	0-85312-709-3	1. ed., reprinted	1985	\N	\N	R 7650	354
2121	Natural language processing in Prolog : an introduction to computational linguistics	0-201-18053-7	\N	1989	\N	\N	P 4480	1
2122	Informatik und Gesellschaft	3-86025-521-5	\N	1995	\N	\N	R 8262	186
2133	Lectures on linear logic	0-937073-78-4	\N	1992	\N	\N	L 7790	220
2126	Intelligent user interfaces	0-201-50305-0	\N	1991	\N	\N	K 8119	184
2157	Constructive Order Types	\N	\N	1969	\N	\N	L 2065	76
2170	Fachwrterbuch Computer und mathematische Anwendungen : Franzsisch-Deutsch, Deutsch-Franzsisch ; mit je etwa 6 000 Wortstellen	3-86117-028-0	1. Aufl.	1992	\N	\N	W 6940	662
2171	The design and analysis of parallel algorithms	0-19-507881-0	\N	1993	\N	\N	R 7105	362
2175	Feature logics, infinitary descriptions and grammar	1-881526-26-7	\N	1993	\N	\N	K 7779	220
2176	Grundlagen computeruntersttzter Datenanalyse : mit 12 Tabellen	3-437-50341-3	\N	1991	\N	\N	R 5189	125
2182	Partiality, truth and persistence	0-937073-34-2	\N	1988	\N	\N	L 7785	220
2184	Siggraph '89 : panel proceedings, July 31 - August 4, Boston, Massachusetts	0-89791-353-1	\N	1989	\N	\N	R 5860	95
2195	Knstliche Intelligenz	3-92518-60-8	\N	1987	\N	\N	K 4426	1
2199	DEBUG entrtselt : eine detaillierte Beschreibung des DOS-Befehls fr den Anwender, mit vielen ntzlichen Beispielen und Anregungen zur Anwendung	3-89390-337-2	\N	1991	\N	\N	P 5763	139
2200	The language of first-order logic : including the Macintosh version of Tarski's World 4.0	0-937073-99-7	3., rev. and expanded ed.	1993	\N	\N	L 7702	220
2201	Fachliche Modellierung von Informationssystemen : Methoden, Vorgehen, Werkzeuge	3-89319-487-8	1. Aufl.	1993	\N	\N	R 7210	1
2204	Normalisation, cut-elimination and the theory of proofs	0-937073-82-2	\N	1992	\N	\N	L 7784	220
2212	Risikotheorie : stochastische Modelle und statistische Methoden	3-88487-201-X	\N	1990	\N	\N	M 7008	75
2216	Untersuchungen zur Struktur der Bedeutung : ein Beitrag zu Gegenstand und Methode der modernen Bedeutungsforschung unter besonderer Bercksichtigung der semantischen Konstituentenanalyse ; mit Tabellen	\N	\N	1971	\N	\N	K 2156	93
2219	Einfhrung in Fuzzy-Methoden : Theorie und Anwendungen unscharfer Mengen	3-05-501601-7	4., berarb. und erw- Aufl.	1993	\N	\N	M 6077	93
2221	Datenbanksysteme: Konzepte und Modelle	\N	2., neubearb. u. erw.Aufl.	1983	\N	\N	R 4457	20
2222	Mathematischer Einfhrungskurs fr Informatiker : diskrete Strukturen	3-519-02333-4	\N	1976	\N	\N	R 2516	20
2229	Knstliche Intelligenz - berblick und Grundlagen: grundlegende Konzepte und Methoden zur Realisierung von Systemen der knstlichen Intelligenz	3-411-15272-	2.,vollst. berarb. u. erw. Aufl.	1991	\N	\N	K 5804	57
2237	Dialog und Logik: die Entwicklung des Denkens - vom vorintelligenten Verhalten zur knstlichen Intelligenz	3-8169-0242-1	\N	1990	\N	\N	L 5496	72
2239	Elektrotechnik und Elektronik fr Informatiker	\N	\N	\N	\N	\N	\N	20
2244	Token Ring Netzwerke : Funktionsweise, Planung, Troubleshooting	3-7785-2266-3	\N	1994	\N	\N	T 8654	61
2254	Primality and cryptography	3-519-02104-8	\N	1986	\N	\N	K 7480	207
2307	Siggraph '93 : conference proceedings, August 1 - 6, 1993, Anaheim, California	0-89791-601-8	\N	1993	\N	\N	R 5860	95
2309	\N	0-471-54001-3	\N	1994	\N	\N	W 8480:1	\N
2310	\N	0-471-54002-1	\N	1994	\N	\N	W 8480:2	\N
2325	FrameMaker 4 for UNIX solutions	0-471-59076-2	\N	1994	\N	\N	R 7383	154
2345	Integration funktionaler und logischer Programmiersprachen : Semantik und Implementierung	3-486-23040-9	\N	1995	\N	\N	P 8574	5
2363	Objektorientierte Datenbank-Programmierung : Datenbankentwicklung unter Windows mit C++ und der Object Windows Library	3-528-05381-X	\N	1995	\N	\N	P 8646	2
2365	Qualittsoptimierung der Software-Entwicklung : das Capability Maturity Model (CMM)	3-528-05287-2	\N	1993	\N	\N	R 8649	2
2373	Masters of deception : die Cybergang auf dem Info-Highway	3-250-10278-4	\N	1995	\N	\N	R 8556	379
2379	Objektorientierte und regelbasierte Wissensverarbeitung	3-86025-704-8	\N	1995	\N	\N	K 8666	186
2398	Wissenschaftstheorie fr Informatiker	3-86025-518-5	\N	1995	\N	\N	K 8675	186
2420	Wahrnehmung	3-8017-0523-4	\N	1994	\N	\N	W 8786	387
2422	ABC der ITG : Projekte und Systemwissen ; Textverarbeitung, Tabellenkalkulation, Datenbank	3-12-757160-7	1. Aufl.	1995	\N	\N	VL	143
2423	Grundbildung mit WORKS : Arbeitsheft ; Tabellenkalkulation ; Arbeitsbltter und Diskette ; Tabellenkalkulation Arbeitsbltter und Diskette	3-12-7187**-*	1. Aufl.	1992	\N	\N	VL	143
2426	Tarski's World : version 4.0 for MS Windows	1-881526-28-3	\N	1993	\N	\N	P 7783	220
2427	Mathematics of modality	1-881526-24-0	\N	1993	\N	\N	M 7701	220
2429	Language and learning for robots	1-881526-20-8	\N	1994	\N	\N	K 7611	220
2437	Solvable polynomial rings	3-86111-342-2	\N	1993	\N	\N	M 6292	240
2444	Mehrwertige Logik: e. Einf. in Theorie und Anwendungen	3-05-000765-6	\N	1989	\N	\N	L 4383	93
2445	Understanding computers and cognition: a new foundation for design	0-89391-050-3	\N	1990	\N	\N	K 5236	424
2448	Software-Engineering als Sprachkritik : die sprachkritische Methode des fachlichen Software-Entwurfs	3-87940-451-8	\N	1993	\N	\N	VL	392
2451	ber die Realisierung erweiterter Kontrollstrukturen in Fortran	\N	\N	1979	\N	\N	VL / F	394
2461	Grundelemente der Programmierung : eine Darstellung mit Ada	3-05-501427-8	\N	1992	\N	\N	P 5886	93
2471	Informatik fr die Sek.I - Sachsen	3-12-718790-4	1. Aufl.	1994	\N	\N	VL	143
2456	Fortran 90 explained	0-19-853772-7	\N	1992	\N	\N	P 5728	362
2478	Signalprozessoren-Praxis : Algorithmen, Bausteine, Systeme, Applikationen	3-7723-6502-7	\N	1991	\N	\N	T 7285	36
2494	Algorithmic learning	0-19-853766-2	\N	1994	\N	\N	K 7617	33
2500	Betriebssysteme : Entwurf und Realisierung	\N	\N	\N	\N	\N	\N	179
2501	Lehrbuch	3-446-15268-7	\N	1990	\N	\N	P 4520	\N
2502	MINIX-Leitfaden und kommentierter Programmtext	3-446-15269-5	\N	1990	\N	\N	P 5121	\N
2511	Techniques of Prolog programming : with implementation of logical negation and quantified goals	0-471-57175-X	\N	1993	\N	\N	P 7830	154
2513	Kopplung von DQDB-Regionalnetzen mit ATM-Weitverkehrsnetzen : Architektur, Steuerstrategien und Leistungsverhalten	3-922403-68-9	\N	1994	\N	\N	VL	401
2521	Algorithmische Graphentheorie	\N	\N	1991	\N	\N	M 7376	17
2522	SunSoft Solaris 2.* : quick reference	\N	\N	1993	\N	\N	P 7667	402
2590	Quantum mechanics using computer algebra : includes sample programs for REDUCE, MAPLE, MATEMATICA and C++	981-02-1770-6	\N	1994	\N	\N	M 6893	48
2592	Usability inspection methods	0-471-01877-5	\N	1994	\N	\N	R 7844	154
2598	Signalebertragung mit Lichtwellenleitern : Grundlagen und Schaltungstechnik	3-7723-5144-1	\N	1990	\N	\N	T 7284	36
2604	Objektorientierte Datenbanksysteme : elektronische Weiterbildung unter WINDOWS [der FernUniversitt Hagen]	3-89319-604-8	1. Aufl.	1993	\N	\N	R 7671!	1
2605	Modellierung und Analyse von lokalen Hochgeschwindigkeitsnetzen mit zeitgesteuerten Token Passing-Medienzugriffsprotokollen	3-922403-67-0	\N	1994	\N	\N	VL	401
2606	The First Text REtrieval Conference (TREC-1), Gaithersburg, Maryland, November 4 - 6, 1992	\N	\N	1993	\N	\N	K 7793	304
2612	Lisp : eine Einfhrung in die KI-Programmierung	\N	\N	1990	\N	\N	VL	407
2634	The data compression book : featuring fast, efficient data compression techniques in C	1-55851-214-4	\N	1992	\N	\N	K 7588	409
2644	Rechnerorientierte Verfahren	3-519-026171	\N	1986	\N	\N	M 7248	20
2654	Computeruntersttztes Lernen an allgemeinbildenden Schulen	\N	\N	\N	\N	\N	\N	412
2655	Einsatz und Erprobung des TOAM-Systems : Abschlubericht	3-7758-1263-6	\N	1992	\N	\N	R 8501:1	\N
2656	Abschlubericht des Modellversuches CULAS	3-7758-1301-2	\N	1993	\N	\N	R 8501:2	\N
2657	Abschlubericht des Modellversuchs CLiP	3-7758-1316-0	\N	1994	\N	\N	R 8501:3	\N
2684	Einfhrung in die Automatentheorie, formale Sprachen und Komplexittstheorie	3-89319-181-X	\N	1990	\N	\N	K 5254	1
2685	Einfhrung in die Automatentheorie, formale Sprachen und Komplexittstheorie	3-89319-181-X	2. Aufl., 1. Nachdr.	1992	\N	\N	K 6050	1
2689	Automatic discovery of reusable programs	0-262-11189-6	\N	1994	\N	\N	K 7971	\N
2704	Architektur technischer Datenbanken fr integrierte Ingenieursysteme	\N	\N	1983	\N	\N	R 3921	415
2705	Transportsysteme fr Hochgeschwindigkeitsnetze : Problemanalyse, Lsungsanstze und Entwurf einer exemplarischen Implementierungsstruktur	3-922403-65-4	\N	1994	\N	\N	VL	416
2714	DF : Datenfernbertragung mit Personal-Computern ; Gerte, Grundlagen, Anwendungen	3-929457-04-0	1. Aufl.	1994	\N	\N	T 7436	418
2756	Wavelets : algorithms & applications	0-89871-309-9	2. ed.	1994	\N	\N	M 7706	223
2715	Usability engineering	0-12-518405-0	\N	1993	\N	\N	R 7843	43
2757	Die westliche Programmierkunst am Scheideweg : die Schlsseltechniken der Softwareentwicklung fr das 21. Jahrhundert	3-446-17518-0	\N	1993	\N	\N	R 7582	179
2759	Der Feldbus in der Maschinen- und Anlagentechnik : die Anwendung der Feldbus-Norm bei Entwicklung und Einsatz von Me- und Stellgerten	3-7723-4621-9	\N	1992	\N	\N	T 7283	36
2766	Algebraische Grundlagen der Arithmetik	3-88538-104-4	\N	1994	\N	\N	M 7666	420
2791	Experiment Zukunft	3-89319-722-2	1. Aufl.	1994	\N	\N	R 7162	1
2792	Fuzzy-Theorie oder Die Faszination des Vagen : Grundlagen einer przisen Theorie des Unprzisen fr Mathematiker, Informatiker und Ingenieure	3-528-05331-3	\N	1993	\N	\N	M 6732	2
2803	Machine intelligence and inductive learning	0-19-853850-2	\N	1994	\N	\N	K 7614	33
2805	Vision : a computational investigation into the human representation and processing of visual information	0-7167-1567-8	\N	1982	\N	\N	K 6874	285
2812	Handbook of genetic algorithms	0-442-00173-8	\N	1991	\N	\N	K 7695	73
2814	Research directions in high-level parallel programming languages : Mont Saint-Michel, France, June 17 - 19	3-540-55160-3	\N	1992	\N	\N	P 6116	6
2830	Computational frameworks for the fast fourier transform	0-89871-285-8	\N	1992	\N	\N	M 7831	223
2835	Parallel computing : from theory to sound practice proceedings of EWPC`92, the European Workshops on Parallel Computing	90-5199-080-4	\N	1992	\N	\N	P 5809	275
2828	Parallel computing works!	1-55860-253-4	\N	1994	\N	\N	R 8615	159
2847	Lehrbuch der Software-Technik	\N	\N	\N	\N	\N	\N	186
2852	Internet-Dateiformate : Windows, DOS, UNIX & Mac	3-8266-0282-X	1. Aufl.	1996	\N	\N	R 9381	18
2856	Eurographics 80 : proceedings of the International Conference and Exhibition, University of Geneva, Switzerland, 3 - 5 September, 1980	\N	\N	1980	\N	\N	R 3715	76
2859	Das AutoCad Lexikon	3-87686-240-X	\N	1991	\N	\N	W 5970	127
2861	Computer security in the age of information: proceedings of the 5. IFIP Intern. Conference on Computer Security, Gold Coast, Queensland, Australia, 19-21 May, 1988	0-444-88324	\N	1989	\N	\N	R 4418	76
2862	A survey of mathematical logic	\N	\N	1962	\N	\N	L 176	430
2863	Datenbanken mit Personalcomputern	3-349-00235-8	\N	1986	\N	\N	R 5093	202
2867	Fundamentals algorithms	0-201-03809-9	2. ed., 27. impr.	1991	\N	\N	R 5488:1 !	\N
2868	Seminumerical algorithms	0-201-03822-6	2. ed., 17. impr.	1991	\N	\N	R 5488:2 !	\N
2869	Sorting and searching	0-201-03803-X	2. ed., 31. impr.	1991	\N	\N	R 5488:3 !	\N
2871	Algebraic computing with REDUCE	0-19-853443-4	\N	1991	\N	\N	M 5706	33
2875	Installation, Konfiguration und erste Schritte mit S.u.S.E. Linux : (August '95) ; [Quellcode & Anwendungen]	3-930419-19-X	\N	1995	\N	\N	P 8782	312
2933	Einfhrung in UNIX : elektronische Weiterbildung unter WINDOWS [der Fernuniversitt Hagen]	3-89319-439-8	1. Aufl.	1992	\N	\N	P 7407 !	1
2938	Mathematical theory of switching circuits and automata	\N	\N	1968	\N	\N	M 5952	433
2956	Xlib - the C language X interface : (X version 11, release 4)	0-929306-03-1	1. ed.	1990	\N	\N	P 7791	460
2943	Computer algebra and parallelism	0-12-209042-X	\N	1989	\N	\N	M 5596	43
2985	Groups and computation : Workshop on Groups and Computation, October 7 - 10, 1991	0-8218-6599-4	\N	1993	\N	\N	M 7049	510
2993	UNIX-Shells : Bourne-Shell, Korn-Shell, C-Shell	3-89319-381-2	1. Aufl., 1. unvernd. Nachdruck	1993	\N	\N	P 5835	1
3002	Hardware-Handbuch PC-XT-AT und Kompatible	3-89090-913-2	3., erw. Aufl.	1991	\N	\N	T 5561	4
3005	The computer and the brain : perspectives on human and artificial intelligence	0-444-88045-3	\N	1989	\N	\N	K 4990	76
3007	Artificial intelligence, expert systems and languages in modelling and simulation : Proceedings of the 1. IMACS Symposium in Artificial Intelligence, Expert Systems and Languages in Modelling and Simulation, Barcelona, Spain 2-4 June 1987	0-444-70482-5	\N	1988	\N	\N	K 5448	76
3010	Datenbanksysteme	3-411-15043-2	\N	1991	\N	\N	R 4647	57
3014	Zur Didaktik des Informatik-Unterrichts	\N	\N	\N	\N	\N	\N	308
3015	Ziele und Inhalte, Anfangsunterricht, Beispiele und Anwendungen	3-427-46791-0	\N	1991	\N	\N	R 8788:1	\N
3016	Gesellschaftliche Auswirkungen, Fachunterricht, Abitur	3-427-46801-1	\N	1992	\N	\N	R 8788:2	\N
3020	Self-modifying systems in biology and cognitve science : a new framework for dynamics, information and complexity	0-08-036979-0	\N	1991	\N	\N	K 5797	413
3027	Parallel execution of logic programs : ICLP 91 preconference workshop, Paris, June 24, 1991	3-540-55038-0	\N	1991	\N	\N	M 6110	6
3031	Software-Projektmanagement	3-925328-92-0	\N	1989	\N	\N	R 5365	245
3032	Situation theory and its applications	\N	\N	\N	\N	\N	\N	220
3034	Situation theory and its applications	0-937073-71-7	\N	1991	\N	\N	K 7782	\N
3041	Computeralgebra in Deutschland : Bestandsaufnahme, Mglichkeiten, Perspektiven	\N	\N	1993	\N	\N	M 5349	\N
3111	Three compiler specifications	3-88457-166-4	\N	1989	\N	\N	P 7048	507
3121	Fuzzy Logic : die "unscharfe" Logik erobert die Technik	3-426-26583-4	\N	1994	\N	\N	M 7185	195
3167	Scalar linear systems and affine algebraic geometry	0-8176-3454-1	\N	1990	\N	\N	M 7913	\N
3192	EDV-Anwendungen in Landschaftsplanung und Freiraumgestaltung	3-8001-5066-2	\N	1992	\N	\N	R 7841	293
3194	Fachwrterbuch Bro- und Datenkommunikation : Franzsisch-Deutsch, Deutsch-Franzsisch ; mit je etwa 7 500 Wortstellen	3-86117-018-3	1. Aufl.	1993	\N	\N	W 6939	662
3213	Silicon snake oil : second thoughts on the information highway	0-385-41993-7	\N	1995	\N	\N	R 9006	466
3230	Propositional attitudes : the role of content in logic, language, and mind	0-937073-50-4	\N	1990	\N	\N	K 7786	220
3254	Einfhrung in die Software-Ergonomie : Gestaltung graphisch-interaktiver Systeme: Prinzipien, Werkzeuge, Lsungen ; mit 19 Tabellen	3-11-013814-X	2., vllig neu bearb. Aufl.	1994	\N	\N	R 9048	34
3288	Mathematica : Ein System fr Mathematik auf dem Computer	3-89319-371-5	2. Aufl.	1992	\N	\N	M 5913	1
3294	Sichere Software: formale Spezifikation und Verifikation vertrauenswrdige Systeme; Tagung der Zentralstelle fr Sicherheit in der Informationstechnik, Bonn, 27.-28-11-1989	3-7785-1983-2	\N	1990	\N	\N	P 4911	61
3313	Automated deduction in multiple-valued logics	0-19-853989-4	\N	1993	\N	\N	L 7621	33
3319	Grundlagen der Geo-Informationssysteme	\N	\N	\N	\N	\N	\N	267
3320	Hardware, Software und Daten	3-87907-265-5	2. Aufl.	1994	\N	\N	R 6756	\N
3321	Analysen, Anwendungen und neue Entwicklungen	3-87907-228-0	\N	1996	\N	\N	R 6756	\N
3354	Foundations of research	0-262-01097-6	4. print.	1989	\N	\N	K 4671	\N
3355	Directions for research	\N	\N	1990	\N	\N	K 4671	\N
3359	Petri-Netze	\N	\N	1991	\N	\N	K 5758	6
3360	Intelligente tutorielle Systeme : Einfhrung in wissensbasierte Lernsysteme	3-486-21670-8	\N	1992	\N	\N	K 5760	5
3362	Information-based syntax and semantics	\N	\N	\N	\N	\N	\N	220
3363	Fundamentals	0-937073-24-5	\N	1987	\N	\N	K 7789	\N
3364	The Second Text REtrieval Conference (TREC-2), Gaithersburg, Maryland, March 1994	\N	\N	1994	\N	\N	K 7793	304
3365	MS-DOS-Kermit - das universelle Kommunikationsprogramm : Einfhrung und Referenz ; [enhalt neueste Version Kermit 3.12]	3-88229-006-4	2. Dr.	1992	\N	\N	P 6001	96
3367	Distributed active systems	3-540-57299-6	2. ed.	1994	\N	\N	K 7806	\N
3368	Complex patterns	3-540-53448-2	\N	1991	\N	\N	K 7806	\N
3370	Handbook of theoretical computer science	0-444-88075-5	\N	\N	\N	\N	\N	471
3377	OS 2, 2.1 erfolgreich anwenden : grafische Benutzeroberflche, Befehle, Arbeiten im Netz, bersichten	3-7723-4222-1	\N	1993	\N	\N	P 6262	36
3379	OS/2 2.1 Referenz-Handbuch	3-8155-7044-1	1. Aufl.	1993	\N	\N	P 6428	19
3380	OS/2 2.11 power techniques : [IBM insider secrets to OS/2 optimization]	1-56529-286-3	1. ed.	1994	\N	\N	P 7720	299
3381	OS/2 2.1 unleashed	0-672-30445-7	2. ed.	1994	\N	\N	P 7535	132
3383	OS 2, 2.01, Integrationsplattform : das professionelle Know-how zum Betriebssystem ; mit 20 Tabellen	3-7723-4982-X	2., verb. Aufl.	1994	\N	\N	P 7287	36
3391	Simulierte Welten : Molekle und Gewitter aus dem Computer	3-86025-103-1	\N	1994	\N	\N	R 7575	186
3395	Nichtparametrische statistische Methoden	3-11-013860-3	2., erw. und vllig berarb. Aufl.	1994	\N	\N	M 9323	34
3396	Harvard Graphics	3-89090-909-4	\N	1990	\N	\N	R 5633	4
3400	Reader's Digest Weltatlas	3-87070-442-X	\N	1993	\N	\N	A 7569	282
3403	Was Computer nicht knnen. Die Grenzen der knstlichen Intelligenz	3-610-04723-2	\N	1989	\N	\N	K 4513	169
3366	Foundations of synergetics	\N	\N	\N	\N	\N	\N	6
3469	Interaktive Systeme : Strukturen, Methoden, Stand der Technik	3-921439-15-9	\N	1977	\N	\N	T 5971	462
3477	Standards und Patente zur IT-Sicherheit	3-486-22602-9	\N	1995	\N	\N	R 8145	5
3515	REDUCE : user's manual ; version 3.6	\N	\N	1995	\N	\N	M 5975	560
3548	Graph-theoretic concepts in computer science : 17th international workshop, WG '91, Fischbachau, Germany, June 17 - 19, 1991 ; proceedings	3-540-55121-2	\N	1992	\N	\N	M 5778	6
3552	First International Symposium on Parallel Symbolic Computation PASCO '94, Hagenberg/Linz, Austria, September 26 - 28, 1994	981-02-2040-5	\N	1994	\N	\N	R 7745	48
3558	Siggraph '92 : conference proceedings, July 26 - 31, 1992, Chicago	0-89791-353-1	\N	1992	\N	\N	R 5860	95
3559	Siggraph '91 : Conference on computer graphics and interactive techniques, 28 July - 2 August 1991, Las Vegas	0-201-56291-X	\N	1991	\N	\N	R 5860	346
3561	Grundlagen der Computertechnik	3-540-57432-8	2., berarb. Aufl.	1994	\N	\N	T 9107:2/	\N
3563	Synthesis of switching circuits	\N	\N	1968	\N	\N	M 6911	436
3564	Introduction to switching theory and logical design	0-471-39882-9	2. ed.	1974	\N	\N	M 6910	154
3566	Beitrge zur Informationssicherheit : strategische Aspekte der Informationssicherheit und staatliche Reglementierung	3-486-22182-5	\N	1995	\N	\N	R 8183	5
3568	Digital networks and computer systems	0-471-08840-4	\N	1971	\N	\N	T 5956	154
3571	Grundlagen	\N	\N	\N	\N	\N	P 9269:	\N
3572	Netzwerk-Leitfaden	\N	\N	\N	\N	\N	P 9269:	\N
3573	Meldungen	\N	\N	\N	\N	\N	P 9269:	\N
3574	Optimierung	\N	\N	\N	\N	\N	P 9269:	\N
3575	Update fr Version 3.51	\N	\N	\N	\N	\N	P 9269:	\N
3593	Distributed data base: proceedings of the 2. International Symposium on Distributed Data Bases, Berlin, F.R.G., Sept. 1-3, 1982	\N	\N	1982	\N	\N	R 3793	76
3608	Logic and algorithms : with applications to the computer and information sciences	\N	\N	1966	\N	\N	K 5958	154
3612	Wissenschaftliches Rechnen und Differentialgleichungen : eine Einfhrung in die Numerische Mathematik	3-88538-106-0	\N	1995	\N	\N	M 7622	420
3619	Reduce : user's manual version 3.6	\N	\N	1995	\N	\N	VL	440
3620	Benutzerorientierte Software-Entwicklung : Konzepte, Methoden und Vorgehen zur Benutzerbeteiligung	3-519-02159-5	\N	1994	\N	\N	R 7874	368
3624	Grundlagen	3-8171-1415-X	2., berarb. und erw. Aufl.	1995	\N	\N	M 9084	\N
3613	Galois' dream : group theory and differential equations	0-8176-3688-9	\N	1993	\N	\N	M 7247	17
3629	Objekt-orientierte Datenbanken : Modelle und Sprachen	3-486-22370-4	\N	1996	\N	\N	R 9099	5
3644	\N	1-55860-015-9	\N	1989	\N	\N	K 9062	\N
3645	\N	1-55860-100-7	\N	1990	\N	\N	K 9062	\N
3646	\N	1-55860-184-8	\N	1991	\N	\N	K 9062	\N
3647	\N	1-55860-222-4	\N	1992	\N	\N	K 9062	\N
3652	Geist - Gehirn - knstliche Intelligenz : zeitgenssische Modelle des Denkens ; Ringvorlesung an der Freien Universitt Berlin	3-11-012991-4	\N	1994	\N	\N	K 7593	34
3659	Expertensysteme auf PCs: Entwicklung von Expertensystemen mit Turbo-PROLOG	3-446-14980-5	\N	1988	\N	\N	P 4432	11
3672	Lambda calculi : a guide for computer scientists	0-19-853840-5	\N	1994	\N	\N	L 7628	33
3681	Direct methods for sparse matrices	0-19-853421-3	reprint. with corr.	1992	\N	\N	M 6907	33
3690	Langenscheidts Fachwrterbuch Informationstechnik : Deutsch - Englisch ; Englisch - Deutsch	3-86117-085-X	\N	1996	\N	\N	W 9414	250
3711	Proceedings of the 1996 ACM SIGMOD : International Conference on Management of Data, Montral, Qubec, Canada, June 4 - 6, 1994	0-89791-794-4	\N	1996	\N	\N	R 9315	95
3720	Praktische Anwendbarkeit mathematischer rigoroser Methoden zum Sicherstellen der Programmkorrektheit	3-11-014764-5	\N	1995	\N	\N	K 8244	599
3725	Proceedings of the 1995 ACM SIGMOD : International Conference on Management of Data, San Jose, California, May 23 - 25, 1994	0-89791-731-6	\N	1995	\N	\N	R 9315	95
3761	Mikroinformatik	\N	\N	\N	\N	\N	\N	51
3762	Praxisorientierte Einfhrung in die Funktionsprinzipien der Soft- und Hardware von Mikrokomputern	3-920088-10-7	\N	1991	\N	\N	R 5601	\N
3763	Aufbau und Einsatz von Mikroprozessoren, Mikrocomputern, Speichern, Ein-/Ausgabeschnittstellen : Praxisorientierte Einfhrung in die Funktionsprinzipien der Hardware von Mikrocomputern...	3-920088-20-4	1. Aufl.	1995	\N	\N	R 5601	\N
3782	Logische Grundlagen der Informatik	3-486-20773-3	\N	1991	\N	\N	L 5760	5
3783	Deduktion : Automatisierung der Logik	3-486-20785-7	\N	1992	\N	\N	L 5760	5
3784	Handbook of logic in computer science	\N	\N	\N	\N	\N	\N	33
3785	Background: Mathematical structures	0-19-853735-2	\N	1992	\N	\N	L 6215	\N
3786	Background: computational structures	0-19-853761-1	\N	1992	\N	\N	L 6215	\N
3787	Semantic structures	0-19-853762-X	\N	1994	\N	\N	L 6215	\N
3788	Semantic modelling	0-19-853780-8	\N	1995	\N	\N	L 6215	\N
3789	Programmtransformationen mit attributierten Transformationsgrammatiken	\N	\N	\N	\N	\N	Bericht	152
3798	Parcella '90 : proceedings of the V. International Workshop on Parallel Processing by Cellular Automata and Arrays, Berlin, September 17-21, 1990	3-05-501261-5	\N	1990	\N	\N	R 5891	93
3801	Teletraffic technologies in ATM networks	0-89006-622-1	\N	1994	\N	\N	T 9004	225
3803	Grundgesetz : Stand 1. Febr. 1994.	3-423-05003-9	31., neubearb. Aufl.	1994	\N	\N	LS	63
3799	Hybrid systems II	3-540-60472-3	\N	1995	\N	\N	K 8642	6
3855	Hyperkultur : zur Fiktion des Computerzeitalters	3-11-014729-7	\N	1996	\N	\N	R 9433	599
3856	Gabler Lexikon Innovative Informationsverarbeitung : Integration und Anwendung in der Wirtschaft und Verwaltung	3-409-19962-4	\N	1996	\N	\N	W 9410	117
3875	Multimedia mit ToolBook und Macromedia Director : praxisorientierte Einfhrung in die Multimedia-Programmierung	3-486-23972-4	\N	1997	\N	\N	R 9446	5
3904	Mikrorechentechnik	3-343-00864-8	\N	1994	\N	\N	T 9530	\N
3937	Handbook of logic in artificial intelligence and logic programming	\N	\N	\N	\N	\N	K 9543	33
3960	Multimedia fr Insider : [Multimedia-Programmierung in C/C++ und Visual Basic	3-87791-650-3	\N	1995	\N	\N	R 8326	4
3966	Fachwrterbuch Technik und angewandte Wissenschaften : Deutsch-Franzsisch ; mit je etwa 110 000 Wortstellen	3-86117-067-1	6., stark bearb. und erw. Aufl.	1995	\N	\N	W 6942	662
3978	Grundzge der Datenverarbeitung : Methoden und Konzepte fr die Anwendungen	\N	\N	1980	\N	\N	R 3586	20
3994	Software - Qualittssicherung	3-486-20692-3	\N	1993	\N	\N	R 5760	5
3997	Language engineering : essays in theory and practice of applied natural language computing	3-528-05274-0	\N	1995	\N	\N	K 5982	2
4003	Die kollektive Intelligenz : fr eine Anthropologie des Cyberspace	3-927901-89-X	\N	1997	\N	\N	R 9553	441
4005	Principles of knowledge representation	1-57586-056-2	1. print.	1996	\N	\N	K 5987	220
4011	Online-Recht : Rechtsfragen im Internet und in Mailboxnetzen	3-920993-66-7	1. Aufl	1997	\N	\N	R 9570	448
4013	The book of traces	981-02-2058-8	\N	1995	\N	\N	K 9095	48
4023	Data Zone : die Hackerjagd im Internet	0-7868-6210-6	\N	1996	\N	\N	R 9378	63
4045	Programming in Oberon : steps beyond Pascal and Modula	0-201-56543-9	\N	1992	\N	\N	P 5782	95
4066	Datenbasen, Datenbanken, Netzwerke : Praxis des Information Retrieval	\N	\N	1979	\N	\N	R 3743	131
4067	Datenstrukturen und Datenorganisationen	3-486-21630-9	2., korr. Aufl.	1992	\N	\N	R 5760	5
4073	Informatik erleben : Teil 1: Anwendersoftware und Softwareentwicklung	3-427-49801-8	\N	1995	\N	\N	R 6834	308
4076	\N	3-411-15691-0	\N	1992	\N	\N	M 7128	\N
4077	\N	3-411-15851-4	\N	1992	\N	\N	M 7128	\N
4085	\N	0-7923-1027-6	\N	1993	\N	\N	K 8131	\N
4086	\N	0-7923-2402-1	\N	1993	\N	\N	K 8131	\N
4089	\N	3-211-82101-5	\N	1990	\N	\N	M 6299	\N
4091	Fuzzy Logic	\N	\N	\N	\N	\N	\N	5
4092	Technologie	3-486-22673-8	\N	1993	\N	\N	M 6720	\N
4093	Anwendungen	3-486-22677-0	\N	1994	\N	\N	M 6720	\N
4096	\N	3-411-76802-9	2., berarb. Aufl.	1992	\N	\N	M 7214	\N
4097	\N	3-411-76813-4	3., berarb. Aufl.	1994	\N	\N	M 7214	\N
4098	SPSS for windows : tables, release 5	0-13-177783-1	\N	1993	\N	\N	M 7220	64
4099	Mathematik fr Informatiker	\N	\N	\N	\N	\N	\N	20
4102	Fundamental algorithms	0-8176-3786-9	\N	1994	\N	\N	M 7877	\N
4107	lex und yacc : Lexikalische und syntaktische Analyse	3-89319-382-0	\N	1992	\N	\N	P 5835	1
4111	Individuelle Benutzeruntersttzung am Beispiel der Informationssuche im World Wide Web	3-88457-288-1	\N	1996	\N	\N	R 9296	507
4113	Electronic document handling : the new communications architecture	0-89433-281-3	\N	1987	\N	\N	R 4784	133
4114	Graphische Datenverarbeitung	\N	\N	\N	\N	\N	R 8970	5
4115	Gertetechnik, Programmierung und Anwendung graphischer Systeme	3-486-23223-1	4., aktual. und wesentlich erw. Aufl.	1996	\N	\N	R 8970	\N
4116	Modellierung komplexer Objekte und photorealistische Bilderzeugung	3-486-23469-2	4., aktual. und wesentliche erw. Aufl.	1997	\N	\N	R 8970	\N
4121	Basic concepts, analysis methods and practical use	3-540-58276-2	\N	1995	\N	\N	K 7712	\N
4122	Basic concepts, analysis methods and practical use	3-540-62867-3	\N	1997	\N	\N	K 7712	\N
4123	Latex	\N	\N	\N	\N	\N	\N	1
4124	Einfhrung	3-89319-664-1	1. Aufl.	1994	\N	\N	R 6674	\N
4125	Einfhrung	3-89319-664-1	1. Aufl., unvernd. Nachdr.	1995	\N	\N	R 6674	\N
4126	Einfhrung	3-8273-1025-3	2., berarb. Aufl.	1996	\N	\N	R 6674	\N
4128	Ergnzungen	3-8273-1229-9	2., berarb. Aufl.	1997	\N	\N	R 6674	\N
4129	Erweiterungen	3-89319-666-8	\N	1997	\N	\N	R 6674	\N
4147	Information architects	3-85709-458-3	\N	1996	\N	\N	R 8565	692
4160	Rechte und Pflichten der Studierenden : eine praktische Orientierungshilfe	3-423-05285-6	Originalausg.	1995	\N	\N	LS	695
4203	Nonmonotonic reasoning : an overview	1-881526-84-4	1. print.	1997	\N	\N	K 5986	220
4198	Kommunikationssysteme	\N	\N	\N	\N	\N	\N	6
4208	Computer algebra in science and engineering : 28 - 31 August 1994, Bielefeld	981-02-2319-6	\N	1995	\N	\N	M 9594	48
4217	Sybase replication server primer	0-070-11515-X	\N	1995	\N	\N	P 8527	701
4262	Transcendental functions	3-540-60521-5	\N	1997	\N	\N	M 9435	\N
4264	Die Komplexitt der Informationsgesellschaft	3-87940-573-5	\N	1996	\N	\N	R 9670	392
4265	An introduction to Grbner bases	0-8218-3804-0	\N	1994	\N	\N	M 9318	711
4270	Lernfhiges wissensbasiertes Bilderkennungssystem auf der Grundlage des Hierarchischen Strukturcodes	3-18-149110-1	\N	1991	\N	\N	K 5985	713
4278	Skriptum Informatik : eine konventionelle Einfhrung	3-519-12153-0	2., durchges. Aufl.	1992	\N	\N	R 5666	207
4279	Compilerbau	\N	\N	\N	\N	\N	\N	1
4280	\N	3-89319-150-X	4. unvernd. Nachdr.	1995	\N	\N	P 8655	\N
4261	Symbolic integration	\N	\N	\N	\N	\N	\N	6
4325	Schnittstellen : zum Verhltnis von Informatik und Gesellschaft	3-528-05537-5	\N	1996	\N	\N	R 9474	2
4339	IntranetWare	\N	\N	1997	\N	\N	\N	1
4340	Installation und Einrichten	3-89319-986-1	\N	\N	\N	\N	T 9631	\N
4352	STACS 1993 : Proceedings	3-540-56503-5	\N	1993	\N	\N	K 6304	6
4362	Das Java TM API	\N	\N	\N	\N	\N	\N	488
4363	Die Basispakete	3-8273-1040-7	1. Aufl.	1997	\N	\N	P 9677	\N
4364	Das Window-Toolkit und Applets	3-8273-1084-9	1. Aufl.	1997	\N	\N	P 9677	\N
4426	High-performance computing and networking : international conference and exhibition, Munich, Germany, April 18 - 20, 1994 ; proceedings	\N	\N	\N	\N	\N	\N	\N
4427	Applications	3-540-57980-X	\N	1994	\N	\N	T 7120:1	\N
4428	Networking and tools	3-540-57981-8	\N	1994	\N	\N	T 7120:2	\N
4445	ESOP 92	3-540-55253-7	\N	1992	\N	\N	M 6253	6
4462	Principles of language use	0-521-37415-4	1. publ.	1990	\N	\N	K 8854	\N
4463	Simulation and chaotic behavior of a(lpha)-stable stochastic processes	0-8247-8882-6	\N	1994	\N	\N	M 9256	176
4508	Information system concepts : towards a consolidation of views ; proceedings of the IFIP international working conference on information system concepts, 1995	0-412-63950-5	1. ed.	1995	\N	\N	R 5983	399
4524	Objektorientierte Modellierung und Programmierung mit C++	\N	\N	\N	\N	\N	\N	5
4527	Temporal logic : mathematical foundations and computational aspects	\N	\N	\N	\N	\N	\N	33
4551	Netzwerke : [technische Informationen und Tools fr den Support-Spezialisten]	3-86063-241-8	3. Dr.	1997	\N	\N	P 9840:	\N
4552	Internet : [technische Informationen und Tools fr den Support-Spezialisten]	3-86063-241-8	3. Dr.	1997	\N	\N	P 9840:	\N
4549	Microsoft Windows NT Server : Version 4.0	\N	\N	\N	\N	\N	\N	44
4558	Bildkompression mit Fraktalen	3-528-05464-6	\N	1996	\N	\N	T 9300	2
4560	Lehr-und bungsbuch Informatik	\N	\N	\N	\N	\N	\N	230
4561	Grundlagen und berblick : mit 45 Tabellen	3-343-00891-5	\N	1995	\N	\N	R 8778	\N
4578	Statistica fr Windows : eine anwendungsorientierte Einfhrung	3-8273-1138-1	1. Aufl.	1997	\N	\N	M 9681	1
4581	Visuelle Programmierung : Computerprogramme auf graphischem Wege erstellen	3-446-17990-9	\N	1996	\N	\N	P 9181	11
4611	Das digitale Universum : zellulre Automaten als Modelle der Natur	3-528-06677-6	\N	1995	\N	\N	R 9486	2
4652	Grundlagen hypermedialer Lernsysteme : [Theorie - Didaktik - Design]	3-486-24419-1	2., aktual. Aufl.	1997	\N	\N	K 9653	5
4656	Geographische Informationssysteme : eine Einfhrung ; mit 31 Tabellen	3-534-12009-4	\N	1997	\N	\N	R 9672	290
4672	Geheimsprachen : Geschichte und Techniken	3-406-41871-6	\N	1997	\N	\N	R 9329	99
4679	Berechenbarkeit, formale Sprachen, Spezifikationen : mit 15 Tab.	3-540-60655-6	\N	1997	\N	\N	R 8613	\N
4689	Principles, protocols, and architecture	0-13-468505-9	2. ed.	1991	\N	\N	T 6156:1	\N
4691	Principles, Protocols, and architecture	0-13-227836-7	3. ed.	1995	\N	\N	T 10026	\N
4694	Client-Serverprogramming and applications : AT&T TLI Version	0-13-097627-X	\N	1994	\N	\N	T 10026	\N
4688	Internetworking with TCP/IP	\N	\N	\N	\N	\N	\N	30
4695	Client-server programming and applications : BSD socket version	0-13-262148-7	2. ed.	1996	\N	\N	T 8271	\N
4700	Handbuch des Geographieunterrichts	\N	\N	\N	\N	\N	\N	789
4760	Circuits, devices, and systems : a first course in electrical engineering	0-471-83944-2	5. ed.	1992	\N	\N	T 6424	154
4781	Switched and fast Ethernet	1-56276-426-8	2. ed.	1996	\N	\N	T 10021	89
4785	Inside Visual C++ : the standard referenze for programming with Microsoft visual C++ version 4	1-55615-891-2	2. print.	1996	\N	\N	P 10024	44
4804	\N	0-12-286166-3	\N	1990	\N	\N	R 6064	\N
4805	\N	0-12-286166-3	9. print.	1998	\N	\N	R 9957	\N
4806	\N	0-12-064480-0	\N	1991	\N	\N	R 6064	\N
4807	\N	0-12-409673-5	\N	1992	\N	\N	R 6064	\N
4808	\N	0-12-336155-9	\N	1994	\N	\N	R 6064	\N
4809	\N	0-12-336155-9	3. print.	1997	\N	\N	R 10051	\N
4810	\N	0-12-543455-3	\N	1995	\N	\N	R 6064	\N
4820	Duden : in 12 Bnden ; das Standardwerk zur deutschen Sprache	\N	\N	\N	\N	\N	\N	21
4822	Rechtschreibung der deutschen Sprache	3-411-04011-4	21., vllig neu bearb. Aufl.	1996	\N	\N	A 6931	\N
4823	Stilwrterbuch der deutschen Sprache : die Verwendung der Wrter im Satz	3-411-20902-x	7., vllig neu bearb. u. erw. Aufl.	1988	\N	\N	AB 5386:2/	\N
4824	Bildwrterbuch der deutschen Sprache	3-411-04034-3	4., neu bearb. und akt. Aufl.	1992	\N	\N	AB 5386:3/	\N
4825	Grammatik der deutschen Gegenwartssprache	3-411-20904-6	4., vllig neu bearb. und erw. Aufl.	1984	\N	\N	AB 5386:4/	\N
4826	Fremdwrterbuch	3-411-20915-1	5., neu bearb. und erw. Aufl.	1990	\N	\N	AB 5386:5/	\N
4827	Aussprachewrterbuch : Wrterbuch der deutschen Gegenwartssprache	3-411-20916-x	3., vllig neu bearb. u. erw. Aufl.	1990	\N	\N	AB 5386:6/	\N
4828	Etymologie : Herkunftswrterbuch der deutschen Sprache	3-411-20907-0	2., vllig neu bearb. und erw. Aufl.	1989	\N	\N	AB 5386:7/	\N
4829	Sinn- und sachverwandte Wrter : Wrterbuch fr den treffenden Ausdruck	3-411-20908-9	2., neu bearb., erw. und aktual. Aufl.	1986	\N	\N	A 5386	\N
4830	Richtiges und gutes Deutsch : Wrterbuch der sprachlichen Zweifelsflle	3-411-20909-7	3., neu bearb. u. erw. Aufl.	1985	\N	\N	A 5386	\N
4831	Bedeutungswrterbuch	3-411-20911-9	2., vllig neu bearb. und erw. Aufl.	1985	\N	\N	AB 5386:10/	\N
4832	Redewendungen und sprichwrtliche Redensarten : Wrterbuch der deutschen Idiomatik	3-411-04111-0	\N	1992	\N	\N	AB 5386:11/	\N
4833	Zitate und Aussprche	3-411-04121-8	\N	1993	\N	\N	AB 5386:12/	\N
4803	Graphics gems	\N	\N	\N	\N	\N	\N	43
4842	Grundlagen der digitalen Elektronik	3-540-56815-8	2., berarb. Auflage	1993	\N	\N	T 6557	\N
4843	Grundlagen der Computertechnik	3-540-54719-3	\N	1992	\N	\N	T 6219	\N
4844	Grundlagen der Computertechnik	3-540-57432-8	2., berarb. Aufl.	1994	\N	\N	T 9107:2/	\N
4000	Formal semantics : an introduction	0-521-37610-6	\N	1994	\N	\N	K 9548	671
2459	6th Workshop on Parallel and Distributed Simulation = (PADS '92) : proceedings of the 1992 SCS Western Simulation MultiConference on Parallel and Distributed Simulation, 20-22 January 1992, Newport Beach, Calif.	1-56555-008-0	\N	1992	\N	\N	M 7700	184
2460	7th Workshop on Parallel and Distributed Simulation = (PADS '93) : proceedings of the 1993 Workshop on Parallel and Distributed Simulation, May 16-19, 1993, San Diego, Calif.	1-565-55055-2	\N	1993	\N	\N	M 7744	184
91	Handbook of Differential Equations	0-12-784391-4	2. rev. ed.	1992	\N	\N	M 5704!	43
961	Computerization and controvers: value conflicts and social choices	0-12-224356-0	\N	1991	\N	\N	K 5718	43
1513	Symbolic logic and mechanical theorem proving	0-12-170350-9	\N	1987	\N	\N	L 4415	43
2718	Cost-justifying usability	0-12-095810-4	\N	1994	\N	\N	R 7847	43
419	Human computer interaction and complex systems	0-12-742660-4	\N	1991	\N	\N	K 5705	43
420	Computational algebraic complexity	0-12-394780-4	\N	1990	\N	\N	M 5494	43
1258	Computer representations and models in music	0-12-473545-2	\N	1992	\N	\N	R 6062	43
2036	The computer modelling of mathematical reasoning	0-12-141252-0	4., korr. Aufl.	1986	\N	\N	M 4865	43
2238	Computer algebra and differential equations	0-12-696260-X	\N	\N	\N	\N	M 7023	43
2390	An introduction to machine translation	0-12-362830-X	\N	1992	\N	\N	K 5722	43
437	A guide to RISC micorprocessor	0-12-649140-2	\N	1992	\N	\N	T 6063	43
1323	VLSI reliability	0-12-234122-8	\N	1990	\N	\N	T 6613	43
2297	Neural and brain modeling	0-12-464261-6	3. Aufl.	1989	\N	\N	K 4872	43
1108	Handbook of neural computing applications	0-12-546090-2	\N	1990	\N	\N	K 5716	43
2403	Complexity of sequential and parallel numerical algorithms. Proceedings of a symposium on sequent. and parallel numerical algorithms, Pittsburgh, Penns. May 16-187, 1973	\N	\N	1973	\N	\N	M 2419	43
2452	Single neuron computation	0-12-484815-X	\N	1992	\N	\N	K 5769	43
2686	Computer arithmetic and self-validation numerical methods	0-12-708245-X	\N	1990	\N	\N	M 5600	43
2650	Computer arithmetics in theory and practice	0-12-428650-X	\N	1981	\N	\N	M 6884	43
3427	Digital computer design : logic, circuitry, and synthesis	\N	\N	1963	\N	\N	T 6917	43
20	Electrical engineering : concepts and applications	0-201-50938-5	2. Aufl.	1990	\N	\N	T 6376	1
321	Derive laboratory manual for differential equations	0-201-57886-7	1. [print.]	1991	\N	\N	M 6375	1
385	Designing the user interface : strategies for effective human-computer interaction	0-201-16505-8	Repr. with corrections	1987	\N	\N	R 6496	1
536	GNU emacs : Unix text editing and programming	0-201-56345-2	2. Aulf.	1992	\N	\N	P 5795	1
855	Exploring calculus with Mathematica : for the Macintosh interface	0-201-55572-7	\N	1992	\N	\N	M 6282	1
933	The design and evolution of C ++	0-201-54330-3	\N	1994	\N	\N	P 6648	1
981	Developing object oriented software for the Macintosh : analysis, design, and programming	0-201-57065-3	\N	1992	\N	\N	P 5796	1
1060	FDDI handbook : high-speed networking using fiber and other media	0-201-56376-2	\N	1993	\N	\N	T 6776	1
1079	High-performance computer architecture	0-201-52688-3	3. Aufl.	1993	\N	\N	R 6449	1
1228	Firewalls and internet security : repelling the wily hacker	0-201-63357-4	\N	1994	\N	\N	T 7454	1
1239	The handbook of artificial intelligence	\N	\N	1986	\N	\N	K 4477	1
1334	UNIX systems for modern architectures : symmetric multiprocessing and caching for kernel programmers	0-201-63338-8	\N	1994	\N	\N	P 7460	1
1344	UNIX system V network programming	0-201-56318-5	\N	1993	\N	\N	P 7686	1
1355	Introduction to robotics : mechanics and control	0-201-09528-9	2. ed.	1989	\N	\N	K 7394	1
1374	Open systems networking TCP/IP and OSI	0-201-56334-7	1. print.	1993	\N	\N	T 7479	1
1400	Gigabit networking	0-201-56333-9	\N	1994	\N	\N	T 6885	1
1461	Tcl and the Tk toolkit	0-201-63337-X	\N	1994	\N	\N	P 7483	1
1462	Computer graphics : principles and practice	0-201-12110-7	2., reprint. with corr. ed.	1993	\N	\N	R 7132	1
1467	Writing OS/2 device drivers	0-201-52234-9	1. print.	1989	\N	\N	P 7728	1
1556	Introduction to computer graphics	0-201-60921-5	repr. with corrections	1994	\N	\N	R 7025	1
1654	Algorithms in Modula-3	0-201-53351-0	\N	1993	\N	\N	R 7471	1
1861	Classic data structures in C++	0-201-50889-3	reprint. with corr.	1994	\N	\N	P 7473	1
1891	Scientific and engineering C++ : an introduction with advanced techniques and examples	0-201-53393-6	\N	1994	\N	\N	P 6837	1
1956	The Mathematica graphics guidebook	0-201-53280-8	\N	1995	\N	\N	M 7047	1
2202	Advanced programming in the UNIX environment	0-201-56317-7	\N	1992	\N	\N	P 7840	1
2490	The stanford GraphBase : a platform for combinatorial computing	0-201-54275-7	\N	1993	\N	\N	R 7144	1
2914	Functional programming : practice and theory	0-201-13744-5	\N	1990	\N	\N	P 7476	1
2974	Introduction to PSpice : a supplement to electric circuits	0-201-51318-8	4. ed.	1993	\N	\N	T 8004	1
3116	Problem-solving and structured programming in modula-2	0-201-07828-7	Reprint. with corr.	1988	\N	\N	P 7717	1
3664	VHDL for programmable logic	0-201-89573-0	\N	1996	\N	\N	T 9441	1
3963	Pattern languages of program design	\N	\N	\N	\N	\N	P 8647	1
4162	An engineering approach to computer networking : ATM networks, the internet, and the telephone network	0-201-63442-2	1. print.	1997	\N	\N	T 9651	1
53	DOS 5 fr Programmierer: die endgltige Referenz	3-89319-350-2	\N	1991	\N	\N	P 5654	1
189	Iris INDIGO, der RISC-PC der 90er Jahre : die Synthese aus PC und Workstation	3-89319-444-4	\N	1992	\N	\N	T 5656	1
198	Das ORACLE-Handbuch : das relationale Datenbanksystem und seine Werkzeuge	3-89319-280-8	\N	1991	\N	\N	P 5745	1
204	Scannen und Drucken : Perfekte Fotos mit DTP	3-89319-217-4	3. Nachdr.	1992	\N	\N	T 5836	1
228	Word fr Windows 2.0 : Grundlagen und Praxis	3-89319-466-5	\N	1992	\N	\N	R 5818	1
272	Relationale Datenbanken : Theorie und Praxis; inklusive SQL-2	3-89319-573-4	2. korr. u. erw. Aufl.	1992	\N	\N	R 6056	1
298	Unix SysVR 4 Systemverwaltung	3-89319-617-X	\N	1993	\N	\N	P 6274	1
302	Industrielle Anwendungen Neuronaler Netze	3-89319-492-4	\N	1993	\N	\N	K 6125	1
842	LaTeX- Erweiterungsmglichkeiten : mit einer Einfhrung in METAFONT	3-89319-461-4	3. berarb. Aufl.	1992	\N	\N	R 5357	1
1598	UNIX_System V. 4 fr Einsteiger und Fortgeschrittene	3-89319-433-9	\N	1993	\N	\N	P 6162	1
1852	TCP/IP : Aufbau und Betrieb eines TCP/IP-Netzes	3-89319-658-7	\N	1994	\N	\N	T 6430	1
2528	Systemtunig mit TSR-Programmen : Grundlagen, Tips und Utilities zur Programmierung residenter Programme	3-89319-262-X	\N	1990	\N	\N	P 5822	1
3758	Borland/Turbo Pascal 7.0	3-89319-571-8	\N	1993	\N	\N	P 6167	1
174	PC-Tools 7.1 .professionell	3-89319-445-2	\N	1992	\N	\N	P 5679	1
249	Mathematica : quick reference, Version 2	0-201-62880-5	2. Aufl.	1992	\N	\N	M 5794	1
1238	C++ programming style	0-201-56365-7	\N	1992	\N	\N	P 7472	1
1522	Object-oriented programming in COMMON Lisp : a programmer's guide to CLOS	0-201-17589-4	\N	1989	\N	\N	P 5811	1
2215	Computer graphics : principles and practice	0-201-12110-7	2., reprint. with corr. ed.	1991	\N	\N	R 5825	1
2844	Times series prediction : forecasting the future and understanding the past ; proceedings of the NATO andvanced research workshop on comparative time series analysis held in Santa Fe, New Mexico, may 14 - 17, 1992	0-201-62602-0	1. print.	1994	\N	\N	M 7011	1
2866	The art of computer programming	0-201-03809-9	\N	1991	\N	\N	\N	1
3977	Programming parallel processors	0-201-11721-5	\N	1988	\N	\N	P 5629	1
254	Modern engineering mathematics	0-201-18054-5	\N	1992	\N	\N	M 6267	1
392	Introduction to expert systems	0-201-17578-9	2. ed.	1990	\N	\N	K 4464	1
393	Natural language processing in LISP : an introduction to computational linguistics	0-201-17825-7	1. print	1989	\N	\N	P 5650	1
447	Parallel programming	0-201-14231-7	\N	1987	\N	\N	P 5628	1
881	Functional programming	0-201-19249-7	\N	1988	\N	\N	K 6203	1
906	Computer Architecture	0-201-52397-3	\N	1990	\N	\N	R 7001	1
969	Partial differential equations with Mathematica	0-201-54409-1	Reprint.	1994	\N	\N	M 6748	1
1195	Handbook of algorithms and data structures : in Pascal and C	0-201-41607-7	2. ed.	1991	\N	\N	R 7719	1
1361	Systems network architecture	0-201-56533-1	1. print.	1992	\N	\N	T 7482	1
2097	Frame relay : principles and applications	0-201-62400-1	reprint.	1994	\N	\N	T 7207	1
2882	3-D computer animation	0-201-62756-6	reprint.	1993	\N	\N	R 8478	1
3412	Compiler design	0-201-42290-5	1.ed.	1995	\N	\N	P 8249	1
3882	Integreted broadband networks : an introduction to ATM-based networks	0-201-54444-X	reprint.	1992	\N	\N	T 7477	1
8	Programming in Mathematica	0-201-54877-1	2. ed.	1991	\N	\N	M 5741	1
509	Mathematica: a system for doing mathematics by Computer	0-201-51502-4	2. Aufl.	1991	\N	\N	M 5459	1
862	Mathematica for the sciences	0-201-51001-4	\N	1991	\N	\N	M 5598	1
2231	Complexity, entropy and the physics of information : The proceedings of the 1988 workshop on complexity...; held may-june, 1989 in Santa Fe, new Mexico	0-201-51506-7	\N	1991	\N	\N	K 5197	1
3349	Software Engineering	0-201-17568-1	4. ed. Aufl.	1992	\N	\N	R 6199	1
893	Introduction to the theory of neural computation	0-201-50395-6	\N	1991	\N	\N	K 4971	1
1372	Distributed operating systems : the logical design	0-201-41704-9	reprint. with corr.	1992	\N	\N	T 7734	1
2391	Mathematica : A system for doing mathematics by computer	0-201-51502-4	2.Aufl.	1991	\N	\N	M 5318	1
4344	Essential OpenDoc : cross-platform development for OS/2, Macintosh, and Windows programmers	0-201-47958-3	1. print.	1996	\N	\N	P 9499	1
152	Algorithms and computation with REDUCE	3-411-15651-1	\N	1992	\N	\N	M 5855	57
161	Digitaler optischer Computer : Architektur und Algorithmen	3-411-14111-5	\N	1989	\N	\N	T 5314	57
255	Theory and Practice of Geometric Modeling	3-540-51472-4	\N	1989	\N	\N	R 4933	57
347	Logik fr Informatiker	3-411-14013-5	3. berarb. Aufl.	1992	\N	\N	L 6170	57
432	Logik fr Informatiker	3-411-14012-7	2. berarb. Aufl.	1989	\N	\N	L 5613	57
532	Einstieg in die Informatik mit Pascal	3-411-16641-X	\N	1993	\N	\N	P 7576	57
752	CASE : Systeme und Werkzeuge	3-411-14685-0	5., vollst. berarb. und aktual. Aufl.	1993	\N	\N	R 6525	57
984	Die Entwicklung der neueren Dreiecksgeometrie	3-411-15661-9	\N	1992	\N	\N	M 6452	57
1181	Pfadintegrale in Quantenmechanik, Statistik und Polymerphysik	3-411-15591-4	\N	1993	\N	\N	M 7282	57
1489	Informatik - Eine konstruktive Einfhrung : LISP, PROLOG und andere Konzepte der Programmierung	3-411-03172-7	2., berarb. Aufl.	1987	\N	\N	R 5377	57
1676	Handbuch-Knigge : Software-Handbcher schreiben und beurteilen	3-411-03221-9	\N	1990	\N	\N	R 7560	57
1677	Compilerbau	\N	\N	\N	\N	\N	\N	57
1686	CASE : Auswahl, Einfhrung, Erfahrungen	3-411-16031-4	\N	1993	\N	\N	R 7555	57
1737	Das X-Window-System und MS-Windows im Vergleich	3-411-16201-5	\N	1993	\N	\N	P 6875	57
2059	Verteilte Systeme : Grundlagen und zuknftige Entwicklung aus der Sicht des Sonderforschungsbereichs 182 "Multiprozessor- und Netzwerkkonfigurationen"	3-411-16551-0	\N	1994	\N	\N	T 7203	57
2578	Fast algorithms : a multitape turing machine implementation	3-411-16891-9	\N	1994	\N	\N	M 7799	57
3124	Einfhrung in die Computeralgebra mit REDUCE : fr Mathematiker, Informatiker und Physiker	3-411-15781-X	\N	1992	\N	\N	M 6169	57
3968	Petri-Netze : Grundlagen und Anwendungen	3-411-14291-X	\N	1990	\N	\N	K 5759	57
4074	Analysis	\N	\N	\N	\N	\N	\N	57
4095	Mathematik fr Wirtschaftswissenschaftler	\N	\N	\N	\N	\N	\N	57
4798	Mathematische Grundlagen fr Informatiker	\N	\N	\N	\N	\N	\N	57
611	Rechnernetzwerksystemarchitekturen und Datenkommunikation	3-411-14763-6	3. vollst. berarb. Aufl.	1991	\N	\N	R 5633	57
345	Concepts of programming languages	0-8053-7130-3	2. ed.	1993	\N	\N	P 8346	49
996	Fundamentals of database systems	0-8053-1753-8	2. ed.	1994	\N	\N	R 6593	49
3125	Artificial intelligence : structures and strategies for complex problem solving	0-8053-4780-1	2. ed.	1993	\N	\N	K 7589	49
1546	Informatik, EDV, Computertechnik : Bertelsmann Lexikon ; mit ber 2000 Stichwrtern von A-Z, mehr als 300 Abbildungen und zahlreichen Programmierbeispielen	3-570-01611-0	\N	1994	\N	\N	W 7478	284
1635	Lexikon der Abkrzungen : ber 50 000 Abkrzungen, Kurzwrter, Zeichen und Symbole	3-570-01604-8	\N	1994	\N	\N	W 5931	284
2078	Total digital : die Welt zwischen 0 und 1 oder Die Zukunft der Kommunikation	3-570-12201-8	1. Aufl.	1995	\N	\N	R 8441	284
4602	Die neue deutsche Rechtschreibung	3-577-10625-5	vllig neu bearb. und erw. von Lutz Gtze	1996	\N	\N	VL	284
231	Graph based proof procedures for Horn clauses	3-7643-3530-0	\N	1990	\N	\N	M 5415	17
297	Mathematica als Werkzeug	3-7643-2832-0	\N	1992	\N	\N	M 6221	17
369	Algebraische Geometrie	3-7643-1779-5	\N	1989	\N	\N	M 5460	17
970	Nondeterminism in algebraic specifications and algebraic programs	3-7643-3700-1	\N	1993	\N	\N	M 6151	17
714	Categorical combinators, sequential algorithms and functional programming	0-8176-3654-4	2. ed.	1993	\N	\N	M 6152	17
1312	Mathematics for the analysis of algorithms	0-8176-3515-7	3. ed.	1990	\N	\N	M 5663	17
1345	Logic for computer scientists	0-8176-3453-3	\N	1989	\N	\N	L 7374	17
1684	Effective methods in algebraic geometry	0-8176-3546-7	\N	1991	\N	\N	M 5748	17
2266	Logic of domains	0-8176-3570-X	\N	1991	\N	\N	L 6881	17
2661	Mathematical computation with Maple V : ideas and applications ; proceedings of the Maple Summer Workshop and Symposium, University of Michigan, Ann Arbor, June 28 - 30, 1993	3-7643-37249	\N	1993	\N	\N	M 7875	17
3184	Finite element beginning : Mathcad electronic book	0-8176-3752-4	\N	1994	\N	\N	M 7465!	17
4101	Polynomial and matrix computations	\N	\N	\N	\N	\N	\N	17
1511	Understanding operating systems	0-534-98555-6	\N	1991	\N	\N	P 6102	122
1903	Calculus laboratories with Maple : a tool, not an oracle	0-534-13788-1	\N	1991	\N	\N	M 8033	122
1634	Attribute-value logic and the theory of the grammar	0-937073-36-9	\N	1988	\N	\N	K 6891	220
2214	Logics of time and computation	0-937073-93-8	2., rev. and expanded ed.	1992	\N	\N	L 7787	220
459	Das Softwareprojekt : Projektmanagement in der Praxis	3-593-34739-3	\N	1992	\N	\N	R 5367	172
2388	Neuroworlds : Gehirn - Geist - Kultur	3-593-35128-5	\N	1994	\N	\N	K 8645	172
1647	Principles of database and knowledge-base systems	\N	\N	\N	\N	\N	\N	289
286	DB2: IBM's database strategy	0-927695-80-4	1. ed.	1991	\N	\N	R 5863	60
93	LAN Management : Funktionen, Instrumente, Perspektiven	3-89238-042-2	\N	1991	\N	\N	T 5827	39
1393	Modems im Einsatz : der Schlssel zur Datenkommunikation ber das Telefonnetz	3-89238-060-0	\N	1992	\N	\N	T 6290	39
3042	Token ring : Grundlagen, Strategien, Perspektiven	3-89238-026-0	\N	1991	\N	\N	T 5761	39
3623	Statistik fr Soziologen, Pdagogen, Psychologen und Mediziner	\N	\N	\N	\N	\N	\N	204
452	Formale Programmentwicklung mit dynamischer Logik	3-8244-2031-7	\N	1992	\N	\N	P 6021	52
2536	Intelligent text and image handling : proceedings of a Conference on Intelligent Text and Image Handling "RIAO '91", Barcelona, Spain, 2 - 5 April 1991	0-444-89361-X	\N	1991	\N	\N	R 8135	54
4543	Deep models for medical knowledge engineering	0-444-89592-2	\N	1992	\N	\N	K 9260	54
1617	Visual perception, physiology, psychology and ecology	0-86377-146-7	2. ed.	1993	\N	\N	K 6845	187
3903	Elektronik-Aufgaben	\N	\N	\N	\N	\N	\N	230
4683	PC-Elektronik-Labor : PC-gesttzter Elektronik-Lehrgang mit der interaktiven Lernsoftware Electronics Workbench fr alle Elektro-und Elektronikberufe	\N	\N	\N	\N	\N	\N	36
814	Foundations of module and ring theory : a handbook for study and research	2-88124-805-5	\N	1991	\N	\N	M 6028	180
64	Software Engineering mit UNIX-Workstations : Auswahl, Einfhrung und praktischer Einsatz	3-446-14985-6	\N	1988	\N	\N	P 5123	11
65	Programmieren unter MS Windows	3-446-15173-7	\N	1988	\N	\N	P 5122	11
76	Das IBM-PC-Anwenderbuch : Betriebssystem, Basic-Programmierung und Profianwendung fr IBM PC, XT, AT, PS/2 und Kompatible	3-446-15933-9	\N	1990	\N	\N	P 5124	11
121	INFORMIX-4 GL nachschlagen	3-446-16471-5	\N	1991	\N	\N	P 5626	11
250	INFORMIX-4GL kennenlernen	3-446-16470-7	\N	1991	\N	\N	P 5627	11
512	Compiler bauen mit UNIX	3-446-14359-9	\N	1986	\N	\N	P 5315	11
562	CASE in der Anwendung	3-446-16309-3	\N	1991	\N	\N	R 5807	11
936	Einfhrung in die Datenbanktechnik	3-446-12929-4	5. unvernd. Nachdr.	1987	\N	\N	R 4953	11
1059	Structured database programming	\N	\N	1977	\N	\N	P 3508	11
1346	Parallele Prozesse unter UNIX : Simulation und Anwendung bekannter Synchronisationsmethoden in C unter UNIX	3-446-15911-8	\N	1991	\N	\N	P 5401	11
1560	Massively parallel models of computation : distributed parallel processing in artificial intelligence and optimisation	0-13-562968-3	\N	1993	\N	\N	K 7651	158
1625	Asynchronous transfer mode : solution for broadband ISDN	0-13-178542-7	2. ed.	1993	\N	\N	T 7486	158
2736	Computability theory : concepts and applications	0-13-161936-5	1. ed.	1991	\N	\N	K 7660	158
2745	Hardware and software fault tolerance in parallel computing systems	0-13-381021-6	1. ed.	1992	\N	\N	R 7657	158
3888	OSF DCE for AIX, OS/2 and DOS Windows overview	\N	1. ed.	1993	\N	\N	P 5978	299
3889	OS/2 Version 2.0 remote installation and maintenance	\N	2. ed.	1992	\N	\N	P 5978	299
3890	Bibliography of Redbooks : International Technical Support Organization	\N	\N	1995	\N	\N	P 5978	299
2923	RIDE-IMS '93 : third International Workshop on Research Issues in Data Engineering - Interoperability in Multidatabase Systems , April 19 - 20, 1993, Vienna, Austria	0-8186-3710-2	\N	1993	\N	\N	R 7246	59
2073	Visualization in scientific computing	0-8186-8979-X	\N	1990	\N	\N	R 5874	46
2458	Reduced instruction set computers	0-8186-8943-9	2. Aufl.	1990	\N	\N	T 5881	46
289	Distributed computing systems : concepts and structures	0-8186-5975-0	\N	1991	\N	\N	R 5880	110
826	Object-oriented computing : tutorial	\N	\N	1987	\N	\N	P 5879	110
1281	Genetic algorithms	0-8186-2935-5	2. print.	1994	\N	\N	R 7699	110
2065	Sixth International Workshop on Research Issues in Data Engineering : Interoperability of Nontradional Database Systems, February 26 - 27, 1996, New Orleans, La. ; proceedings	0-8186-7289-7	\N	1996	\N	\N	R 7246	110
2301	Fourth International Workshop on Research Issues in Data Engineering : Active Database Systems ; proceedings, February 14 - 15, 1994, Houston, Texas	0-8186-5360-4	\N	1994	\N	\N	R 7246	110
3826	Surviving the design of a 200 MHz RISC microprocessor : lessons learned	0-8186-7343-5	\N	1997	\N	\N	T 8516	110
3790	Artificial intelligence applications : the engineering of knowledge-based systems ; proceedings of the 2. Conference on Artificial Intelligence Application, IEEE Computer Society, Miami Beach, December 11 - 13, 1985	0-444-87968-4	\N	1985	\N	\N	K 5450	110
522	Groes Lexikon der CAD-Fachbegriffe	3-88322-333-6	\N	1992	\N	\N	W 5826	28
858	Netzwerk Software : Betriebssysteme, Tools und Programme fr netWare- und OS/2 LAN Manager-Netzwerke	3-88322-347-6	\N	1992	\N	\N	P 5839	28
1102	8086/286 Assembler: das Lehrbuch zur Assemblerprogrammierung der 8086/8088/80286 -Prozessoren und MSDOS	3-88322-194-5	6. Aufl.	1992	\N	\N	P 5690	28
1288	SCO-UNIX, Systemadministration	3-88322-314-X	2. unv. Aufl.	1992	\N	\N	P 5840	28
1766	Praktische Einfhrung in die Knstliche Intelligenz : mit Programm-Beispielen in LOGO und LISP	3-88322-151-1	\N	1986	\N	\N	K 4875	28
2385	COBOL fr PCs : praktische Anwendungen, professional Cobol, personal Cobol, level II Cobol ; eine Beschreibung des Maskengenerators FORMS und der Schnittstellen der systeminternen und selbstgeschriebenen Assembler - Unterprogramme	3-88322-185-6	3. Aufl.	1990	\N	\N	P 5533	28
2588	MS-Windows-Programmierung mit dem SDK 3.0 -286, 386	3-88322-282-8	\N	1991	\N	\N	P 5814	28
2620	The transparent prolog machine : visualizing logic programs	1-871516-14-5	\N	1991	\N	\N	P 6331	367
55	Informatik fr die Sekundarstufe II : Algorithmen, Datenstrukturen, Projekte ; Hhere Datentypen, Automaten, Sprachen	3-12-71774*-*	1. Aufl.	1992	\N	\N	VL	143
2649	Informatik fr die Sekundarstufe II (Bd.1, Bd.2) : Algorithmen, Datenstrukturen, Projekte ; Hhere Datentypen, Automaten, Sprachen	3-12-71774*-*	1. Aufl.	1992	\N	\N	VL	143
792	Architecture and protocols for high-speed networks	0-7923-9512-3	\N	1994	\N	\N	T 8706	173
1116	Algorithms for computer algebra	0-7923-9259-0	\N	1993	\N	\N	M 6462	173
1531	VHDL : hardware description and design	0-7923-9030-X	\N	1993	\N	\N	T 7753	173
2392	Field-programmable gate array technology	0-7923-9419-4	2. print.	1995	\N	\N	T 8477	173
2972	Parallel computation and computers for artificial intelligence	0-89838-227-0	\N	1988	\N	\N	K 4450	173
4163	Video database systems : issues, products and applications	0-7923-9872-6	\N	1997	\N	\N	R 9605	173
4783	Mobile computing	0-7923-9697-9	\N	1996	\N	\N	T 10023	173
292	Sparse distributed memory	0-262-11132-2	2. print.	1990	\N	\N	K 5708	16
319	Parallel logic programming	0-262-20087-2	\N	1991	\N	\N	P 6066	16
326	Knowledge in flux : modeling the dynamics of epistemic states	0-262-07109-6	\N	1988	\N	\N	K 6352	16
440	Neural network design and the complexity of learning	0-262-10045-2	2. Aufl.	1991	\N	\N	K 5733	16
535	The practice of Prolog	0-262-19301-9	\N	1990	\N	\N	P 7024	16
807	The art of the metaobject protocol	0-262-11158-6	\N	1991	\N	\N	P 5890	16
900	Semantics of programming languages : structures and techniques	0-262-57095-5	\N	1992	\N	\N	K 6357	16
905	Categories, types, and structures : an introduction to category theory for the working computer scientist	0-262-01125-5	\N	1991	\N	\N	K 6356	16
916	The craft of prolog	0-262-15039-5	\N	1990	\N	\N	P 6353	16
993	Types in logic programming	0-262-16131-1	\N	1992	\N	\N	M 6445	16
995	Warren's abstract machine : a tutorial reconstruction	0-262-51058-8	\N	1991	\N	\N	P 6355	16
1074	Computers and thought : a practical introduction to artificial intelligence	0-262-69133-7	3. print.	1991	\N	\N	K 7020	16
1093	Object-oriented programming : the CLOS perspective	0-262-16136-2	\N	1993	\N	\N	P 6448	16
1099	Constraint logic programming : selected research	0-262-02353-9	\N	1993	\N	\N	K 6404	16
1105	Logic programming languages	0-262-01134-4	\N	1993	\N	\N	K 6358	16
1382	Nested transactions : an approach to reliable distributed computing	0-262-13200-1	\N	1985	\N	\N	R 6746	16
2149	Introduction to object-oriented databases	0-262-11124-1	3. print.	1992	\N	\N	R 6677	16
2900	Artificial life : an overview	0-262-12189-1	\N	1995	\N	\N	K 8852	16
3064	Visual cognition	0-262-65042-8	2. ed.	1995	\N	\N	K 9060	16
3347	Foundations of disjunctive logic programming	0-262-51058-8	\N	1992	\N	\N	K 6405	16
4141	Scholarly publishing : the electronic frontier	0-262-16157-5	\N	1996	\N	\N	R 9559	16
4315	Made-Up minds : a constructivist approach to artificial intelligence	0-262-041-20-0	\N	1991	\N	\N	K 8870	16
33	Sparse distributed memory	\N	\N	1988	\N	\N	K 4866	16
760	Foundation of cognitive science	0-262-16112-5	2.Aufl.	1990	\N	\N	K 5861	16
922	The definition of Standard ML	0-262-13255-9	\N	1990	\N	\N	P 6202	16
1159	Active vision	0-262-02351-2	\N	1992	\N	\N	K 7244	16
1001	Computational neuroscience	0-262-19291-8	\N	1990	\N	\N	K 5867	16
1081	Theory of recursive functions and effective computability	0-262-68052-1	3. print.	1992	\N	\N	M 7010	16
1296	The characteristics of parallel algorithms	0-262-10036-3	2. Aufl.	1988	\N	\N	R 5516	16
1579	Computational morphology : practical mechanisms for the english lexicon	0-262-18146-0	\N	1992	\N	\N	K 7206	16
1580	The formal semantics of programming languages : an introduction	0-262-23169-7	\N	1993	\N	\N	K 7200	16
2687	Genetic programming	\N	\N	\N	\N	\N	\N	16
3353	Neurocomputing	\N	\N	\N	\N	\N	\N	16
41	MS-DOS-Programmierhandbuch : fr Version 2.0 bis 4.01	3-89090-894-2	\N	1990	\N	\N	P 5557	4
42	DR DOS 5.0 : das Kompendium; zur Einfhrung und zum Nachschlagen	3-89090-926-4	\N	1991	\N	\N	P 5548	4
274	Word fr Windows 2.0 : Einsteigen ohne auszusteigen	3-87791-410-1	\N	1992	\N	\N	R 6053	4
482	MS-Excel 4.0	3-87791-336-9	\N	1992	\N	\N	R 5894	4
511	Computer-Viren: Gefahren und Schutzmglichkeiten	3-89090-261-8	\N	1990	\N	\N	R 4581	4
580	Neuronale Netzwerke: Einfhrung, berblick und Anwendungsmglichkeiten	3-89090-329-0	\N	1990	\N	\N	K 5534	4
75	Programmieren in C	3-89028-907-X	\N	1990	\N	\N	P 5193	29
264	Enduser computing mit DB2-SQL	3-89028-192-3	\N	1990	\N	\N	R 5276	29
80	Foundations of mathematical logic	\N	\N	1963	\N	\N	L 619	29
201	Boolean algebra with computer applications	\N	\N	1970	\N	\N	M 5961	29
351	Linear networks and systems	\N	\N	1967	\N	\N	M 1249	29
772	Software engineering : a beginner's guide	0-07-050790-2	\N	1988	\N	\N	R 6030	29
891	Object-oriented databases : technology, applications, and products	0-07-051279-5	\N	1994	\N	\N	R 8533	29
1376	Distributed databases : principles and systems	0-07-010829-3	\N	1984	\N	\N	R 6745	29
1626	Synthesis and optimization of digital circuits	0-07-016333-2	\N	1994	\N	\N	T 7497	29
1908	Data abstraction : the object-oriented approach using C++	0-07-911692-2	\N	1994	\N	\N	P 7625	29
2380	Synthesis and optimisation of digital circuits	0-07-016333-2	\N	1994	\N	\N	T 8529	29
4245	CORBA : a guide to the common object request broker architecture	0-07-005427-4	\N	1995	\N	\N	P 9498	29
430	Algorithmenbau und Parallelcomputer	\N	\N	1989	\N	\N	R 4755	29
869	The elements of programming style	0-07-034207-5	\N	1978	\N	\N	P 6179	29
1805	Introduction to computer organization and data structures. PDP-11.	\N	\N	1975	\N	\N	P 2470	29
1845	Software engineering : a practitioner's approach	0-07-707936-1	3. ed.	1992	\N	\N	R 7674	29
2022	An introduction to expert systems	\N	\N	1986	\N	\N	K 4106	29
4473	Netzwerkverwaltungsstandards : die OSI-, SNMP- und CMOL-Protokolle	3-89028-399-3	\N	1992	\N	\N	T 9752	29
116	Microsoft WIN 32 : Application, Programming, Interface	1-55615-497-6	\N	1992	\N	\N	P 5305	44
127	Programming Windows 3.1	1-55615-395-3	3. Aufl.	1992	\N	\N	P 5308	44
3169	Microsoft Windows 3.1. programming tools	1-55615-454-2	\N	1992	\N	\N	P 5309	44
1207	Programmierung unter Microsoft Windows 3.1	3-86063-317-1	\N	1994	\N	\N	P 7173	44
1264	Code complete : das praktische Handbuch zur strukturierten Software-Entwicklung	3-86063-333-3	\N	1994	\N	\N	P 7147	44
1652	Inside Microsoft Windows 95 : [das neue Betriebssystem, eine Einfhrung in Architektur, Technologie und Anwendung]	3-86063-337-6	\N	1994	\N	\N	P 7690	44
1653	Inside Microsoft Windows 95 : [das neue Betriebssystem, eine Einfhrung in Architektur, Technologie und Anwendung]	3-86063-350-3	2., vollst. berarb. Aufl.	1995	\N	\N	P 7910	44
4371	Arbeiten mit der Windows 95 Registrierung : [nutzen sie die volle Leistungsfhigkeit der Regristrierung: Insider-Kniffe, Troubleshooting, Software-Installation und Hinweise zu Windows NT 4.0]	3-86063-388-0	\N	1997	\N	\N	P 9466	44
4486	Java jetzt!	3-86063-021-0	1. Dr.	1996	\N	\N	P 9735	44
735	Query processing for advanced database systems	1-55860-271-2	\N	1994	\N	\N	R 6612	159
939	Readings in artificial intelligence and databases	0-934613-53-2	\N	1989	\N	\N	R 6641	159
1291	Readings in groupware and computer-supported cooperative work : assisting human-human collaboration	1-55860-241-0	\N	1993	\N	\N	R 7748	159
1390	Uncertainty in artificial intelligence : proceedings of the ninth conference, July 9 - 11, 1993, Washington	1-55860-306-9	\N	1993	\N	\N	K 7431	159
1404	Readings in database systems	1-55860-252-6	2. ed.	1994	\N	\N	R 6743	159
1823	Computer organization and design : the hardware/software interfaces	1-55860-281-X	\N	1994	\N	\N	T 5919	159
1836	Computer architecture : a quantitative approach	1-55860-281-X	\N	1993	\N	\N	R 7044	159
3385	Very large data bases : proceedings of the 18th International Conference on Very Large Data Bases, August 23 - 27, 1992, Vancouver, Canada	1-55860-151-1	\N	1992	\N	\N	R 6890	159
3389	Very large data bases : proceedings of the fifteenth International Conference on Very Large Data Bases, August 22 - 25, 1989, Amsterdam	1-55860-101-5	\N	1989	\N	\N	R 6890	159
3825	Case-based reasoning	1-55860-237-2	\N	1993	\N	\N	K 7427	159
942	Understanding the new SQL : a complete guide	1-55860-245-3	\N	1993	\N	\N	R 6591	159
1713	Artificial intelligence techniques in Prolog	1-55860-167-8	\N	1994	\N	\N	K 7426	159
2096	Essentials of artificial intelligence	1-55860-221-6	\N	1993	\N	\N	K 7429	159
4499	Advanced database systems	1-55860-443-X	1. Dr.	1997	\N	\N	R 9664	159
1286	Machine learning : an artificial intelligence approach	0-934613-09-5	\N	1983	\N	\N	K 7033	159
743	Classical recursion theory : The theory of functions and sets of natural numbers	0-444-87295-7	1. ed., 2. impr.	1992	\N	\N	L 6559	76
866	Classification, pattern recognition and reduction of dimensionality	\N	\N	1982	\N	\N	M 5721	76
1070	The ANSI/SPARC DBMS Model: proceedings of the 2. SHARE Working Conference on Data Base Management Systems, Montreal, Canada, April 26-30, 1976	\N	\N	1977	\N	\N	R 3028	76
1274	Hypergraphs : combinatorics of finite sets	0-444-87489-5	\N	1989	\N	\N	M 5719	76
1573	Handbook of human-computer interaction	0-444-88673-7	1. ed.	1990	\N	\N	R 7714 !	76
1633	Programming environments for high-level scientific problem solving : proceedings of the IFIP TC2/WG 2.5 Working Conference on Programming Environments for High-Level Scientific Problem Solving, Karlsruhe, Germany, 23-27 September, 1991	0-444-89176-5	\N	1992	\N	\N	K 6882	76
1963	The theory of error-correcting codes	0-444-85193-3	1. ed.	1977	\N	\N	K 6880	76
979	PGP: pretty good privacy : [encryption for everyone]	1-56592-098-8	1. ed., minor corr.	1995	\N	\N	K 8074	7
1196	Xlib programming manual : for version 11 of the X window system	1-56592-002-3	3. ed.	1993	\N	\N	P 6441	7
1330	Guide to OSF/1 : a technical synopsis	0-937175-78-1	1. print.	1991	\N	\N	T 7685	7
1337	4.4BSD user's supplementary documents (USD)	1-56592-076-7	1. print.	1994	\N	\N	P 7687/5	7
1360	4.4BSD programmer's reference manual (PRM)	1-56592-078-3	1. print.	1994	\N	\N	P 7687/1	7
1363	4.4BSD-lite source CD-ROM	1-56592-082-1	1. print.	1994	\N	\N	P 7687/6	7
1366	4.4BSD programmer's supplementary documents (PSD)	1-56592-079-1	1. print.	1994	\N	\N	P 7687/4	7
1370	4.4BSD system manager's manual (SMM)	1-56592-080-5	1. print.	1994	\N	\N	P 7687/3	7
1378	4.4BSD user's reference manual (URM)	1-56592-075-9	1. print.	1994	\N	\N	P 7687/2	7
1527	UNIX for FORTRAN programmers	0-937175-51-x	1. ed.	1990	\N	\N	P 7026	7
1557	Practical UNIX-Security	0-937175-72-2	\N	1992	\N	\N	P 6182	7
1637	sendmail	1-56592-056-2	1. ed.	1993	\N	\N	P 7583	7
2218	Managing UUCP and USENET : [UNIX communications facility]	0-937175-93-5	10. ed.	1992	\N	\N	P 6181	7
2271	The Mosaic handbook for the X-Window system : [featuring the global network navigator]	1-56592-095-3	1. ed.	1994	\N	\N	T 7379	7
2342	The Mosaic handbook for the Macintosh : [featuring the global network navigator]	1-56592-096-1	1. ed.	1994	\N	\N	T 7380	7
2695	Understanding DCE : OSF Distributed computing environment	1-56592-005-8	[2. print], minor corrections	1993	\N	\N	T 5918	7
3535	Xlib reference manual : for X11, release 4 and release 5	1-56592-006-6	3. ed.	1993	\N	\N	P 6440	7
4539	Exploring expect : a Tcl-based toolkit for automating interactive programs	1-56592-090-2	1. ed., minor corr.	1995	\N	\N	P 9227	7
4788	SCO UNIX in a nutshell : a desktop quick reference for SCO Unix and open desktop	1-56592-037-6	1. ed.	1994	\N	\N	P 10019	7
3289	Learning the bash Shell	1-56592-147-X	1. ed.	1995	\N	\N	P 9229	7
1297	DNS and BIND in a nutshell : [help for UNIX system administrators]	1-56592-010-4	\N	1992	\N	\N	P 6201	7
1473	Essential system administration : [help for UNIX system administrators]	0-937175-80-3	\N	1993	\N	\N	P 6194	7
36	Turbo-Assembler	3-486-21663-5	\N	1991	\N	\N	P 5464	5
74	Sicherheit unter dem Betriebssystem Unix	3-486-21937-5	\N	1991	\N	\N	P 5483	5
118	FFT : schnelle Fourier-Transformation	3-486-22242-2	5., verb. Aufl.	1992	\N	\N	M 5892	5
158	Sinix, Unix	3-486-22004-7	\N	1991	\N	\N	P 6036	5
163	Projekt- und Prozeplanung auf dem PC : Das universelle Planungsverfahren AMTOS	3-486-20346-0	\N	1987	\N	\N	R 5319	5
187	VAX/VMS : Struktur und Anwendung	3-486-21767-4	\N	1991	\N	\N	P 5660	5
290	Terminalbuch Systemadministration unter Unix	3-486-22214-7	\N	1993	\N	\N	P 6325	5
299	REXX in der Praxis	3-486-22666-5	\N	1993	\N	\N	P 6323	5
373	Realisierung von Expertensystemen: Implementierung in fnf Entwicklungsumgebungen	3-486-21949-9	\N	1992	\N	\N	K 5743	5
389	C-Kurs : technisch orientiert	3-486-22384-4	\N	1993	\N	\N	P 6058	5
422	Informationsstrukturierung in Datenbanksystemen	\N	\N	1978	\N	\N	R 3549	5
475	Wissensbasierte Lehrsysteme	3-486-21377-6	\N	1990	\N	\N	K 4653	5
544	Petrinetze in der Automatisierungstechnik	3-486-22045-4	\N	1992	\N	\N	K 5772	5
559	Neuronale Netze : Grundlagen, Anwendungen, Beispiele	3-486-22103-5	\N	1992	\N	\N	K 5731	5
620	Selbsttest digitaler Schaltungen	3-486-21765-8	\N	1990	\N	\N	T 4770	5
815	TSO : Time Sharing Option im Betriebssystem MVS ; das Lehr- und Handbuch frden erfolgreichen TSO-Benutzer	3-486-22072-1	4. berarb. Aufl.	1992	\N	\N	P 5703	5
1082	Sicherheitseigenschaften von Unix System V Release 4 und 4.1 ES	3-486-22585-5	\N	1993	\N	\N	P 6324	5
3036	Expertensysteme in der Praxis : Perspektiven, Werkzeuge, Erfahrungen : mit einer umfangreichen Marktbersicht ber PC-basierte Shells und Shells fr Workstations	3-486-20894-2	3. aktual. Aufl.	1987	\N	\N	K 4805	5
4041	Dynamics of small neural populations	0-8218-0458-8	1. print.	1996	\N	\N	K 9497	362
884	OSF/Motif programmer's reference : revision 2.0	0-13-143166-8	\N	1995	\N	\N	P 7632:6	30
901	UNIX-network programming	0-13-949876-1	\N	1990	\N	\N	P 6158	30
956	Network flows : theorie, algorithms and applications	0-13-617549-X	\N	1993	\N	\N	M 7458	30
1089	A DOS user's guide to the internet : e-mail, netnews, and file transfer with UUCP	0-13-106873-3	\N	1994	\N	\N	T 7415	30
1368	TCP/IP networking : architecture, administration, and programming	0-13-642232-2	\N	1994	\N	\N	T 7459	30
1396	Database management and design	0-13-200759-2	\N	1992	\N	\N	R 6742	30
1397	Class construction in C and C++ : object-oriented programming fundamentals	0-13-630104-5	\N	1992	\N	\N	P 7150	30
1484	Computer data-base organisation	\N	2. ed. Aufl.	1977	\N	\N	R 3592	30
1517	Writing UNIX, device drivers in C	0-13-963869-5	\N	1993	\N	\N	P 7643	30
1521	Parallel computational geometrie	0-13-652017-0	\N	1993	\N	\N	M 7655	30
1539	FDDI : a high speed network	0-13-308388-8	\N	1993	\N	\N	T 7654	30
1554	All about administering NIS+	0-13-068800-2	\N	1993	\N	\N	T 7646	30
1581	Business reengineering : the survival guide	0-13-014853-9	\N	1994	\N	\N	R 7501	30
1672	Data structures and programm design	0-13-204926-0	3. ed.	1994	\N	\N	R 7451	30
1693	Modula - 3	0-13-596404-0	\N	1992	\N	\N	P 7638	30
1867	OSF/Motif style guide : revision 1.2	0-13-643123-2	\N	1993	\N	\N	P 7632:3	30
1868	OSF/1 network applications programmer's guide	0-13-640145-7	\N	1992	\N	\N	P 7633:6	30
1872	OSF/1 design of the OSF/1 operating system : release 1.2	0-13-202813-1	\N	1993	\N	\N	P 7633:2	30
1874	OSF/1 programmer's reference : revision 1.0	0-13-643610-2	\N	1991	\N	\N	P 7633:3	30
1880	Solaris application developer's guide	0-13-205097-8	\N	1993	\N	\N	P 7647	30
1897	Algorithms and data structures : with applications to graphics and geometry	0-13-489428-6	\N	1993	\N	\N	R 7662	30
1928	OSF/Motif reference guide	0-13-642786-3	\N	1990	\N	\N	P 7632:5	30
1943	Solaris porting guide	0-13-030396-8	\N	1993	\N	\N	P 7645	30
1944	OSF/1 command reference : revision 1.0	0-13-643628-5	\N	1991	\N	\N	P 7633:4	30
1946	Application Environment Specification (AES) : user environment volume ; revision C	0-13-043621-6	\N	1993	\N	\N	P 7634	30
1947	Open look graphical user interface : programmer's guide	0-13-726605-7	\N	1992	\N	\N	P 7652	30
1949	OSF/Motif user's guide : revision 1.2	0-13-643131-3	\N	1993	\N	\N	P 7632:4	30
1951	OSF/1 user's guide : revision 1.0	0-13-643594-7	\N	1992	\N	\N	P 7633:1	30
1952	OSF/1 System and network administrator's reference : revision 1.0	0-13-643602-1	\N	1991	\N	\N	P 7633:5	30
1954	UNIX system V release 4 : programmers guide: XWIN graphical windowing system: Xib - C language interface	0-13-931874-7	\N	1990	\N	\N	P 7631:2	30
1981	OSF/Motif programmer's reference : revision 1.2	0-13-643115-1	\N	1993	\N	\N	P 7632:1	30
1982	OSF/Motif programmer's guide : revision 1.2	0-13-643107-0	\N	1993	\N	\N	P 7632:2	30
1984	UNIX system V release 4 : programmers guide: XWIN graphical windowing system: the toolkit	0-13-931866-6	\N	1990	\N	\N	P 7631:3	30
1986	UNIX system V release 4 : programmers guide: XWIN graphical windowing system: addenda: technical papers	0-13-931890-9	\N	1990	\N	\N	P 7631:1	30
2146	Designing visual interfaces : communication oriented techniques	0-13-303389-9	\N	1995	\N	\N	R 9150	30
2228	Digital design : principles and practices	0-13-059973-5	2. ed.	1994	\N	\N	T 7452	30
2438	OSF/Motif programmer's guide : revision 2.0	0-13-143158-7	\N	1995	\N	\N	P 7632:7	30
2462	Object-oriented database management : applications in engineering and computer science	0-13-104092-8	\N	1994	\N	\N	R 7524	30
2484	MIPS RISC architecture	0-13-590472-2	\N	1992	\N	\N	T 7637	30
2491	Multiprocessor system architectures : a technical survey of multiprocessor...	0-13-089137-1	\N	1994	\N	\N	T 7457	30
2508	Computer arithmetic algorithms	0-13-151952-2	\N	1993	\N	\N	M 7661	30
2628	NeXSTEP programming : concepts and applications	0-13-605916-3	\N	1993	\N	\N	P 7587	30
2708	The anatomy of programming languages	0-13-035155-5	\N	1993	\N	\N	P 7640	30
2727	Centralized and distributed operating systems	0-13-122326-7	\N	1992	\N	\N	P 7725	30
2764	Emerging communications technologies	0-13-051500-0	\N	1994	\N	\N	T 7527	30
2813	Device driver interface : driver-kernel interface reference manual for Intel processors ; Unix system V release 4	0-13-879529-0	\N	1992	\N	\N	P 7644	30
2918	Designing screen interfaces in C	0-13-201583-8	\N	1991	\N	\N	P 7635	30
3340	The SPARC architecture manual : version 8	0-13-825001-4	\N	1992	\N	\N	T 7710	30
3507	The SPARC architecture manual : version 9	0-13-099227-5	\N	1994	\N	\N	T 7721	30
3808	The art of parallel programming	0-13-045923-2*	\N	1993	\N	\N	P 7656	30
4471	Elements of the theory of computation	0-13-273426-5	\N	1981	\N	\N	K 6877	30
4577	Computer communications security : principles, standard protocols and techniques	0-13-799453-2	\N	1994	\N	\N	T 8544	30
2203	Programmieren von UNIX-Netzen : Grundlagen, Programmierung, Anwendung	3-446-16318-2	\N	1992	\N	\N	P 7019	30
4065	Entwurf relationaler Datenbanken: mit dBASE-Anwendungsbeispielen	0-13-771882-9	\N	1989	\N	\N	R 4195	30
567	Compiler design in C	0-13-155151-5	\N	1990	\N	\N	P 7642	30
3676	Category theory for computing science	0-13-120486-6	2. ed.	1996	\N	\N	K 8484	30
4247	Computer architecture : design and performance	0-13-518200-X	2. ed.	1996	\N	\N	R 9261	30
619	Automated reasoning : 33 basic research problems	0-13-054552-X	\N	1988	\N	\N	L 5710	30
694	C programming in the Berkeley UNIX environment	0-13-109760-1	\N	1988	\N	\N	P 5503	30
676	Computer and communication systems performance modelling	0-13-162984-0	1. ed.	1990	\N	\N	K 7653	30
806	Object-oriented databases : a semantic data model approach	0-13-630203-3	\N	1992	\N	\N	R 6594	30
1263	Parallel algorithms : design and analysis	0-13-351982-1	\N	1992	\N	\N	R 6895	30
1526	Semantic data modeling	0-13-806050-9	1. ed.	1992	\N	\N	R 7649	30
1596	Cryptography : an introduction to computer security	0-13-194986-1	\N	1989	\N	\N	K 7658	30
1885	Klassische Programmiertechnik : eine Sammlung der hervorragendsten Algorithmen	3-930436-11-6	\N	1994	\N	\N	P 7820	30
1887	Computer arithmetic systems : algorithms, architecture and implementation	0-13-334301-4	1. ed.	1994	\N	\N	M 7450	30
1964	Abstract data types and Modula-2 : a worked example of design using data abstraction	0-13-006081-X	\N	1992	\N	\N	P 7639	30
2553	Introduction to the theory of complexity	0-13-915380-2	\N	1994	\N	\N	K 7659	30
2775	Introducing software engineering	0-13-063884-6	1. ed.	1994	\N	\N	R 7648	30
3348	Programming language theory and its implementation : applicative and imperative paradigms	0-13-730409-9	\N	1988	\N	\N	K 7641	30
3589	Databases for software engineering	0-13-030255-4	\N	1994	\N	\N	R 7392	30
3224	Object oriented programming with C++ and OSF/Motif	0-13-209255-7	2. ed.	1995	\N	\N	P 8275	30
3893	VisualAge and transaction processing in a client/server environment	0-13-460874-7	\N	1996	\N	\N	P 5976	30
3894	PowerPC an inside view	0-13-255753-3	\N	1996	\N	\N	T 5977	30
3683	Understanding CORBA : (common object request broker architecture)	0-13-459884-9	\N	1996	\N	\N	P 9421	30
4789	Operating systems : design and implementation	0-13-637331-3	\N	1987	\N	\N	P 10025	574
155	Excel 4.0 fr Windows : eine strukturierte Einfhrung	3-499-19229-2	\N	1993	\N	\N	R 6160	23
1610	Standardsoftware Textverarbeitung Wordperfect fr Windows	3499-19214-4	\N	1993	\N	\N	R 5362	23
1616	Knstliche Intelligenz : von den Grenzen der Denkmaschine und dem Wert der Intuition	3-499-18144-4	\N	1988	\N	\N	R 5274	23
3373	Softwarelexikon MS-Excel : Befehle, Begriffe, Tips und Tricks	3-499-18186-X	\N	1992	\N	\N	R 5799	23
2782	Ten lectures on wavelets	\N	3. ed.	1994	\N	\N	M 7707	223
3598	Lectures on the logic of computer programming	0-89871-164-9	\N	1980	\N	\N	K 7833	223
917	RISC : die MIPS-R3000 Familie	3-8009-4102-3	\N	1991	\N	\N	T 5562	177
4075	\N	3-86025-417-0	2., korr. Aufl.	1995	\N	\N	M 7128	186
375	Logic program synthesis and transformation : proceedings of LOPSTR 92, Internationaler Workshop on Logic Program Synthesis and Transformation, University of Manchester, 2 - 3 Juli 1992	3-540-55832-2	\N	1993	\N	\N	K 6351	6
556	Theory and applications of neural networks : proceeding of the first British Neural Network Society meeting	3-540-19650-1	\N	1992	\N	\N	K 5502	6
769	Specification and verification of concurrent systems	0-387-19581-5	\N	1990	\N	\N	R 4994	6
1488	High-capacity local and metropolitan area networks : architecture and performance issues	3-540-53767-8	\N	1991	\N	\N	R 5231	6
1537	Modelling database dynamics : selected papers from the Fourth International Workshop on Foundations of Models and Language for Data and Objects, Volkse, Germany 19 - 22 October, 1992	3-540-19803-2	\N	1993	\N	\N	R 7034	6
2002	Neural network dynamics : proceeding of the Workshop on Complex Dynamics in Neural Networks, June 17 - 21, 1991 at IIASS, Vietri, Italy	0-387-19771-0	\N	1992	\N	\N	K 6537	6
19	Complex systems and cognitive processes	3-540-51393-0	\N	1990	\N	\N	K 5726	6
44	Die Schnittstellen von UNIX-Programmen	3-540-53521-7	\N	1991	\N	\N	P 5607	6
66	Brains, machines and mathematics	3-540-96539-4	2. Aufl.	1987	\N	\N	K 4607	6
95	Computational models of learning	\N	\N	1987	\N	\N	K 4600	6
117	Entscheiden bei Unschrfe : fuzzy decision Support-Systeme	3-540-19364-2	\N	1988	\N	\N	M 5770	6
119	Numerische Mathematik fr Informatiker	3-540-56784-4	2., unvernd. Aufl.	1993	\N	\N	M 6831	6
132	Software-Bewertung	3-540-55151-4	\N	1992	\N	\N	R 5670	6
142	Expertensystem-Praktikum	3-540-17528-8	\N	1987	\N	\N	K 4483	6
175	Dateien und Datenbanken: eine anwendungsorientierte Einfhrung	3-540-53527-6	2., durchges. Aufl.	1991	\N	\N	K 5760	6
176	Mehrbenutzerkontrolle in Nicht-Standard-Datenbanksystemen	3-540-53576-4	\N	1991	\N	\N	R 5473	6
269	Visual computing : integrating computer graphics with computer vision	3-540-70103-6	\N	1992	\N	\N	R 6176	6
278	Petrinetze : eine Einfhrung	3-540-16622-X	2.berarb. u. erw. Aufl.	1991	\N	\N	K 5374	6
342	Parallelrechner-Architekturen : Anstze fr imperative u. deklarative Sprachen	3-540-50038-3	\N	1988	\N	\N	R 5685	6
349	Advances in database technology - EDBT 92	3-540-55270-7	\N	1992	\N	\N	R 6321	6
355	Advances in artificial intelligenz : natural language and knowledge-based system	3-540-97355-9	\N	1990	\N	\N	K 5404	6
382	Advanced database systems	3-540-57507-3	\N	1993	\N	\N	R 7300	6
396	A formal model of visualization in computer graphics systems	3-540-52395-2	\N	1990	\N	\N	R 5207	6
408	Formal techniques for data base design	3-540-15601-1	\N	1986	\N	\N	R 4494	6
438	ISA '91 Algorithms : proceedings Taipei, China	3-540-54945-5	\N	1991	\N	\N	M 5612	6
451	The Riccati equation	3-540-53099-1	\N	1991	\N	\N	M 5783	6
481	Advances in Cryptology : CRYPTO 91	3-540-55188-3	\N	1992	\N	\N	K 6257	6
483	Geometrische Verfahren der graphischen Datenverarbeitung	3-540-53011-8	\N	1990	\N	\N	M 5640	6
485	Software engineering : (methodische Projektabwicklung)	3-540-53404-0	\N	1991	\N	\N	P 5479	6
490	Studien- und Forschungsfhrer Knstliche Intelligenz	3-540-18309-4	\N	1987	\N	\N	K 4901	6
501	Grafik-Computer : Grundlagen, Architekturen und Konzepte computergraphischer Sichtsysteme	3-540-53691-4	\N	1992	\N	\N	R 5888	6
505	Models of neural networks	3-540-51109-1	\N	1990	\N	\N	K 5636	6
508	Pascal-XSC : language reference with examples	3-540-53714-7	\N	1992	\N	\N	P 6121	6
524	Algorithmentheorie	\N	\N	1976	\N	\N	M 3155	6
531	Grundzge der theoretischen Logik	\N	6. Aufl.	1972	\N	\N	L 2388	6
538	Complex systems and cognitive processes	3-540-51393-0	\N	1990	\N	\N	K 5726	6
590	Synergetics of cognition : proceedings of the International Symposium on Synergetics of Cognition, Elmau, Bavaria, June 4 - 8, 1989	3-540-51929-7	\N	1990	\N	\N	K 4466	6
599	Computation of language : an essay on syntax, semantics and pragmatics in natural man-machine communication	3-540-50882-1	\N	1989	\N	\N	K 5476	6
603	The design of interpreters, compilers, and editors for augmented transition networks	3-540-12789-5	\N	1983	\N	\N	K 5602	6
622	Studien- und Forschungsfhrer Informatik	3-540-13810-2	\N	1984	\N	\N	A 4775	6
655	Programmiermethoden der Knstlichen Intelligenz	3-540-19418-5	\N	1988	\N	\N	K 5477	6
680	The generic development language Deva : presentation and case studies	3-540-57335-6	\N	1993	\N	\N	K 7321	6
681	Fundamental algorithms for computer graphics : proceedings held at Ilkley, England, March 30 - April 12, 1985	3-540-13920-6	\N	1985	\N	\N	R 5190	6
707	Visualization of scientific parallel programs	3-540-57738-6	\N	1994	\N	\N	R 6573	6
713	Mathematics for computer algebra	0-387-97675-2	\N	1992	\N	\N	M 5764	6
737	Elektronisches Publizieren : eine kritische Bestandsaufnahme	3-540-54159-4	\N	1992	\N	\N	R 6536	6
764	Fundamentals of artificial intelligence research : proceedings ; International Workshop FAIR '91, Smolence, Czechoslovakia, September 8 - 13, 1991	3-540-54507-7	\N	1991	\N	\N	K 5435	6
788	Nonmonotonic logic : contex-dependent reasoning	3-540-56448-9	\N	1993	\N	\N	L 6544	6
797	Numerische Mathematik fr Informatiker	3-540-54679-0	\N	1992	\N	\N	M 5313	6
802	Informatik fr den Umweltschutz : 7. Symposium [Informatik fr den Umweltschutz] Ulm, 31.3. - 2.4. 1993	3-540-56505-1	\N	1993	\N	\N	R 6442	6
810	Logic programming and database	3-540-51728-6	\N	1990	\N	\N	P 6561	6
812	Public key cryptography : state of the art and future directions ; EISS workshop Oberwolfach, Germany, July 3 - 6, 1991 ; final report	3-540-55215-4	\N	1992	\N	\N	K 6237	6
832	Computing in Horn clause theories	3-540-19427-4	\N	1988	\N	\N	M 4603	6
863	CAD-Datenbanksysteme : Architektur technischer Datenbanken fr integrierte Ingenieursysteme	\N	\N	1984	\N	\N	R 3947	6
934	Search in artificial intelligence	3-540-96750-8	\N	1988	\N	\N	K 5431	6
978	The Design of a Microprocessor : with contributions by members of the IBM development team	3-540-51395-7	\N	1989	\N	\N	T 5378	6
1009	Differential and algebraic Riccati equations with application to boundary, point control problems : continuous theory and approximation theory	3-540-54339-2	\N	1991	\N	\N	M 5787	6
1034	Datenbanksysteme in Bro, Technik und Wissenschaft: GI-Fachtagung, Kaiserslautern, 6.-8. Mrz 1991; proceedings	3-540-53861-5	\N	1991	\N	\N	R 5220	6
1062	Computer science today : recent trends and developments	3-540-60105-8	\N	1995	\N	\N	K 8825	6
1084	Software-Fhrer 93/94 : Lehre und Forschung ; Ingenieurwissenschaften	3-540-56286-9	\N	1993	\N	\N	R 6535	6
1085	Taschenbuch der Hochfrequenztechnik	\N	\N	\N	\N	\N	\N	6
1147	SPICE : Analyseprogramm f. elektronische Schaltungen. Benutzerhandbuch	3-540-15160-5	\N	1985	\N	\N	T 5340	6
1153	Matrizen und ihre technischen Anwendungen	\N	3., neubearb. Aufl.	1961	\N	\N	M 378	6
1154	Digitale Rechenanlagen : Grundlagen, Schaltungstechnik, Arbeitsweise, Betriebssicherheit	\N	\N	1961	\N	\N	R 377	6
1182	Advances in object-oriented database systems	3-540-57825-0	\N	1994	\N	\N	R 7371	6
1184	Information und Dokumentation : Sammeln, Speichern und Wiedergewinnen von Fachinformation in Datenbanken	3-540-55703-2	\N	1992	\N	\N	R 7243	6
1190	Multisensor fusion for computer vision	3-540-55044-5	\N	1993	\N	\N	R 7523	6
1253	Theorie der neuronalen Netze : eine systematische Einfhrung	3-540-56353-9	\N	1993	\N	\N	K 6104	6
1268	Categorical methods in computer science : with aspects from topology	3-540-51722-7	\N	1989	\N	\N	M 5686	6
1269	Darstellung und Nutzung von Expertenwissen fr ein Bildanalysesystem	3-540-15671-2	\N	1985	\N	\N	K 5620	6
1271	Elementare Aussagenlogik	3-540-52974-8	\N	1991	\N	\N	L 5655	6
1289	Generierung von Worthypothesen in kontinuierlicher Sprache	3-540-17998-4	\N	1987	\N	\N	K 5619	6
1293	Einsatz von Datenbanksystemen: e. Leitfaden fr die Praxis	3-540-52080-5	\N	1990	\N	\N	R 4627	6
1298	The correlative brain : theory and experiment in neural interaction	3-540-52326-X	\N	1990	\N	\N	K 5696	6
1299	LATIN 92	3-540-55284-7	\N	1992	\N	\N	K 6309	6
1302	Automatische Komplexittsanalyse funktionaler Programme	3-540-53430-X	\N	1990	\N	\N	M 5669	6
1303	Verlliche Informationssysteme: GI-Fachtagung, Darmstadt, 13.-15. Mrz 1991	3-540-53911-5	\N	1991	\N	\N	R 5217	6
1307	Information Retrieval : GI-GMD-Workshop, Darmstadt 24. Juni 1991	3-540-54618-9	\N	1991	\N	\N	R 6112	6
1315	Neural computers : proceedings of the NATO Advanced Research Workshop on Neural Computers, Neuss, September 20 - october 2, 1987	\N	2. Aufl.	1989	\N	\N	K 4474	6
1392	Designing computer based learning materials: proceedings of NATO Advanced Study	3-540-16080-9	\N	1986	\N	\N	R 4495	6
1410	The use of projective geometry in computer graphics	3-540-55075-5	\N	1992	\N	\N	M 6251	6
1411	Trends in distributed systems : CORBA and beyond ; International Workshop TreDS '96, Aachen, Germany, October 1 - 2, 1996, proceedings	3-540-61842-2	\N	1996	\N	\N	R 9427	6
1415	DCE - the OSF distributed computing environment : client/server model and beyond ; International DCE Workshop, Karlsruhe, Germany, October 7 - 8, 1993	3-540-57306-2	\N	1993	\N	\N	T 7316	6
1426	STACS. 8 Annual Symposium on Theoretical Aspects of Computer Science. Hamburg, Febr. 14-16,1991:proceedings	3-540-53709-0	\N	1991	\N	\N	K 5211	6
1427	The structure of the relational database model	3-540-13714-9	\N	1989	\N	\N	R 4462	6
1438	Modelling spatial knowledge on a linguistic basic: theory, prototype, integration	3-540-53718-X	\N	1991	\N	\N	K 5410	6
1448	Elektromagnetische Vertrglichkeit	3-540-57658-4	3., berarb. und erw. Aufl.	1994	\N	\N	T 6876	6
1458	Einfhrung in Expertensysteme	3-540-19481-9	\N	1989	\N	\N	K 4490	6
1562	Handbuch digitaler Bild- und Filtereffekte : 1500 Beispiele elektronischer Bildbearbeitung	3-540-56139-0	1., korr. Nachdr.	1993	\N	\N	R 7584	6
1576	Pascal XSC : Sprachbeschreibung mit Beispielen	3-540-53714-7	\N	1991	\N	\N	P 5942	6
1600	Knowledge based computer systems: proceedings /Intern. Conference KBCS'89. Bombay, Dec. 11-13, 1989	3-540-52850-4	\N	1989	\N	\N	K 5617	6
1774	Logics in AI: European Workshop JELIA '90, Amsterdam, Sept. 10-14,1990; proceedings	3-540-53686-8	\N	1991	\N	\N	K 5210	6
1777	Algebraic and logic programming	3-540-53162-9	\N	1990	\N	\N	M 5605	6
1781	EPIA 91 : 5th Portuguese Conference on Artificial Intelligence, Albufeira, Portugal, October 1 - 3, 1991	3-540-54535-2	\N	1991	\N	\N	K 5495	6
1791	Advances in spatial databases : 2nd symposium 91, Zrich	3-540-54414-3	\N	1991	\N	\N	R 5471	6
1795	Logical foundations of computer science : third international symposium, LFCS '94, St. Petersburg, Russia, July 11 - 14, 1994 ; proceedings	3-540-58140-5	\N	1994	\N	\N	K 6741	6
1833	Enwurfstransaktionen fr modulare Objektsysteme: Synchronisierung in objektorientierten Datenbanksystemen.	3-540-53481-4	\N	1990	\N	\N	R 4965	6
1838	7. stereichische Artificial-Intelligence-Tagung : Wien, 24.-27. September, 1991	3-540-54567-0	\N	1991	\N	\N	K 5492	6
1839	Informatik zwischen Wissenschaft und Gesellschaft : zur Erinnerung an Reinhold Frank	3-540-55389-4	\N	1992	\N	\N	R 6109	6
1844	Applied abstracts algebra	3-540-96035-X	\N	1984	\N	\N	M 5597	6
1961	Foundations of data organization and algorithms : 4th international conference, FODO '93, Chicago, Illinois, USA. October 13 - 15, 1993 ; proceedings	3-540-57301-1	\N	1993	\N	\N	R 7315	6
2035	Modellbildung Simulation und Identifikation	3-540-55155-7	\N	1992	\N	\N	K 5887	6
2234	Object-oriented database programming	3-540-96754-0	\N	1989	\N	\N	R 4463	6
2270	3. International Conference on Database Theory, Paris, December 12 - 14, 1990, ICDT `90 ; proceedings	\N	\N	1990	\N	\N	R 4960	6
2470	Object-oriented programming : with prototypes	3-540-56469-1	\N	1994	\N	\N	P 8587	6
2527	Parallel and distributed computing : theory and practice ; first Canada-France conference, Montral, Canada, May 19 - 21, 1994	3-540-58078-6	\N	1994	\N	\N	K 6736	6
2533	Distributed algorithms : 5th international workshop ; proceedings	3-540-55236-7	\N	1992	\N	\N	M 6319	6
2541	Algorithmic learning theory : 6th international workshop, ALT '95, Fukuoka, Japan, October 18 - 20, 1995 ; proceedings	3-540-60454-5	\N	1995	\N	\N	K 8641	6
2558	Progress in artificial intelligence : 6th Portuguese Conference on AI, EPIA '93, Porto, Portugal, October 6 - 8, 1993 ; proceedings	3-540-57287-2	\N	1993	\N	\N	K 7337	6
2663	Innovationen bei Rechen- und Kommunikationssystemen : eine Herausforderung fr die Informatik ; 24. GI-Jahrestagung im Rahmen des 13th World computer Congress IFIP Congress '94, Hamburg, 28.August - 2. September 1994	3-540-5831-30	\N	1994	\N	\N	R 6925	6
2676	Informationswirtschaft	\N	\N	\N	\N	\N	\N	6
2690	Mikrorechner-Systeme : Mikroprozessoren, Speicher, Peripherie	3-540-53489-X	\N	1991	\N	\N	R 5545	6
2697	Synchronisation in Mehrrechner-Datenbank-Systemen : Konzepte, Realisierungsformen und quantitative Bewertung	3-540-50348-X	\N	1988	\N	\N	R 5398	6
2744	CAAP 92	3-540-55251-0	\N	1992	\N	\N	M 6248	6
2770	5. sterreichische Artificial-Intelligence-Tagung : Innsbruck, 28. - 31. Mrz, 1989	3-540-51039-7	\N	1989	\N	\N	K 5407	6
2785	Information management in computer integrated manufacturing : a comprehensive guide to stat-of-the-art CIM solutions	3-540-60286-0	\N	1995	\N	\N	R 8396	6
2829	Structural Complexity I	3-540-18622-0	\N	1988	\N	\N	M 6396	6
2845	Static analysis : third international workshop, WSA '93, Padova, Italy, September 22 - 24, 1993 ; proceedings	3-540-57264-3	\N	1993	\N	\N	K 7334	6
2860	Neurocomputing : algorithms, architectures and application	3-540-53278-1	\N	1990	\N	\N	K 5699	6
2898	Distributed Algorithms : 7th international workshop, WDAG '93, Lausanne, Switzerland, September 27 - 29, 1993 ; proceedings	3-540-57271-6	\N	1993	\N	\N	K 7335	6
2910	Methodologies for intelligent systems : 6th international symposium, Charlotte, NC, USA, October 16 - 19, 1991 ; proceedings	3-540-54563-8	\N	1991	\N	\N	K 5499	6
2936	Parallel execution of Parlog	3-540-55382-7	\N	1992	\N	\N	M 6320	6
2948	Evolutionary computing : AISB Workhsop, Sheffield, UK, April 3 - 4, 1995 ; selected papers	3-540-60469-3	\N	1995	\N	\N	K 8807	6
2953	Case-based reasoning research and development : first international conference, ICCBR-95, Sesimbra, Portugal, October 23 - 26, 1995 ; proceedings	3-540-60598-3	\N	1995	\N	\N	K 8811	6
2963	Hypertext : ein nichtlineares Medium zwischen Buch und Wissensbank	3-540-53566-7	\N	1991	\N	\N	R 5702	6
2991	Object-oriented programming : 8th European Conference on Object-Oriented Programming, ECOOP '94, Bologna, Italy, July 4 - 8, 1994 ; proceedings	3-540-58202-9	\N	1994	\N	\N	P 9042	6
2995	Bringing telecommunication services to the people - IS&N '95 : Third International Conference on Intelligence in Broadband Services and Networks, Heraklion, Crete, Greece, October 16 - 19, 1995 ; proceedings	3-540-60479-0	\N	1995	\N	\N	T 8643	6
3004	Semantics of systems of concurrent processes : LITP Spring School on Theoretical Computer Science, La Roche Posay, France, April 23 - 27, 1990 ; proceedings	3-540-53479-2	\N	1990	\N	\N	K 4961	6
3009	Design and implementation of large spatial database : proceedings ; 1st Symposium SSD 89, Santa Barbara, California, July 17-18, 1989	3-540-52208-5	\N	1990	\N	\N	R 4832	6
3011	Mathematische Gesetze der Logik : Bd. I, Vorlesungen ber Aussagenlogik	\N	\N	1960	\N	\N	L 317	6
3013	Foundation of synergetics : Bd. I, Distributed active systems	3-540-52775-3	\N	1990	\N	\N	K 5688	6
3019	Current developments in knowledge acquisition : proceedings/ EKAW '92, 6th European Knowledge Aquisition Workshop, Heidelberg u. Kaiserslautern, May 18-22,1992	3-540-55546-3	\N	1992	\N	\N	K 5188	6
3026	GWAI-91 : 15. Fachtagung fr Knstliche Intelligenz, Bonn, 16.- 29. 9. 1991	3-540-54558-1	\N	1991	\N	\N	K 5497	6
3029	An extended entity-relationship model : fundamentals and pragmatics	3-540-57648-7	\N	1994	\N	\N	R 7332	6
3030	Parallel problem solving from nature : 1st workshop, PPSN I, Dortmund, October 1 - 3, 1990	3-540-54148-9	\N	1991	\N	\N	K 5784	6
3037	An approach to knowledge base management	3-540-54268-X	\N	1991	\N	\N	K 5245	6
3039	New systems and architecture for automatic speech recognition and synthesis	3-540-15177-X	\N	1985	\N	\N	K 5779	6
3058	KORSO: methods, languages, and tools for the construction of correct software : final report	3-540-60589-4	\N	1995	\N	\N	R 8827	6
3127	Information Systems and Data Management : 6th international conference, CISMOD '95, Bombay, India, November 15 - 17, 1995 ; proceedings	3-540-60584-3	\N	1995	\N	\N	R 8830	6
3145	Software configuration management : ICSE SCM-4 and SCM-5 Workshop ; selected papers	3-540-60578-9	\N	1995	\N	\N	R 8809	6
3151	Studien- und Forschungsfhrer Informatik	3-540-51214-4	2., neubarb. und erw. Aufl.	1989	\N	\N	A 6800	6
3164	Language and compilers for parallel computing : 6th international workshop, Portland, Oregon, USA, August 12 - 14, 1993 ; proceedings	3-540-57659-2	\N	1994	\N	\N	K 7308	6
3219	Fundamentals of algebraic specification	\N	\N	\N	\N	\N	\N	6
3223	Semantics : foundations and applikations ; proceedings / REX Workshop, Beekbergen, The Netherlands, June 1 - 4, 1992	3-540-56596-5	\N	1993	\N	\N	K 6346	6
3242	AXIOM : the scientific computation system	0-387-97855-0	\N	1992	\N	\N	M 5846	6
3249	Efficient checking of polynomials and proofs and the hardness of approximation problems	3-540-60615-7	\N	1996	\N	\N	M 8998	6
3265	Homomorphismen und Reduktionen linearer Sprachen	\N	\N	1970	\N	\N	K 5950	6
3308	Deductive and object-oriented database : fourth international conference, DOOD '95, Singapore, December 4 - 7, 1995 ; proceedings	3-540-60608-4	\N	1995	\N	\N	R 8874	6
3309	Deductive and object oriented database	\N	\N	1991	\N	\N	R 5723	6
3332	Progress in case-based reasoning : first United Kingdom workshop, Salford, UK, January 12, 1995 ; proceedings	3-540-60654-8	\N	1995	\N	\N	K 8941	6
3350	Disconnected operation in a distributed file system	3-540-60627-0	\N	1996	\N	\N	T 8997	6
3387	Types for proofs and programs : International Workshop Types '94, Bastad, Sweden, June 6 - 10, 1994 ; selected papers	3-540-60579-7	\N	1995	\N	\N	K 8810	6
3484	Fast software encryption : second international workshop, Leuven, Belgium, December 14 - 16, 1994, proceedings	3-540-60590-8	\N	1995	\N	\N	M 8831	6
3492	Boolean calculus of differences	3-540-10286-8	\N	1981	\N	\N	M 6918	6
3499	Logischer Entwurf digitaler Systeme	3-540-06067-7	\N	1973	\N	\N	M 5951	6
3529	Advances in fuzzy logic, neural networks and genetic algorithms : IEEE/Nagoya-University World Wisepersons Workshop, Nagoya, Japan, August 9 - 10, 1994 ; selected papers	3-540-60607-6	\N	1995	\N	\N	K 8873	6
3545	Design and implementation of symbolic computation systems : international symposium, DISCO '92, Bath, U.K. , April 13 - 15, 1992 , proceedings	3-540-57272-4	\N	1993	\N	\N	M 6859	6
3551	Graph-theoretic concepts in computer science : 18th international workshop, WG '92, Wiesbaden-Naurod, Germany, June 18 - 20, 1992 ; proceedings	3-540-56402-0	\N	1993	\N	\N	M 6146	6
3586	Intelligent agents II : agent theories, architectures, and languages ; IJCAI'95 Workshop (ATAL), Montral, Canada, August 19 - 20, 1995, proceedings	3-540-60805-2	\N	1995	\N	\N	K 9077	6
3616	Advances in Cryptology - CRYPTO `92 : 12th Annual International Cryptology Conference, Santa Barbara, California, USA, August 16 - 20, 1992; proceedings	3-540-57340-2	\N	1993	\N	\N	K 7302	6
3628	Data base systems : proceedings ; 5th Informatik Symposium, IBM Germany, Bad Homburg v.d.H., September 24 - 26, 1975	3-540-07612-3	\N	1976	\N	\N	R 6930	6
3648	Object representation in computer vision : International NSF-ARPA Workshop, New York City, NY, USA, December 5 - 7, 1994 ; proceedings	3-540-60477-4	\N	1995	\N	\N	R 8808	6
3674	Active visual inference of surface shape	3-540-60642-4	\N	1995	\N	\N	R 8982	6
3716	Automated modelling of physical systems	3-540-60641-6	\N	1995	\N	\N	K 8999	6
3739	OOER '95: Object-Oriented and Entity-Relationship Modeling : 14th international conference, Gold Coast, Australia, December 13 - 15, 1995 ; proceedings	3-540-60672-6	\N	1995	\N	\N	R 8942	6
3757	Network and operating systems support for digital audio and video : 5th international workshop, NOSSDAV '95, Durham, New Hampshire, USA, April 19 - 21, 1995 ; proceedings	3-540-60647-5	\N	1995	\N	\N	R 8939	6
3899	Htte : die Grundlagen der Ingenieurwissenschaften	3-540-19077-5	29. vllig neu bearb. Aufl. , berichtigter Nachdr.	1991	\N	\N	T 6446	6
3975	Information systems and artificial intelligence : integration aspects; 1st Workshop on Information Systems and Artificial Intelligence, Ulm, March 19-21, 1990, proceedings	3-540-53557-8	\N	1991	\N	\N	K 4968	6
4069	Informatik : eine einfhrende bersicht	\N	\N	\N	\N	\N	\N	6
4078	Informatik : eine grundlegende Einfhrung	\N	\N	\N	\N	\N	\N	6
4103	Computer-Numerik	\N	\N	\N	\N	\N	\N	6
4170	Projektleiter-Praxis : erfolgreiche Projektabwicklung durch verbesserte Kommunikation und Kooperation ; ein Arbeitsbuch	3-540-56779-8	2. unv. Aufl.	1993	\N	\N	R 5368	6
4290	Progress in evolutionary computation : AI '93 and AI '94 Workshops on Evolutionary Computation, Melbourne, Victoria, Australia, November 16, 1993, Armidale, NSW, Australia, November 21 - 22, 1994 ; selected papers	3-540-60154-6	\N	1995	\N	\N	K 8462	6
4298	The dynamics of concepts : a connectionist model	3-540-57647-9	\N	1994	\N	\N	K 7290	6
4299	Advances in case-based reasoning : second European workshop, EWCBR-94, Chantilly, France, November 7 - 10, 1994 ; selected papers	3-540-60364-6	\N	1995	\N	\N	K 8806	6
4309	Computer vision - ECCV '94 : third European Conference on Computer Vision, Stockholm, Sweden, May 2 - 6, 1994 ; proceedings	\N	\N	\N	\N	\N	\N	6
4361	Graph theoretic concepts in computer science : 22nd International Workshop, WG '96, Cadenabbia, Italy, June 12 - 14, 1996 ; proceedings	3-540-62559-3	\N	1997	\N	\N	M 9731	6
4376	Termination proofs for logic programs	3-540-52837-7	\N	1990	\N	\N	K 5506	6
4380	Types for proofs and programs : International Workshop TYPES '93, Nijmegen, Netherlands, May 24 - 28, 1993 ; selected papers	3-540-58085-9	\N	1994	\N	\N	K 6737	6
4388	The logic of theory change : workshop, Konstanz, October 13 - 15, 1989 ; proceedings	3-540-53567-5	\N	1991	\N	\N	K 4969	6
4389	Advances in Petri nets 1989 : 9. European Workshop on Applications and Theory of Petri Nets, Venice, Italy in June 1988	3-540-52494-0	\N	1990	\N	\N	K 4999	6
4390	Uncertainty in knowledge bases: proceedings /3. International Conference on Information Processing and Management..	3-540-54346-5	\N	1991	\N	\N	K 5433	6
4393	Combinatorial pattern matching : 5th Annual Symposium, CPM'94, Asilomar, CA, USA, June 5 - 8, 1994 ; proceedings	3-540-58094-8	\N	1994	\N	\N	K 6738	6
4405	Algebraic and logic programming : 4th international conference, ALP '94, Madrid, Spain, September 14 - 16, 1994, ; proceedings	3-540-58431-5	\N	1994	\N	\N	K 7770	6
4409	Advances in Cryptology - ASIACRYPT '91 : International Conference on the Theory and Application of Cryptology, Fujiyoshida, Japan, November 11 - 14, 1991 ; proceedings	3-540-57332-1	\N	1993	\N	\N	K 7301	6
4412	Artificial intelligence and symbolic mathematical computing : International Conference AISMC-1, Karlsruhe, Germany, August 3 - 6, 1992 ; proceedings	3-540-57322-4	\N	1993	\N	\N	K 7320	6
4429	Meta-level control for deductive database systems	\N	\N	1991	\N	\N	R 5221	6
4440	The Newton-Cauchy framework : a unified approach to unconstrained nonlinear minimization	3-540-57671-1	\N	1994	\N	\N	M 7309	6
4443	Design and implementation of symbolic computation systems : international symposium, DISCO '93, Gmunden, Austria, September 15 - 17, 1993 , proceedings	3-540-57235-x	\N	1993	\N	\N	M 6860	6
4447	Applied algebra, algebraic algorithms and error correcting codes : 5. International Conference, AAECC-5, Menorca, Spain	3-540-51082-6	\N	1989	\N	\N	M 5790	6
4448	Solving ordinary differential equations	\N	\N	\N	\N	\N	\N	6
4452	Maschinelles Lernen und Wissensbasierte Systeme : systematische Einfhrung mit praxisorientierten Fallstudien	3-540-61302-1	\N	1997	\N	\N	K 9698	6
4501	Fderierte Datenbanksysteme : Konzepte der Datenintegration	3-540-63176-3	\N	1997	\N	\N	R 9758	6
4642	Euro-Par '96 Parallel Processing : Second International Euro-Par Conference Lyon, France, August 26-29, 1996 ; proceedings	\N	\N	\N	\N	\N	\N	6
4676	Vorlesungen ber Informatik	\N	\N	\N	\N	\N	\N	6
4746	Energy minimization methods in computer vision and pattern recognition : international workshop EMMCVPR '97, Venice, Italy, May 21 - 23, 1997 ; proceedings	3-540-62909-2	\N	1997	\N	\N	K 9608	6
4836	Struktur und Interpretation von Computerprogrammen : eine Informatik-Einfhrung	3-540-52043-0	\N	1991	\N	\N	P 5786	6
4841	Technische Informatik	\N	\N	\N	\N	\N	\N	6
241	An introduction to TCP/IP	0-387-96651-X	\N	1988	\N	\N	T 5462	6
625	Maple V : learning guide	0-387-94575-X	\N	1996	\N	\N	M 5973	6
645	Search in artificial intelligence	3-540-96750	\N	1988	\N	\N	K 5431	6
852	Linear system theory	0-387-97573-X	\N	1991	\N	\N	K 6117	6
854	Maple V - First leaves : a tutorial introduction to Maple V	0-387-97621-3	2. print.	1993	\N	\N	M 6413	6
1118	A course in number theory and cryptography	0-387-96576-9	3. print.	1987	\N	\N	K 6394	6
1561	The algorithmic beauty of plants	0-387-97297-8	\N	1990	\N	\N	R 5865	6
2161	Computer simulations with Mathematica : explorations in complex physical and biological systems	0-387-94274-2	\N	1995	\N	\N	K 8368	6
2181	Mathematical foundations of computer science	0-7-97450-4	\N	1991	\N	\N	M 5603	6
2232	Parallel algorithms for machine intelligence and vision	0-387-97227-7	\N	1990	\N	\N	M 5727	6
2446	An introduction to formal language theory	0-387-96698-6	\N	1988	\N	\N	K 5206	6
2529	Projects in scientific computing	3-540-97808-9	\N	1994	\N	\N	R 7804	6
2599	Symmetries and differential equations	0-387-96996-9	\N	1989	\N	\N	M 7346	6
3182	The Maple handbook : Maple V, release 4	0-387-94622-5	\N	1996	\N	\N	M 5972	6
3197	Maple V : programming guide	0-387-94576-8	\N	1996	\N	\N	M 5974	6
4219	Computational geometry : an introduction	3-540-96131-3	2., corr. print.	1988	\N	\N	M 9527	6
4328	Exploratory vision : the active eye	0-387-94563-6	\N	1996	\N	\N	K 9372	6
81	Informatik	3-211-82860-5	3., erw. Aufl.	1996	\N	\N	R 9448	6
114	Kurs in logischer Programmierung	3-211-82235-6	\N	1990	\N	\N	P 5606	6
179	Programmentwicklung und Verifikation	3-211-81867-7	\N	1989	\N	\N	P 4481	6
313	Geometric Modelling	3-211-82399-9	\N	1993	\N	\N	M 5303	6
318	Expertensysteme	3-211-82221-6	\N	1990	\N	\N	K 5442	6
551	Neurale Netze	3-211-82220-8	\N	1990	\N	\N	K 4970	6
958	Parallel prozesses and related automata = Parallele Prozesse und damit zusammenhngende Automaten	\N	\N	1981	\N	\N	R 3938	6
2485	Qualitative reasoning : modeling and the generation of behavior	3-211-82579-7	\N	1994	\N	\N	K 7307	6
2998	Database and expert systems application : proceedings of the International Conference in Vienna, Austria, 1990	0-387-82234-8	\N	1990	\N	\N	R 5858	6
3212	Methoden der angewandten Graphentheorie	3-211-81358-6	\N	1976	\N	\N	M 5711	6
4087	Einfhrung in die Mathematik fr Informatiker	\N	\N	\N	\N	\N	\N	6
516	Elementare Logik	\N	\N	1967	\N	\N	L 1412	6
414	Visualization in supercomputing	3-540-97149-1	\N	1990	\N	\N	R 5701	6
506	Scientific data analysis: an introd. to overdetermined systems	0-387-97201-3	\N	1990	\N	\N	M 4980	6
691	Fault tolerant distributed computing	3-540-97385-0	\N	1990	\N	\N	M 5687	6
3003	Computer animation '90 : 2. International Workshop on Computer Animation; Geneva, April 25 - 27, 1990	4-431-70061-7	\N	1990	\N	\N	R 5698	6
1326	Supercomputing : applications, algorithms and architectures	3-540-70070-6	\N	1991	\N	\N	R 5671	6
56	Das Word-fr-Windows-Buch : (Windows 3.0 ; neu; Alles zur Version 1.1.	3-887-45-769-2	4 Auflg.	1991	\N	\N	R 5191	19
168	Quick Referenz DR DOS 6.0	3-88745-858-3	\N	1992	\N	\N	P 5329	19
223	Turbo-Pascal Power Tools : Tips, Tricks und Utilities	3-88745-741-2	4. Aufl.	1991	\N	\N	P 5332	19
865	PC-Speicherverwaltung : [optimale Speicherausnutzung unter DOS , optimale Speicherausnutzung unter verschiedenen CPU's ...	3-8155-0002-8	\N	1993	\N	\N	T 6386	19
898	QuickStart Norton Commander 4.0 : [der Einstieg in 20 Schritten]	3-8155-5574-4	\N	1993	\N	\N	P 6381	19
1259	Das Midi Buch : [fr Anfnger und Fortgeschrittene]	3-8155-7023-9	2., berarb. Aufl.	1993	\N	\N	P 7211	19
3701	PC selbst reparieren, tunen und erweitern	3-8155-0129-6	1. Aufl.	1994	\N	\N	T 7688	19
3718	V.24/RS 232C Kommunikation	3-88745-581-9	2. Aufl.	1990	\N	\N	T 5316	19
327	36. Internationales Wissenschaftliches Kolloquium [Informatik]	0374-3365	\N	1991	\N	\N	VL	407
2535	Rechnergesttzter Entwurf und Architektur mikroelektronischer Systeme : Vortrge der 3. GI/ITG/GME-Fachtagung, Oberwiesenthal, 16./17. Mai, 1994 ; Tagungsband	\N	\N	1994	\N	\N	R 6924	152
412	Programmierung und Bearbeitung groer Informationsmengen	\N	\N	1972	\N	\N	P 2413	20
1155	Untersuchungsmethoden der Theorie der Zufallsfunktionen mit praktischen Anwendungen	\N	\N	1965	\N	\N	M 806	20
3186	Elemente der Programmierung : mit 16 Tabellen	\N	\N	1964	\N	\N	P 1793	20
3770	Einfhrung in die mathematische Logik	\N	\N	\N	\N	\N	\N	20
1230	Workflow-Management in verteilten Systemen : Entwurf und Betrieb geregelter arbeitsteiliger Anwendungssysteme	\N	\N	1993	\N	\N	R 7167	20
510	Electronic handling of information : testing and evaluation	\N	\N	1967	\N	\N	R 3729	18
234	Eine hierarchische Wissenstruktur fr die Musteranalyse	\N	\N	1988	\N	\N	K 4135	56
1847	Datengraphen und deren Transformation: eine Konzept zur Spezifikation von Datentypen	\N	\N	1978	\N	\N	R 3194	56
363	Mehrdimensionale Zugriffspfade in Relationalen Datenbanksystemen	\N	\N	1992	\N	\N	VL	56
1979	An introduction to mathematical risk theory	0-918930-08-1	\N	1980	\N	\N	M 7042	56
2017	On a Theorem of K. A. Posse Concerning Gaussian Quadrature of Chebyshev-Type	\N	\N	1991	\N	\N	MATH	56
2567	Die Programmiersprache Pascal : [ISO-Standard 7185]	\N	15., berarb. Aufl.	1992	\N	\N	VL	56
2603	Entwicklung eines Prprozessors fr die in Pascal eingebettete Graphik-Sprache LIG/P mit Hilfe eines Compiler Compilers	\N	\N	1982	\N	\N	VL / F	56
2607	berlegungen zur Syntax und Semantik von Spracherweiterungen dargestellt am Beispiel der Graphik-Sprache LIG/P	\N	\N	1982	\N	\N	VL / F	56
2691	Mitbestimmung und Datenschutz - Handlungsmglichkeiten der Betriebs- und Personalrte	3-88722-196-6	\N	1988	\N	\N	VL	56
2524	Implementierung des Planarittskriteriums von Hopcroft	\N	\N	1992	\N	\N	VL / F	56
2568	The synthesizer generator reference manual	\N	\N	1985	\N	\N	VL / F	56
688	Chaos, dynamics, and fractals : An algorithmic approach to deterministic chaos	0-521-41658-2	\N	1993	\N	\N	DER 5351	178
1244	Mathematics for computer graphics	0-521-37574-6	\N	1992	\N	\N	R 6420	178
1514	The logic of typed feature structures : with applications to unification grammars, logic programs and constraint resolution	0-521-41932-8	\N	1992	\N	\N	K 7193	178
2138	Lectures on parallel computation	0-521-41556-X	1. ed.	1993	\N	\N	M 6650	178
2937	An introduction to logical design of digital circuits	0-521-09705-3	\N	1972	\N	\N	M 6914	178
4556	Eigenspaces of graphs	0-521-57352-1	1. publ.	1997	\N	\N	M 9593	178
4873	Developing business objects : [lessons learned from applying and succeeding with Object Technology]	0-521-64825-4	1. publ.	1998	\N	\N	R 10074	178
679	Two-level functional languages	0-521-40384-7	1. ed.	1992	\N	\N	K 7620	178
919	Differential equations : their solution using symmetries	0-521-35531-1	\N	1989	\N	\N	M 7039	178
951	Formal semantics and pragmatics for natural language querying	0-521-35433-1	1. ed.	1990	\N	\N	K 7165	178
1659	Proofs and types	0-521-37181-3	reprinted with minor corr.	1993	\N	\N	L 7135	178
2111	Algorithmic information theory	0-521-34306-2	1. ed., reprinted with rev.	1992	\N	\N	K 7172	178
2197	Formal methods in artificial intelligence	0-521-42421-6	1. ed.	1991	\N	\N	K 7171	178
2198	Logic and computation : interactive proof with Cambridge LCF	0-521-39560-7	1. ed.	1990	\N	\N	L 7152	178
2213	Updating logical databases	0-521-37371-9	1. ed.	1990	\N	\N	K 7124	178
2890	Mathematical methods for CAD	0-521-43691-5	1. ed.	1992	\N	\N	M 5908	178
4461	Meaning and speech acts	\N	\N	\N	\N	\N	\N	178
4510	Abenteuer Algorithmus	\N	\N	\N	\N	\N	\N	178
456	Dictionary of artificial intelligence and neural networks: English-German, German-English	3-527-27994-6	\N	1991	\N	\N	W 5466	113
1222	Developing C/C++ software in the OS/2 environment	0-442-01240-3	\N	1994	\N	\N	P 7462	73
162	Clipper : mit 5.0	3-341-01031-9	\N	1991	\N	\N	P 5747	13
358	Expertensysteme in der technischen Diagnostik	\N	\N	1990	\N	\N	K 4730	13
515	Maschinelles Nachweisen von Dokumenten	\N	\N	1972	\N	\N	R 2514	13
990	Analoge Schaltungen	3-341-01089-0	4., stark bearb. Aufl.	1994	\N	\N	T 5934	13
1036	Knstliche Intelligenz : Einfhrung und technische Anwendungen	\N	\N	1991	\N	\N	P 4726	13
1150	Anglo-amerikanische Abkrzungen und Kurzwrter der Elektrotechnik : und angrenzender Gebiete	\N	\N	1970	\N	\N	W 2095	13
2013	Datenbanken. Entwurf und Anwendung	\N	\N	1990	\N	\N	R 4748	13
2024	Informationsverarbeitung mit Pascal	3-341-00522-6	\N	1990	\N	\N	P 4725	13
2147	Programmieren mit Visual C++ : MFC, OLE und ODBC in der Praxis	3-341-01102-1	1. Aufl.	1995	\N	\N	P 8420	13
3229	Technikwrterbuch Knstliche Intelligenz : Englisch-Deutsch, Deutsch-Englisch ; mit je etwa 6 500 Wortstellen	\N	1. Aufl.	1990	\N	\N	W 6941	13
3663	Kleines Lexikon Multimedia und DF	3-341-01159-5	1. Aufl.	1996	\N	\N	W 9412	13
4010	Knstliche Intelligenz und automatische Wissensverarbeitung	3-341-00862-4	\N	1991	\N	\N	K 4973	13
28	Effektive Starten mit Turbo C++	3-528-05131-0	\N	1991	\N	\N	P 5467	2
38	Turbo-Assembler-Wegweiser	3-528-04768-2	\N	1990	\N	\N	P 5457	2
50	Dynamische Systeme und Fraktale : computergrafische Experimente mit Pascal	3-528-34461-	4. berarb. Aufl.	1992	\N	\N	R 5694	2
67	Turbo-Pascal 6.0 griffbereit	3-528-34606-X	4. berarb. Aufl.	1991	\N	\N	P 5856!	2
97	Lie-Gruppen und Lie-Algebren	3-528-06432-3	\N	1991	\N	\N	M 5195	2
109	Software-Engineering	3-528-24284-1	3. durchges. Aufl.	1992	\N	\N	R 5682	2
125	Vom Prozessorkonzept zur Programmierung	3-528-04623-6	\N	1991	\N	\N	P 5535	2
136	Lsung linearer Gleichungssysteme auf Parallelrechnern	3-528-06397-1	\N	1990	\N	\N	M 5693	2
145	Wege zu HyperCard : der Einstieg in eine neue Software-Generation	3-528-15119-6	2. verb. Aufl.	1992	\N	\N	R 5837	2
150	Computer-Lsungen gewhnlicher Differentialgleichungen : das Anfangswertproblem	3-528-04165-X	\N	1984	\N	\N	M 5692	2
237	Multivariate Statistik in den Natur- und Verhaltenswissenschaften	3-528-18595-3	2. berarb. Aufl.	1987	\N	\N	M 5644	2
271	WordPerfect : Tips mit Grips	3-528-05113-2	\N	1991	\N	\N	R 6060	2
275	Windows Power-Programmierung : System- und Anwendungsprogrammierung mit Borland Pascal 7.0 und Turbo Pascal fr Windows	3-528-05316-X	\N	1993	\N	\N	P 6188	2
284	Datenbankprogrammierung mit Paradox 4-0 : ein anleitung zur effizenten Entwicklung von Datenbankapplikationen	3-528-05222-8	\N	1993	\N	\N	P 6208	2
322	Hochleistungs-Transaktionssysteme : Konzepte und Entwicklungen moderner Datenbankarchitekturen	3-528-05343-7	\N	1993	\N	\N	R 5399	2
439	Automated theorem proving	3-528-18520-1	2., rev. Aufl.	1987	\N	\N	K 4630	2
546	Simulation neuronaler Netze : Grundlagen, Modelle, Programme in Turbo-pascal, mit trickreichen Programmen in Turbo Pascal, Version 6	3-528-05140-X	\N	1991	\N	\N	K 5469	2
803	Parallel algorithms for partial differential equations	3-528-07631-3	\N	1991	\N	\N	M 5691	2
864	Assembler-Programmierung mit dem PC : eine schrittweise und praxisnahe Einfhrung	3-528-14791-1	2., verb. u. erw. Aufl.	1992	\N	\N	P 6018	2
888	Lie-Gruppen und Lie-Algebren	3-528-06432-3	\N	1991	\N	\N	M 6294	2
1126	Vieweg Software-Trainer Micorsoft Access fr Windows	3-528-05306-2	\N	1993	\N	\N	P 6132	2
1250	Das Vieweg-Latex-Buch	3-528-15145-5	2. verb. Aufl.	1993	\N	\N	R 6270	2
1266	Sichtweisen der Informatik	3-528-05263-5	\N	1992	\N	\N	R 5194	2
1468	Rechnerarchitektur : Analyse, Entwurf, Implementierung, Bewertung	3-528-05173-6	\N	1994	\N	\N	R 7040	2
1832	Theorie und Praxis der Booleschen Algebra	3-528-08273-9	\N	1974	\N	\N	M 5945	2
2148	Informatik fr Ingenieure : Bd. I, Algorithmen, Programme Datenstrukturen	3-528-04117-X	\N	1991	\N	\N	R 5821	2
2450	Die Wissensreprsentationssprache PO 5 : Sprachbeschreibung und Einfhrung in die regelorientierte Programmierung	3-528-04498-5	\N	1987	\N	\N	K 4629	2
2959	Pascal-Programme zu Optimierungsmethoden des Operations Research	3-528-06306-8	\N	1989	\N	\N	M 5322	2
2965	Logische Grundlagen der knstlichen Intelligenz	3-528-04638-4	\N	1989	\N	\N	K 4894	2
3089	Boolesche Algebra und ihre Anwendungen	\N	\N	1964	\N	\N	M 6915	2
3139	Berechenbarkeit, Komplexitt, Logik : eine Einfhrung in Algorithmen, Sprachen und Kalkle unter besonderer Bercksichtigung ihrer Komplexitt	\N	2., ber. Aufl.	1986	\N	\N	M 4874	2
4191	Protocol engineering : a rule-based approach	3-528-05243-0	\N	1992	\N	\N	K 5984	2
115	Logische und funktionale Programmierung : Grundlagen einer Kombination	3-528-05127-2	\N	1991	\N	\N	P 5468	2
133	Codierungstheorie : eine Einfhrung	3-528-06419-6	\N	1991	\N	\N	K 5765	2
199	Units und Utilities fr Turbo-Pascal	3-528-05211-2	\N	1992	\N	\N	P 5756	2
295	100 Rezepte fr Excel 4.0	3-528-05268-6	\N	1992	\N	\N	R 6103	2
333	Simulationstechnik : 7. Symposium in Hagen, Sept 91	3-528-06440-4	\N	1991	\N	\N	K 5766	2
444	Kryptologie	3-528-08990-3	\N	1987	\N	\N	R 4772	2
1898	Objektorientierte Programmierung mit Smalltalk/V : Grundlagen, Systemstrukturen und praktische Einfhrung	3-528-05447-6	\N	1994	\N	\N	P 7818	2
3511	Angewandte Automatentheorie. In 2 Bnden	\N	\N	1972	\N	\N	L 2433	2
1585	Objektorientierte Netzwerkprogrammierung : Grundlagen und erfolgreiche Praxis mit C++	3-528-05429-8	\N	1995	\N	\N	P 7817	2
178	Datensicherheit am PC	3-8092-0895-7	\N	1992	\N	\N	R 5325	87
466	Teleworking explained	0-471-93975-7	\N	1993	\N	\N	T 6426	154
763	A guide to computer algebra systems	0-471-92910-7	\N	1991	\N	\N	M 7009	154
1478	Introduction to switching theory and logical design	0-471-39882-9	2. ed.	1974	\N	\N	M 6910	154
398	Syntactic and structural pattern recognition : theory and applications	9971-50-552-5	\N	1990	\N	\N	K 5661	48
2049	Informations- und Wissensverarbeitung : theoretische Grundlagen wissensbasierter Systeme	3-11-012756-3	\N	1989	\N	\N	K 5286	34
\.


SET SESSION AUTHORIZATION 'trainersys';

--
-- TOC entry 22 (OID 202627)
-- Name: schlagwort_schlagwort_key; Type: INDEX
--

CREATE UNIQUE INDEX schlagwort_schlagwort_key ON schlagwort USING btree (schlagwort);


--
-- TOC entry 16 (OID 211016)
-- Name: autor_autorid_index; Type: INDEX
--

CREATE INDEX autor_autorid_index ON autor USING btree (autorid);


--
-- TOC entry 29 (OID 211017)
-- Name: verlag_verlagsid_index; Type: INDEX
--

CREATE INDEX verlag_verlagsid_index ON verlag USING btree (verlagsid);


--
-- TOC entry 18 (OID 211018)
-- Name: buch_buchid_index; Type: INDEX
--

CREATE INDEX buch_buchid_index ON buch USING btree (buchid);


--
-- TOC entry 20 (OID 211019)
-- Name: buch_verlagsid_index; Type: INDEX
--

CREATE INDEX buch_verlagsid_index ON buch USING btree (verlagsid);


--
-- TOC entry 23 (OID 211020)
-- Name: schlagwort_swid_index; Type: INDEX
--

CREATE INDEX schlagwort_swid_index ON schlagwort USING btree (swid);


--
-- TOC entry 25 (OID 211021)
-- Name: buchaut_buchid_index; Type: INDEX
--

CREATE INDEX buchaut_buchid_index ON buch_aut USING btree (buchid);


--
-- TOC entry 24 (OID 211022)
-- Name: buchaut_autorid_index; Type: INDEX
--

CREATE INDEX buchaut_autorid_index ON buch_aut USING btree (autorid);


--
-- TOC entry 26 (OID 211023)
-- Name: buchsw_buchid_index; Type: INDEX
--

CREATE INDEX buchsw_buchid_index ON buch_sw USING btree (buchid);


--
-- TOC entry 27 (OID 211024)
-- Name: buchsw_swid_index; Type: INDEX
--

CREATE INDEX buchsw_swid_index ON buch_sw USING btree (swid);


--
-- TOC entry 17 (OID 191863)
-- Name: autor_pkey; Type: CONSTRAINT
--

ALTER TABLE ONLY autor
    ADD CONSTRAINT autor_pkey PRIMARY KEY (autorid);


--
-- TOC entry 19 (OID 197745)
-- Name: buch_pkey; Type: CONSTRAINT
--

ALTER TABLE ONLY buch
    ADD CONSTRAINT buch_pkey PRIMARY KEY (buchid);


--
-- TOC entry 21 (OID 202626)
-- Name: schlagwort_pkey; Type: CONSTRAINT
--

ALTER TABLE ONLY schlagwort
    ADD CONSTRAINT schlagwort_pkey PRIMARY KEY (swid);


--
-- TOC entry 28 (OID 210581)
-- Name: verlag_pkey; Type: CONSTRAINT
--

ALTER TABLE ONLY verlag
    ADD CONSTRAINT verlag_pkey PRIMARY KEY (verlagsid);


--
-- TOC entry 46 (OID 203468)
-- Name: RI_ConstraintTrigger_203467; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER INSERT OR UPDATE ON buch_aut
    FROM buch
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_check_ins"('<unnamed>', 'buch_aut', 'buch', 'UNSPECIFIED', 'buchid', 'buchid');


--
-- TOC entry 40 (OID 203470)
-- Name: RI_ConstraintTrigger_203469; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER DELETE ON buch
    FROM buch_aut
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_noaction_del"('<unnamed>', 'buch_aut', 'buch', 'UNSPECIFIED', 'buchid', 'buchid');


--
-- TOC entry 41 (OID 203472)
-- Name: RI_ConstraintTrigger_203471; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER UPDATE ON buch
    FROM buch_aut
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_noaction_upd"('<unnamed>', 'buch_aut', 'buch', 'UNSPECIFIED', 'buchid', 'buchid');


--
-- TOC entry 47 (OID 203474)
-- Name: RI_ConstraintTrigger_203473; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER INSERT OR UPDATE ON buch_aut
    FROM autor
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_check_ins"('<unnamed>', 'buch_aut', 'autor', 'UNSPECIFIED', 'autorid', 'autorid');


--
-- TOC entry 38 (OID 203476)
-- Name: RI_ConstraintTrigger_203475; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER DELETE ON autor
    FROM buch_aut
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_noaction_del"('<unnamed>', 'buch_aut', 'autor', 'UNSPECIFIED', 'autorid', 'autorid');


--
-- TOC entry 39 (OID 203478)
-- Name: RI_ConstraintTrigger_203477; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER UPDATE ON autor
    FROM buch_aut
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_noaction_upd"('<unnamed>', 'buch_aut', 'autor', 'UNSPECIFIED', 'autorid', 'autorid');


--
-- TOC entry 48 (OID 209342)
-- Name: RI_ConstraintTrigger_209341; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER INSERT OR UPDATE ON buch_sw
    FROM buch
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_check_ins"('<unnamed>', 'buch_sw', 'buch', 'UNSPECIFIED', 'buchid', 'buchid');


--
-- TOC entry 42 (OID 209344)
-- Name: RI_ConstraintTrigger_209343; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER DELETE ON buch
    FROM buch_sw
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_noaction_del"('<unnamed>', 'buch_sw', 'buch', 'UNSPECIFIED', 'buchid', 'buchid');


--
-- TOC entry 43 (OID 209346)
-- Name: RI_ConstraintTrigger_209345; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER UPDATE ON buch
    FROM buch_sw
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_noaction_upd"('<unnamed>', 'buch_sw', 'buch', 'UNSPECIFIED', 'buchid', 'buchid');


--
-- TOC entry 49 (OID 209348)
-- Name: RI_ConstraintTrigger_209347; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER INSERT OR UPDATE ON buch_sw
    FROM schlagwort
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_check_ins"('<unnamed>', 'buch_sw', 'schlagwort', 'UNSPECIFIED', 'swid', 'swid');


--
-- TOC entry 44 (OID 209350)
-- Name: RI_ConstraintTrigger_209349; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER DELETE ON schlagwort
    FROM buch_sw
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_noaction_del"('<unnamed>', 'buch_sw', 'schlagwort', 'UNSPECIFIED', 'swid', 'swid');


--
-- TOC entry 45 (OID 209352)
-- Name: RI_ConstraintTrigger_209351; Type: TRIGGER
--

CREATE CONSTRAINT TRIGGER "<unnamed>"
    AFTER UPDATE ON schlagwort
    FROM buch_sw
    NOT DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE "RI_FKey_noaction_upd"('<unnamed>', 'buch_sw', 'schlagwort', 'UNSPECIFIED', 'swid', 'swid');


